--
-- PostgreSQL database dump
--

-- Dumped from database version 10.7 (Ubuntu 10.7-0ubuntu0.18.10.1)
-- Dumped by pg_dump version 10.7 (Ubuntu 10.7-0ubuntu0.18.10.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: auth_group; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_group (
    id integer NOT NULL,
    name character varying(80) NOT NULL
);


ALTER TABLE public.auth_group OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_group_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_id_seq OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_group_id_seq OWNED BY public.auth_group.id;


--
-- Name: auth_group_permissions; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_group_permissions (
    id integer NOT NULL,
    group_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_group_permissions OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_group_permissions_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_permissions_id_seq OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_group_permissions_id_seq OWNED BY public.auth_group_permissions.id;


--
-- Name: auth_permission; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_permission (
    id integer NOT NULL,
    name character varying(50) NOT NULL,
    content_type_id integer NOT NULL,
    codename character varying(100) NOT NULL
);


ALTER TABLE public.auth_permission OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_permission_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_permission_id_seq OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_permission_id_seq OWNED BY public.auth_permission.id;


--
-- Name: auth_user; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_user (
    id integer NOT NULL,
    password character varying(128) NOT NULL,
    last_login timestamp with time zone NOT NULL,
    is_superuser boolean NOT NULL,
    username character varying(30) NOT NULL,
    first_name character varying(30) NOT NULL,
    last_name character varying(30) NOT NULL,
    email character varying(75) NOT NULL,
    is_staff boolean NOT NULL,
    is_active boolean NOT NULL,
    date_joined timestamp with time zone NOT NULL
);


ALTER TABLE public.auth_user OWNER TO manager;

--
-- Name: auth_user_groups; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_user_groups (
    id integer NOT NULL,
    user_id integer NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE public.auth_user_groups OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_user_groups_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_groups_id_seq OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_user_groups_id_seq OWNED BY public.auth_user_groups.id;


--
-- Name: auth_user_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_user_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_id_seq OWNER TO manager;

--
-- Name: auth_user_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_user_id_seq OWNED BY public.auth_user.id;


--
-- Name: auth_user_user_permissions; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_user_user_permissions (
    id integer NOT NULL,
    user_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_user_user_permissions OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_user_user_permissions_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_user_permissions_id_seq OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_user_user_permissions_id_seq OWNED BY public.auth_user_user_permissions.id;


--
-- Name: competition_competitionsetting; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.competition_competitionsetting (
    id integer NOT NULL,
    parameter character varying(100) NOT NULL,
    value character varying(100) NOT NULL,
    description character varying(100) NOT NULL,
    "group" character varying(100)
);


ALTER TABLE public.competition_competitionsetting OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.competition_competitionsetting_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.competition_competitionsetting_id_seq OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.competition_competitionsetting_id_seq OWNED BY public.competition_competitionsetting.id;


--
-- Name: competition_parcour; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.competition_parcour (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text NOT NULL,
    active boolean NOT NULL
);


ALTER TABLE public.competition_parcour OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.competition_parcour_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.competition_parcour_id_seq OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.competition_parcour_id_seq OWNED BY public.competition_parcour.id;


--
-- Name: django_admin_log; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.django_admin_log (
    id integer NOT NULL,
    action_time timestamp with time zone NOT NULL,
    object_id text,
    object_repr character varying(200) NOT NULL,
    action_flag smallint NOT NULL,
    change_message text NOT NULL,
    content_type_id integer,
    user_id integer NOT NULL,
    CONSTRAINT django_admin_log_action_flag_check CHECK ((action_flag >= 0))
);


ALTER TABLE public.django_admin_log OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.django_admin_log_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_admin_log_id_seq OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.django_admin_log_id_seq OWNED BY public.django_admin_log.id;


--
-- Name: django_content_type; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.django_content_type (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    app_label character varying(100) NOT NULL,
    model character varying(100) NOT NULL
);


ALTER TABLE public.django_content_type OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.django_content_type_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_content_type_id_seq OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.django_content_type_id_seq OWNED BY public.django_content_type.id;


--
-- Name: django_migrations; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.django_migrations (
    id integer NOT NULL,
    app character varying(255) NOT NULL,
    name character varying(255) NOT NULL,
    applied timestamp with time zone NOT NULL
);


ALTER TABLE public.django_migrations OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.django_migrations_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_migrations_id_seq OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.django_migrations_id_seq OWNED BY public.django_migrations.id;


--
-- Name: django_session; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.django_session (
    session_key character varying(40) NOT NULL,
    session_data text NOT NULL,
    expire_date timestamp with time zone NOT NULL
);


ALTER TABLE public.django_session OWNER TO manager;

--
-- Name: import_export_importfile; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.import_export_importfile (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    import_file character varying(100) NOT NULL
);


ALTER TABLE public.import_export_importfile OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.import_export_importfile_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.import_export_importfile_id_seq OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.import_export_importfile_id_seq OWNED BY public.import_export_importfile.id;


--
-- Name: music_playeraction; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.music_playeraction (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    action character varying(100)
);


ALTER TABLE public.music_playeraction OWNER TO manager;

--
-- Name: music_playeraction_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.music_playeraction_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_playeraction_id_seq OWNER TO manager;

--
-- Name: music_playeraction_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.music_playeraction_id_seq OWNED BY public.music_playeraction.id;


--
-- Name: music_playlistrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.music_playlistrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    rank integer NOT NULL,
    song_id integer NOT NULL
);


ALTER TABLE public.music_playlistrecord OWNER TO manager;

--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.music_playlistrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_playlistrecord_id_seq OWNER TO manager;

--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.music_playlistrecord_id_seq OWNED BY public.music_playlistrecord.id;


--
-- Name: music_priorityplayrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.music_priorityplayrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    song_id integer NOT NULL
);


ALTER TABLE public.music_priorityplayrecord OWNER TO manager;

--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.music_priorityplayrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_priorityplayrecord_id_seq OWNER TO manager;

--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.music_priorityplayrecord_id_seq OWNED BY public.music_priorityplayrecord.id;


--
-- Name: music_songfile; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.music_songfile (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    song_name character varying(100),
    band_name character varying(100),
    mp3file character varying(100) NOT NULL
);


ALTER TABLE public.music_songfile OWNER TO manager;

--
-- Name: music_songfile_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.music_songfile_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_songfile_id_seq OWNER TO manager;

--
-- Name: music_songfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.music_songfile_id_seq OWNED BY public.music_songfile.id;


--
-- Name: results_liveresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_liveresult (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    parcour_id integer NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE public.results_liveresult OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_liveresult_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_liveresult_id_seq OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_liveresult_id_seq OWNED BY public.results_liveresult.id;


--
-- Name: results_startinglist; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglist (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    run_id integer NOT NULL,
    starting_list_type_id integer NOT NULL,
    ready boolean NOT NULL,
    need_recalculate boolean NOT NULL
);


ALTER TABLE public.results_startinglist OWNER TO manager;

--
-- Name: results_startinglist_categories; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglist_categories (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogcategory_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_categories OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglist_categories_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_categories_id_seq OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglist_categories_id_seq OWNED BY public.results_startinglist_categories.id;


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglist_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_id_seq OWNER TO manager;

--
-- Name: results_startinglist_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglist_id_seq OWNED BY public.results_startinglist.id;


--
-- Name: results_startinglist_sizes; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglist_sizes (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogsize_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_sizes OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglist_sizes_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_sizes_id_seq OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglist_sizes_id_seq OWNED BY public.results_startinglist_sizes.id;


--
-- Name: results_startinglist_types; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglist_types (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_types OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglist_types_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_types_id_seq OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglist_types_id_seq OWNED BY public.results_startinglist_types.id;


--
-- Name: results_startinglistrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglistrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    rank integer NOT NULL,
    starting_rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    starting_list_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.results_startinglistrecord OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglistrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglistrecord_id_seq OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglistrecord_id_seq OWNED BY public.results_startinglistrecord.id;


--
-- Name: results_startinglisttype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglisttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text
);


ALTER TABLE public.results_startinglisttype OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglisttype_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglisttype_id_seq OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglisttype_id_seq OWNED BY public.results_startinglisttype.id;


--
-- Name: runs_run; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.runs_run (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    standard_time integer NOT NULL,
    max_time integer NOT NULL,
    course_length integer NOT NULL,
    number_of_hurdles integer NOT NULL,
    judge character varying(100),
    run_status_id integer NOT NULL,
    run_type_id integer NOT NULL,
    date date
);


ALTER TABLE public.runs_run OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.runs_run_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_run_id_seq OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.runs_run_id_seq OWNED BY public.runs_run.id;


--
-- Name: runs_runstatus; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.runs_runstatus (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    is_ready boolean NOT NULL,
    public boolean NOT NULL
);


ALTER TABLE public.runs_runstatus OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.runs_runstatus_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_runstatus_id_seq OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.runs_runstatus_id_seq OWNED BY public.runs_runstatus.id;


--
-- Name: runs_runtype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.runs_runtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.runs_runtype OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.runs_runtype_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_runtype_id_seq OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.runs_runtype_id_seq OWNED BY public.runs_runtype.id;


--
-- Name: special_results_specialresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_specialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresult OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_specialresult_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresult_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_specialresult_id_seq OWNED BY public.special_results_specialresult.id;


--
-- Name: special_results_specialresult_team_type; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_specialresult_team_type (
    id integer NOT NULL,
    specialresult_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresult_team_type OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_specialresult_team_type_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresult_team_type_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_specialresult_team_type_id_seq OWNED BY public.special_results_specialresult_team_type.id;


--
-- Name: special_results_specialresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_specialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    original_rank integer NOT NULL,
    rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresultrecord OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_specialresultrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_specialresultrecord_id_seq OWNED BY public.special_results_specialresultrecord.id;


--
-- Name: special_results_sumspecialresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_sumspecialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE public.special_results_sumspecialresult OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_sumspecialresult_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresult_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_sumspecialresult_id_seq OWNED BY public.special_results_sumspecialresult.id;


--
-- Name: special_results_sumspecialresult_sv; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_sumspecialresult_sv (
    id integer NOT NULL,
    sumspecialresult_id integer NOT NULL,
    specialresult_id integer NOT NULL
);


ALTER TABLE public.special_results_sumspecialresult_sv OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_sumspecialresult_sl_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresult_sl_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_sumspecialresult_sl_id_seq OWNED BY public.special_results_sumspecialresult_sv.id;


--
-- Name: special_results_sumspecialresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_sumspecialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.special_results_sumspecialresultrecord OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_sumspecialresultrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_sumspecialresultrecord_id_seq OWNED BY public.special_results_sumspecialresultrecord.id;


--
-- Name: squads_squad; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squad (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.squads_squad OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squad_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squad_id_seq OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squad_id_seq OWNED BY public.squads_squad.id;


--
-- Name: squads_squad_teams; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squad_teams (
    id integer NOT NULL,
    squad_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.squads_squad_teams OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squad_teams_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squad_teams_id_seq OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squad_teams_id_seq OWNED BY public.squads_squad_teams.id;


--
-- Name: squads_squadresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squadresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    eval_teams_count integer NOT NULL,
    recalculated boolean NOT NULL,
    squadresult_type_id integer
);


ALTER TABLE public.squads_squadresult OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squadresult_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squadresult_id_seq OWNED BY public.squads_squadresult.id;


--
-- Name: squads_squadresult_runs; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squadresult_runs (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    run_id integer NOT NULL
);


ALTER TABLE public.squads_squadresult_runs OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squadresult_runs_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_runs_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squadresult_runs_id_seq OWNED BY public.squads_squadresult_runs.id;


--
-- Name: squads_squadresult_squads; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squadresult_squads (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    squad_id integer NOT NULL
);


ALTER TABLE public.squads_squadresult_squads OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squadresult_squads_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_squads_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squadresult_squads_id_seq OWNED BY public.squads_squadresult_squads.id;


--
-- Name: squads_squadresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squadresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    starting_rank integer NOT NULL,
    rank integer NOT NULL,
    squad_id integer,
    squad_result_id integer,
    check_count integer NOT NULL
);


ALTER TABLE public.squads_squadresultrecord OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squadresultrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresultrecord_id_seq OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squadresultrecord_id_seq OWNED BY public.squads_squadresultrecord.id;


--
-- Name: sum_results_sumresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.sum_results_sumresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE public.sum_results_sumresult OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.sum_results_sumresult_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresult_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.sum_results_sumresult_id_seq OWNED BY public.sum_results_sumresult.id;


--
-- Name: sum_results_sumresult_sl; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.sum_results_sumresult_sl (
    id integer NOT NULL,
    sumresult_id integer NOT NULL,
    startinglist_id integer NOT NULL
);


ALTER TABLE public.sum_results_sumresult_sl OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.sum_results_sumresult_sl_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresult_sl_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.sum_results_sumresult_sl_id_seq OWNED BY public.sum_results_sumresult_sl.id;


--
-- Name: sum_results_sumresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.sum_results_sumresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.sum_results_sumresultrecord OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.sum_results_sumresultrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresultrecord_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.sum_results_sumresultrecord_id_seq OWNED BY public.sum_results_sumresultrecord.id;


--
-- Name: sum_results_sumresulttype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.sum_results_sumresulttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.sum_results_sumresulttype OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.sum_results_sumresulttype_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresulttype_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.sum_results_sumresulttype_id_seq OWNED BY public.sum_results_sumresulttype.id;


--
-- Name: teams_dogcategory; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.teams_dogcategory (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE public.teams_dogcategory OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.teams_dogcategory_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_dogcategory_id_seq OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.teams_dogcategory_id_seq OWNED BY public.teams_dogcategory.id;


--
-- Name: teams_dogsize; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.teams_dogsize (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    first_starting_number integer NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE public.teams_dogsize OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.teams_dogsize_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_dogsize_id_seq OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.teams_dogsize_id_seq OWNED BY public.teams_dogsize.id;


--
-- Name: teams_presentationnote; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.teams_presentationnote (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    note text NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.teams_presentationnote OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.teams_presentationnote_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_presentationnote_id_seq OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.teams_presentationnote_id_seq OWNED BY public.teams_presentationnote.id;


--
-- Name: teams_team; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.teams_team (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer,
    handler character varying(100) NOT NULL,
    dog character varying(100) NOT NULL,
    workbook character varying(100),
    breed character varying(100),
    club character varying(100),
    payed boolean NOT NULL,
    presented boolean NOT NULL,
    size_id integer NOT NULL,
    chip character varying(100),
    deleted boolean NOT NULL,
    category_id integer NOT NULL,
    variable_symbol character varying(100) NOT NULL,
    country character varying(100),
    pay_cash boolean NOT NULL,
    typ_id integer
);


ALTER TABLE public.teams_team OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.teams_team_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_team_id_seq OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.teams_team_id_seq OWNED BY public.teams_team.id;


--
-- Name: teams_teamtype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.teams_teamtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    "default" boolean NOT NULL
);


ALTER TABLE public.teams_teamtype OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.teams_teamtype_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_teamtype_id_seq OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.teams_teamtype_id_seq OWNED BY public.teams_teamtype.id;


--
-- Name: auth_group id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group ALTER COLUMN id SET DEFAULT nextval('public.auth_group_id_seq'::regclass);


--
-- Name: auth_group_permissions id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group_permissions ALTER COLUMN id SET DEFAULT nextval('public.auth_group_permissions_id_seq'::regclass);


--
-- Name: auth_permission id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_permission ALTER COLUMN id SET DEFAULT nextval('public.auth_permission_id_seq'::regclass);


--
-- Name: auth_user id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user ALTER COLUMN id SET DEFAULT nextval('public.auth_user_id_seq'::regclass);


--
-- Name: auth_user_groups id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_groups ALTER COLUMN id SET DEFAULT nextval('public.auth_user_groups_id_seq'::regclass);


--
-- Name: auth_user_user_permissions id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_user_permissions ALTER COLUMN id SET DEFAULT nextval('public.auth_user_user_permissions_id_seq'::regclass);


--
-- Name: competition_competitionsetting id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.competition_competitionsetting ALTER COLUMN id SET DEFAULT nextval('public.competition_competitionsetting_id_seq'::regclass);


--
-- Name: competition_parcour id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.competition_parcour ALTER COLUMN id SET DEFAULT nextval('public.competition_parcour_id_seq'::regclass);


--
-- Name: django_admin_log id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_admin_log ALTER COLUMN id SET DEFAULT nextval('public.django_admin_log_id_seq'::regclass);


--
-- Name: django_content_type id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_content_type ALTER COLUMN id SET DEFAULT nextval('public.django_content_type_id_seq'::regclass);


--
-- Name: django_migrations id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_migrations ALTER COLUMN id SET DEFAULT nextval('public.django_migrations_id_seq'::regclass);


--
-- Name: import_export_importfile id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.import_export_importfile ALTER COLUMN id SET DEFAULT nextval('public.import_export_importfile_id_seq'::regclass);


--
-- Name: music_playeraction id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_playeraction ALTER COLUMN id SET DEFAULT nextval('public.music_playeraction_id_seq'::regclass);


--
-- Name: music_playlistrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_playlistrecord ALTER COLUMN id SET DEFAULT nextval('public.music_playlistrecord_id_seq'::regclass);


--
-- Name: music_priorityplayrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_priorityplayrecord ALTER COLUMN id SET DEFAULT nextval('public.music_priorityplayrecord_id_seq'::regclass);


--
-- Name: music_songfile id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_songfile ALTER COLUMN id SET DEFAULT nextval('public.music_songfile_id_seq'::regclass);


--
-- Name: results_liveresult id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_liveresult ALTER COLUMN id SET DEFAULT nextval('public.results_liveresult_id_seq'::regclass);


--
-- Name: results_startinglist id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist ALTER COLUMN id SET DEFAULT nextval('public.results_startinglist_id_seq'::regclass);


--
-- Name: results_startinglist_categories id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_categories ALTER COLUMN id SET DEFAULT nextval('public.results_startinglist_categories_id_seq'::regclass);


--
-- Name: results_startinglist_sizes id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_sizes ALTER COLUMN id SET DEFAULT nextval('public.results_startinglist_sizes_id_seq'::regclass);


--
-- Name: results_startinglist_types id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_types ALTER COLUMN id SET DEFAULT nextval('public.results_startinglist_types_id_seq'::regclass);


--
-- Name: results_startinglistrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglistrecord ALTER COLUMN id SET DEFAULT nextval('public.results_startinglistrecord_id_seq'::regclass);


--
-- Name: results_startinglisttype id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglisttype ALTER COLUMN id SET DEFAULT nextval('public.results_startinglisttype_id_seq'::regclass);


--
-- Name: runs_run id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_run ALTER COLUMN id SET DEFAULT nextval('public.runs_run_id_seq'::regclass);


--
-- Name: runs_runstatus id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_runstatus ALTER COLUMN id SET DEFAULT nextval('public.runs_runstatus_id_seq'::regclass);


--
-- Name: runs_runtype id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_runtype ALTER COLUMN id SET DEFAULT nextval('public.runs_runtype_id_seq'::regclass);


--
-- Name: special_results_specialresult id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult ALTER COLUMN id SET DEFAULT nextval('public.special_results_specialresult_id_seq'::regclass);


--
-- Name: special_results_specialresult_team_type id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult_team_type ALTER COLUMN id SET DEFAULT nextval('public.special_results_specialresult_team_type_id_seq'::regclass);


--
-- Name: special_results_specialresultrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresultrecord ALTER COLUMN id SET DEFAULT nextval('public.special_results_specialresultrecord_id_seq'::regclass);


--
-- Name: special_results_sumspecialresult id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult ALTER COLUMN id SET DEFAULT nextval('public.special_results_sumspecialresult_id_seq'::regclass);


--
-- Name: special_results_sumspecialresult_sv id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult_sv ALTER COLUMN id SET DEFAULT nextval('public.special_results_sumspecialresult_sl_id_seq'::regclass);


--
-- Name: special_results_sumspecialresultrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresultrecord ALTER COLUMN id SET DEFAULT nextval('public.special_results_sumspecialresultrecord_id_seq'::regclass);


--
-- Name: squads_squad id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad ALTER COLUMN id SET DEFAULT nextval('public.squads_squad_id_seq'::regclass);


--
-- Name: squads_squad_teams id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad_teams ALTER COLUMN id SET DEFAULT nextval('public.squads_squad_teams_id_seq'::regclass);


--
-- Name: squads_squadresult id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult ALTER COLUMN id SET DEFAULT nextval('public.squads_squadresult_id_seq'::regclass);


--
-- Name: squads_squadresult_runs id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_runs ALTER COLUMN id SET DEFAULT nextval('public.squads_squadresult_runs_id_seq'::regclass);


--
-- Name: squads_squadresult_squads id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_squads ALTER COLUMN id SET DEFAULT nextval('public.squads_squadresult_squads_id_seq'::regclass);


--
-- Name: squads_squadresultrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresultrecord ALTER COLUMN id SET DEFAULT nextval('public.squads_squadresultrecord_id_seq'::regclass);


--
-- Name: sum_results_sumresult id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult ALTER COLUMN id SET DEFAULT nextval('public.sum_results_sumresult_id_seq'::regclass);


--
-- Name: sum_results_sumresult_sl id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult_sl ALTER COLUMN id SET DEFAULT nextval('public.sum_results_sumresult_sl_id_seq'::regclass);


--
-- Name: sum_results_sumresultrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresultrecord ALTER COLUMN id SET DEFAULT nextval('public.sum_results_sumresultrecord_id_seq'::regclass);


--
-- Name: sum_results_sumresulttype id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresulttype ALTER COLUMN id SET DEFAULT nextval('public.sum_results_sumresulttype_id_seq'::regclass);


--
-- Name: teams_dogcategory id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_dogcategory ALTER COLUMN id SET DEFAULT nextval('public.teams_dogcategory_id_seq'::regclass);


--
-- Name: teams_dogsize id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_dogsize ALTER COLUMN id SET DEFAULT nextval('public.teams_dogsize_id_seq'::regclass);


--
-- Name: teams_presentationnote id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_presentationnote ALTER COLUMN id SET DEFAULT nextval('public.teams_presentationnote_id_seq'::regclass);


--
-- Name: teams_team id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_team ALTER COLUMN id SET DEFAULT nextval('public.teams_team_id_seq'::regclass);


--
-- Name: teams_teamtype id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_teamtype ALTER COLUMN id SET DEFAULT nextval('public.teams_teamtype_id_seq'::regclass);


--
-- Data for Name: auth_group; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_group (id, name) FROM stdin;
\.


--
-- Data for Name: auth_group_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_group_permissions (id, group_id, permission_id) FROM stdin;
\.


--
-- Data for Name: auth_permission; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_permission (id, name, content_type_id, codename) FROM stdin;
1	Can add log entry	1	add_logentry
2	Can change log entry	1	change_logentry
3	Can delete log entry	1	delete_logentry
4	Can add permission	2	add_permission
5	Can change permission	2	change_permission
6	Can delete permission	2	delete_permission
7	Can add group	3	add_group
8	Can change group	3	change_group
9	Can delete group	3	delete_group
10	Can add user	4	add_user
11	Can change user	4	change_user
12	Can delete user	4	delete_user
13	Can add content type	5	add_contenttype
14	Can change content type	5	change_contenttype
15	Can delete content type	5	delete_contenttype
16	Can add session	6	add_session
17	Can change session	6	change_session
18	Can delete session	6	delete_session
19	Can add Velkost psov	7	add_dogsize
20	Can change Velkost psov	7	change_dogsize
21	Can delete Velkost psov	7	delete_dogsize
22	Can add Vykonnostna kategoria psov	8	add_dogcategory
23	Can change Vykonnostna kategoria psov	8	change_dogcategory
24	Can delete Vykonnostna kategoria psov	8	delete_dogcategory
25	Can add Typ teamov	9	add_teamtype
26	Can change Typ teamov	9	change_teamtype
27	Can delete Typ teamov	9	delete_teamtype
28	Can add Tim	10	add_team
29	Can change Tim	10	change_team
30	Can delete Tim	10	delete_team
31	Can add Poznamka k timu	11	add_presentationnote
32	Can change Poznamka k timu	11	change_presentationnote
33	Can delete Poznamka k timu	11	delete_presentationnote
34	Can add Typ behu	12	add_runtype
35	Can change Typ behu	12	change_runtype
36	Can delete Typ behu	12	delete_runtype
37	Can add Status behu	13	add_runstatus
38	Can change Status behu	13	change_runstatus
39	Can delete Status behu	13	delete_runstatus
40	Can add Beh	14	add_run
41	Can change Beh	14	change_run
42	Can delete Beh	14	delete_run
43	Can add Typ startovnej listiny	15	add_startinglisttype
44	Can change Typ startovnej listiny	15	change_startinglisttype
45	Can delete Typ startovnej listiny	15	delete_startinglisttype
46	Can add Startovna listina	16	add_startinglist
47	Can change Startovna listina	16	change_startinglist
48	Can delete Startovna listina	16	delete_startinglist
49	Can add Zaznam vysledkov	17	add_startinglistrecord
50	Can change Zaznam vysledkov	17	change_startinglistrecord
51	Can delete Zaznam vysledkov	17	delete_startinglistrecord
52	Can add Zive vysledky	18	add_liveresult
53	Can change Zive vysledky	18	change_liveresult
54	Can delete Zive vysledky	18	delete_liveresult
55	Can add Typ suctu	19	add_sumresulttype
56	Can change Typ suctu	19	change_sumresulttype
57	Can delete Typ suctu	19	delete_sumresulttype
58	Can add Sucet behov	20	add_sumresult
59	Can change Sucet behov	20	change_sumresult
60	Can delete Sucet behov	20	delete_sumresult
61	Can add Zaznam suctu behov	21	add_sumresultrecord
62	Can change Zaznam suctu behov	21	change_sumresultrecord
63	Can delete Zaznam suctu behov	21	delete_sumresultrecord
64	Can add Subor importu	22	add_importfile
65	Can change Subor importu	22	change_importfile
66	Can delete Subor importu	22	delete_importfile
67	Can add Druzstvo	23	add_squad
68	Can change Druzstvo	23	change_squad
69	Can delete Druzstvo	23	delete_squad
70	Can add Sucet druzstva	24	add_squadresult
71	Can change Sucet druzstva	24	change_squadresult
72	Can delete Sucet druzstva	24	delete_squadresult
73	Can add Zaznam suctu druzstva	25	add_squadresultrecord
74	Can change Zaznam suctu druzstva	25	change_squadresultrecord
75	Can delete Zaznam suctu druzstva	25	delete_squadresultrecord
76	Can add Nastavenie	26	add_competitionsetting
77	Can change Nastavenie	26	change_competitionsetting
78	Can delete Nastavenie	26	delete_competitionsetting
79	Can add Parkur	27	add_parcour
80	Can change Parkur	27	change_parcour
81	Can delete Parkur	27	delete_parcour
82	Can add Mp3	28	add_songfile
83	Can change Mp3	28	change_songfile
84	Can delete Mp3	28	delete_songfile
85	Can add Playlist record	29	add_playlistrecord
86	Can change Playlist record	29	change_playlistrecord
87	Can delete Playlist record	29	delete_playlistrecord
88	Can add Priority record	30	add_priorityplayrecord
89	Can change Priority record	30	change_priorityplayrecord
90	Can delete Priority record	30	delete_priorityplayrecord
91	Can add Akcia	31	add_playeraction
92	Can change Akcia	31	change_playeraction
93	Can delete Akcia	31	delete_playeraction
94	Can add Specialne vysledky	32	add_specialresult
95	Can change Specialne vysledky	32	change_specialresult
96	Can delete Specialne vysledky	32	delete_specialresult
97	Can add Zaznam vysledkov	33	add_specialresultrecord
98	Can change Zaznam vysledkov	33	change_specialresultrecord
99	Can delete Zaznam vysledkov	33	delete_specialresultrecord
100	Can add Sucet specialnych vysledkov	34	add_sumspecialresult
101	Can change Sucet specialnych vysledkov	34	change_sumspecialresult
102	Can delete Sucet specialnych vysledkov	34	delete_sumspecialresult
103	Can add Zaznam suctu specialnych vysledkov	35	add_sumspecialresultrecord
104	Can change Zaznam suctu specialnych vysledkov	35	change_sumspecialresultrecord
105	Can delete Zaznam suctu specialnych vysledkov	35	delete_sumspecialresultrecord
\.


--
-- Data for Name: auth_user; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined) FROM stdin;
1	pbkdf2_sha256$12000$xwduxBObkE10$HJkH62e+McEUqtYFA5sz3cfSwcKyQJZ8hUDrB/54cZI=	2020-01-04 07:58:42.371304+01	t	adp			adp@adp.sk	t	t	2020-01-03 21:04:22.599202+01
\.


--
-- Data for Name: auth_user_groups; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_user_groups (id, user_id, group_id) FROM stdin;
\.


--
-- Data for Name: auth_user_user_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_user_user_permissions (id, user_id, permission_id) FROM stdin;
\.


--
-- Data for Name: competition_competitionsetting; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.competition_competitionsetting (id, parameter, value, description, "group") FROM stdin;
2	TIME_PENALTY_POINTS	0.01	Pocet trestnych bodov za stotinu sekundy	results
3	DEFAULT_PENALTY_POINTS	5	Pocet trestnych bodov za chybu, alebo odmietnutie	results
4	DIS_PENALTY_POINTS	100	Pocet trestnych bodov za DIS	results
5	DEFAULT_RUN_STANDART_TIME	4000	Defaultny standardny cas pre novy beh	runs
6	DEFAULT_RUN_MAX_TIME	8000	Defaultny maximalny cas pre novy beh	runs
7	NORMAL_FONTS_SIZE	180	Velkost fontu - excel	xls
8	HEAD_FONTS_SIZE	160	Velkost fontu pre hlavicku - excel	xls
9	LARGE_FONTS_SIZE	280	Velkost velkeho fontu - excel	xls
10	EXTRA_LARGE_FONTS_SIZE	310	Velkost extra velkeho fontu - excel	xls
11	DIVIDER_HEIGHT	100	Vyska oddelovacieho riadku - excel	xls
12	DEFAULT_HEIGHT	500	Zakladna vyska riadku - excel	xls
13	INFO_HEIGHT	500	Vyska info riadku - excel	xls
14	SMALL_INFO_HEIGHT	300	Vyska maleho info riadku - excel	xls
15	TABLE_HEADER_HEIGHT	500	Vyska riadku tabulky- excel	xls
16	START_LINE	10	startovaci riadok - excel	xls
1	COMPETITIONS_NAME	LOTW III	Nazov preteku	competitions
\.


--
-- Data for Name: competition_parcour; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.competition_parcour (id, name, note, active) FROM stdin;
1	A	Parkur A	t
\.


--
-- Data for Name: django_admin_log; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.django_admin_log (id, action_time, object_id, object_repr, action_flag, change_message, content_type_id, user_id) FROM stdin;
1	2020-01-03 21:56:22.598424+01	2	Finale	1		9	1
2	2020-01-04 09:33:45.876647+01	1	(120) Zuzanna Turecka - Pixi Raciborski Puch (Pixie)	2	Zmenené typ.	10	1
3	2020-01-04 09:34:04.693646+01	56	(104) Barbora Lerlová - Hidden Treasure Lukato Gold (Pitzi)	2	Zmenené typ.	10	1
4	2020-01-04 09:34:10.183919+01	77	(127) Petra Barborová - Frrr Via Bohemica (Frrr)	2	Zmenené typ.	10	1
5	2020-01-04 09:34:16.327065+01	37	(113) Tereza Vaverkova - Holly z Pravého břehu	2	Zmenené typ.	10	1
6	2020-01-04 09:34:27.052365+01	101	(130) Anna Dušánková - Jamie Lee Jet ze Shetlandu (Jamie)	2	Zmenené typ.	10	1
7	2020-01-04 12:33:16.67148+01	104	(301) Lenka Fuksová - Call Me Hippie Te Salulutant (Hippie)	2	Zmenené typ.	10	1
8	2020-01-04 12:33:20.159698+01	115	(341) Bianca Teufl - Guapa Layla von Don el Ranzo (Layla)	2	Zmenené typ.	10	1
9	2020-01-04 12:33:23.894161+01	69	(319) Csilla Fodor - Pallisters Cosmopolitan (Fény)	2	Zmenené typ.	10	1
10	2020-01-04 12:33:27.253378+01	110	(329) Adéla Maršálková - Míša	2	Zmenené typ.	10	1
11	2020-01-04 12:33:32.021512+01	25	(326) Zdenek Smrček - Casanova ze Smrčkova dvora (Kasík)	2	Zmenené typ.	10	1
12	2020-01-04 12:33:36.237279+01	67	(340) András Bögre - Luca (Luca)	2	Zmenené typ.	10	1
13	2020-01-04 12:37:03.856598+01	73	(780) Sissy Graf - Asics von den Borderhörnchen (Asics)	2	Zmenené typ.	10	1
14	2020-01-04 12:38:50.149363+01	96	(779) Anita Szilágyi - Infinity Light Live By Heart (Tengo)	2	Zmenené typ.	10	1
15	2020-01-04 12:38:53.883185+01	136	(766) Veronika Králiková - Joy Bee Ferenčík  (Bee)	2	Zmenené typ.	10	1
16	2020-01-04 12:38:57.10464+01	139	(745) Sandra Langer - Best of Magic Borders (Denver)	2	Zmenené typ.	10	1
17	2020-01-04 12:39:00.397937+01	45	(760) Beáta Szép - Irhaberki Oskola (Tisza)	2	Zmenené typ.	10	1
18	2020-01-04 12:39:04.49914+01	152	(739) Roman Lukáč - Metaxa Ferenčík (Metaxa)	2	Zmenené typ.	10	1
19	2020-01-04 12:39:10.508461+01	142	(746) Brigitte Hampl - Especially Yes of Magic Border's  (Yes)	2	Zmenené typ.	10	1
20	2020-01-04 12:39:48.611155+01	43	(758) Darie Dytrychova - A3Ch Shadow of Aire Magic Zira (Zira)	2	Zmenené typ.	10	1
21	2020-01-04 12:39:52.44693+01	97	(781) Ivana Ondrušová - Ace Wallachian Flower (Ace)	2	Zmenené typ.	10	1
22	2020-01-04 12:39:56.971101+01	28	(756) Ildikó Csík - Alíz	2	Zmenené typ.	10	1
23	2020-01-04 13:09:05.243077+01	144	(118) Pavol Vakonič - Meryl Marion of Summergarden, A3CH (Meryl)	2	Zmenené typ.	10	1
24	2020-01-04 13:09:13.208046+01	29	(108) Sandra Langer - Kings of Joy Courage (Iowa)	2	Zmenené typ.	10	1
25	2020-01-04 13:09:18.67308+01	54	(124) Kovács  Ágnes - Persy Slovakia Lutra (Mani)	2	Zmenené typ.	10	1
26	2020-01-04 13:09:24.01788+01	107	(102) Hana Ampapová - Zappy Sweet Boy Lover´s knot (Zappy)	2	Zmenené typ.	10	1
27	2020-01-04 13:09:31.847223+01	39	(123) Hana Heidlerová - Armani Lover Cinnamon Beauty (Mateo)	2	Zmenené typ.	10	1
28	2020-01-04 13:59:55.576461+01	90	(322) Sabine Berndorfer - Kings of Joy Bubble Gum (Cooper)	2	Zmenené typ.	10	1
29	2020-01-04 14:00:45.931004+01	124	(332) Helmut Paulik - Montana´s Spirit Kamikaze Kiwi (Kiwi)	2	Zmenené typ.	10	1
30	2020-01-04 14:01:02.863203+01	130	(333) Rafal Czopa - Kora	2	Zmenené typ.	10	1
31	2020-01-04 14:01:16.044303+01	103	(338) Lenka Fuksová - Absolutely Free Te Salutant (Free)	2	Zmenené typ.	10	1
32	2020-01-04 14:01:29.2911+01	24	(336) Árpád Pirity - Lion Blue of Sprightliness (Leon)	2	Zmenené typ.	10	1
33	2020-01-04 14:01:49.200108+01	160	(343) Edina Keskeny - Mese	2	Zmenené typ a variable_symbol.	10	1
34	2020-01-04 15:37:13.578805+01	12	(753) Pavol Vakonič - Shadow of Aire SOFIA SOLARE (SOFIA)	2	Zmenené typ.	10	1
35	2020-01-04 15:37:19.221893+01	85	(774) Sonja Hampl - Tex (Tex)	2	Zmenené typ.	10	1
36	2020-01-04 15:37:24.410201+01	95	(741) Anita Szilágyi - Ebony Nose Afrodita (Dita)	2	Zmenené typ.	10	1
37	2020-01-04 15:37:29.45722+01	113	(734) Milena Snieg - Mia from Extreme Team (Mia)	2	Zmenené typ.	10	1
38	2020-01-04 15:37:37.971339+01	10	(752) Julia Stangl - Pepper vom Thurnhof (EpiQ)	2	Zmenené typ.	10	1
39	2020-01-04 15:37:43.642816+01	99	(723) Ivana Ondrušová - Bellis Wallachian Flower (Berry)	2	Zmenené typ.	10	1
40	2020-01-04 15:37:49.487994+01	83	(771) Zita Jelinek - Unique Gulden Land (Jyl)	2	Zmenené typ.	10	1
41	2020-01-04 15:37:56.151075+01	8	(775) Anja Blažević - Yaparoos Billie Jean (Jean)	2	Zmenené typ.	10	1
42	2020-01-04 15:38:11.824728+01	78	(725) Lenka Adzimová - Loki	2	Zmenené typ.	10	1
43	2020-01-04 15:38:26.649965+01	71	(769) Dorottya Híves - Wixtra The Wind Waker (Rhiannon)	2	Zmenené typ.	10	1
44	2020-01-04 17:05:07.828705+01	91	(132) Sabine Berndorfer - Kings of Joy Azzy Dizzy (Azzy)	2	Zmenené typ.	10	1
45	2020-01-04 17:05:13.135765+01	153	(121) Dominika  Vlčková - A3Ch  ELF Dejvické kvítko (Nick)	2	Zmenené typ.	10	1
46	2020-01-04 17:05:18.792596+01	79	(128) Dagmar Kövérová - Kiky	2	Zmenené typ.	10	1
47	2020-01-04 17:05:25.335089+01	60	(125) Nikolett Korcz - Csöppnyi Sheltie Athene (Panna)	2	Zmenené typ.	10	1
48	2020-01-04 17:05:30.824536+01	117	(117) Bianca Teufl - Zina Od Šešica (Zina)	2	Zmenené typ.	10	1
49	2020-01-04 18:04:16.349118+01	40	(321) Barbara Sipőcz - Kaley from Golden Regia (Kaley)	2	Zmenené typ.	10	1
50	2020-01-04 18:04:20.956468+01	102	(303) Karel Kurc - Cool Rallye Te Salutant (Rallye)	2	Zmenené typ.	10	1
51	2020-01-04 18:04:27.481144+01	52	(339) Lili Fodor - Gulakuti Lóca (Panka)	2	Zmenené typ.	10	1
52	2020-01-04 18:04:33.019231+01	70	(320) Jana Poláková - Felicita Vero dai Muratori (Chita)	2	Zmenené typ.	10	1
53	2020-01-04 18:04:38.431831+01	75	(310) Monika Parnahajova - Lisa ze Sedlmajerovy vily (Lexi)	2	Zmenené typ.	10	1
54	2020-01-04 18:04:43.733281+01	106	(328) Zsófia Tálasi - Ménesvölgyi Vitéz (Vitéz)	2	Zmenené typ.	10	1
55	2020-01-04 19:51:14.181962+01	72	(738) Sissy Graf - Cue of Austrian Diamonds (Cue)	2	Zmenené typ.	10	1
56	2020-01-04 19:51:21.09212+01	14	(754) Lisa Frick - Cody (Cody)	2	Zmenené typ.	10	1
57	2020-01-04 19:51:28.631062+01	7	(733) Anja Blažević - Buha (Buha)	2	Zmenené typ.	10	1
58	2020-01-04 19:51:35.685202+01	34	(719) Petra Vyplelová - Flank Ballart (Ray)	2	Zmenené typ.	10	1
59	2020-01-04 19:51:43.822672+01	4	(747) Dominika Bucová - Rosmery Fatranský sen (Mary)	2	Zmenené typ.	10	1
60	2020-01-04 19:52:09.940007+01	156	(732) Sophie Buchholzer - Luna	2	Zmenené typ a variable_symbol.	10	1
61	2020-01-04 19:52:17.355076+01	66	(767) András Bögre - Pitta (Pitta)	2	Zmenené typ.	10	1
62	2020-01-04 19:52:25.254241+01	63	(765) Peter Neumann - Dark Side Legion Bahiya Leia (Leia)	2	Zmenené typ.	10	1
63	2020-01-04 19:52:31.067792+01	109	(782) Tamas Lapu - Perla (Perla)	2	Zmenené typ.	10	1
64	2020-01-04 19:52:44.197067+01	157	(722) Martin Hudec - Angie z Kraje André 	2	Zmenené typ a variable_symbol.	10	1
65	2020-01-05 09:27:03.844496+01	108	(133) Hana Ampapová - Benjamín Grácie Tři (Sunny)	2	Zmenené typ.	10	1
66	2020-01-05 09:27:09.657433+01	135	(107) Zuzana Mihálová - Apocalypsa Rose Speedlight (Kali)	2	Zmenené typ.	10	1
67	2020-01-05 09:27:14.786592+01	36	(106) Andrea Talas - Bán Boncida Blanka (Blanka)	2	Zmenené typ.	10	1
68	2020-01-05 10:17:28.222852+01	98	(342) Ivana Ondrušová - Tina (Tina)	2	Zmenené typ.	10	1
69	2020-01-05 10:17:32.713356+01	116	(308) Bianca Teufl - Enjoy the magic Moment Extraordinary  (Dory)	2	Zmenené typ.	10	1
70	2020-01-05 10:17:37.396868+01	155	(330) Martina Kolevová - Grip Ťapka (Tripko)	2	Zmenené typ.	10	1
71	2020-01-05 10:17:41.981583+01	13	(313) Barborka Kolevová - Ebby Daisy World (Ebbynka)	2	Zmenené typ.	10	1
72	2020-01-05 10:17:48.097159+01	64	(304) Edina Keskeny - Köves-Bérci Betyár Pille	2	Zmenené typ.	10	1
73	2020-01-05 10:17:54.378088+01	80	(305) Árpád Pirity - Devil Black of Srightliness (Demó)	2	Zmenené typ.	10	1
74	2020-01-05 12:02:34.229295+01	55	(764) Andrea Talas - Wixtra Twilight Princess Arya	2	Zmenené typ.	10	1
75	2020-01-05 12:02:46.372134+01	53	(763) Kovács  Ágnes - Szélvigyázó-Garabonciás Hantás  (Lolka)	2	Zmenené typ.	10	1
76	2020-01-05 12:02:51.508847+01	6	(748) Anna Hanzlová - Honey Bunny Joy in Motion (Hanka)	2	Zmenené typ.	10	1
77	2020-01-05 12:02:58.729795+01	76	(716) Petra Barborová - Jake	2	Zmenené typ.	10	1
78	2020-01-05 12:03:04.231379+01	92	(777) Robert Stöger - Ghost vom Wolfsschlössl (Ghost)	2	Zmenené typ.	10	1
79	2020-01-05 12:03:08.74524+01	46	(761) Martina Stückler - Bones (Bones)	2	Zmenené typ.	10	1
80	2020-01-05 12:03:16.824432+01	68	(714) Matula László - Future Hope Don't Stop Doris (Doris)	2	Zmenené typ.	10	1
81	2020-01-05 12:03:26.36007+01	161	(783) Peter Panner - Thor	2	Zmenené typ a variable_symbol.	10	1
\.


--
-- Data for Name: django_content_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.django_content_type (id, name, app_label, model) FROM stdin;
1	log entry	admin	logentry
2	permission	auth	permission
3	group	auth	group
4	user	auth	user
5	content type	contenttypes	contenttype
6	session	sessions	session
7	Velkost psov	teams	dogsize
8	Vykonnostna kategoria psov	teams	dogcategory
9	Typ teamov	teams	teamtype
10	Tim	teams	team
11	Poznamka k timu	teams	presentationnote
12	Typ behu	runs	runtype
13	Status behu	runs	runstatus
14	Beh	runs	run
15	Typ startovnej listiny	results	startinglisttype
16	Startovna listina	results	startinglist
17	Zaznam vysledkov	results	startinglistrecord
18	Zive vysledky	results	liveresult
19	Typ suctu	sum_results	sumresulttype
20	Sucet behov	sum_results	sumresult
21	Zaznam suctu behov	sum_results	sumresultrecord
22	Subor importu	import_export	importfile
23	Druzstvo	squads	squad
24	Sucet druzstva	squads	squadresult
25	Zaznam suctu druzstva	squads	squadresultrecord
26	Nastavenie	competition	competitionsetting
27	Parkur	competition	parcour
28	Mp3	music	songfile
29	Playlist record	music	playlistrecord
30	Priority record	music	priorityplayrecord
31	Akcia	music	playeraction
32	Specialne vysledky	special_results	specialresult
33	Zaznam vysledkov	special_results	specialresultrecord
34	Sucet specialnych vysledkov	special_results	sumspecialresult
35	Zaznam suctu specialnych vysledkov	special_results	sumspecialresultrecord
\.


--
-- Data for Name: django_migrations; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.django_migrations (id, app, name, applied) FROM stdin;
1	contenttypes	0001_initial	2020-01-03 21:03:22.878895+01
2	auth	0001_initial	2020-01-03 21:03:24.058251+01
3	admin	0001_initial	2020-01-03 21:03:24.37633+01
4	teams	0001_initial	2020-01-03 21:03:24.474735+01
5	teams	0002_team	2020-01-03 21:03:24.720869+01
6	teams	0003_auto_20140808_0850	2020-01-03 21:03:24.80768+01
7	teams	0004_team_deleted	2020-01-03 21:03:25.090168+01
8	teams	0005_dogsize_first_starting_number	2020-01-03 21:03:25.218954+01
9	teams	0006_dogsize_enabled	2020-01-03 21:03:25.363132+01
10	teams	0007_dogcategory	2020-01-03 21:03:25.507173+01
11	teams	0008_auto_20140811_1020	2020-01-03 21:03:25.605754+01
12	teams	0009_team_category	2020-01-03 21:03:25.964035+01
13	teams	0010_auto_20140811_1411	2020-01-03 21:03:26.116299+01
14	teams	0011_team_variable_symbol	2020-01-03 21:03:26.451981+01
15	teams	0012_team_country	2020-01-03 21:03:26.5814+01
16	results	0001_initial	2020-01-03 21:03:26.681308+01
17	runs	0001_initial	2020-01-03 21:03:27.180612+01
18	runs	0002_runstatus_is_ready	2020-01-03 21:03:27.358313+01
19	runs	0003_runstatus_public	2020-01-03 21:03:27.546714+01
20	runs	0004_remove_run_run_type	2020-01-03 21:03:27.701772+01
21	runs	0005_auto_20140812_1649	2020-01-03 21:03:28.091508+01
22	runs	0006_auto_20140813_0726	2020-01-03 21:03:28.366753+01
23	runs	0007_remove_run_teams	2020-01-03 21:03:28.531798+01
24	results	0002_auto_20140814_1310	2020-01-03 21:03:29.935016+01
25	results	0003_startinglist_ready	2020-01-03 21:03:30.454915+01
26	results	0004_startinglist_need_recalculate	2020-01-03 21:03:31.007886+01
27	results	0005_auto_20140820_1634	2020-01-03 21:03:31.436771+01
28	results	0006_auto_20140903_1116	2020-01-03 21:03:32.091459+01
29	results	0007_auto_20150326_1603	2020-01-03 21:03:32.491316+01
30	competition	0001_initial	2020-01-03 21:03:32.578825+01
31	competition	0002_auto_20150613_2058	2020-01-03 21:03:33.554144+01
32	competition	0003_auto_20150613_2106	2020-01-03 21:03:34.27523+01
33	competition	0004_competitionsetting_description	2020-01-03 21:03:34.920538+01
34	competition	0005_competitionsetting_group	2020-01-03 21:03:35.690133+01
35	competition	0006_add_settings	2020-01-03 21:03:36.333855+01
36	import_export	0001_initial	2020-01-03 21:03:36.422864+01
37	music	0001_initial	2020-01-03 21:03:36.522552+01
38	music	0002_playlistrecord	2020-01-03 21:03:36.678759+01
39	music	0003_auto_20160502_2147	2020-01-03 21:03:36.707102+01
40	music	0004_priorityplayrecord	2020-01-03 21:03:36.868286+01
41	music	0005_playeraction	2020-01-03 21:03:36.990262+01
42	teams	0013_auto_20140820_1723	2020-01-03 21:03:37.132583+01
43	teams	0014_auto_20140929_1615	2020-01-03 21:03:37.265175+01
44	teams	0015_presentationnote	2020-01-03 21:03:37.597293+01
45	teams	0016_team_pay_cash	2020-01-03 21:03:37.965298+01
46	teams	0017_auto_20160502_2147	2020-01-03 21:03:38.252752+01
47	results	0008_liveresult	2020-01-03 21:03:38.963083+01
48	results	0009_auto_20151202_1910	2020-01-03 21:03:39.559667+01
49	results	0010_auto_20160502_2147	2020-01-03 21:03:40.223743+01
50	results	0011_startinglist_types	2020-01-03 21:03:41.299104+01
51	runs	0008_auto_20140820_1649	2020-01-03 21:03:41.530378+01
52	runs	0009_run_date	2020-01-03 21:03:41.752155+01
53	runs	0010_auto_20140903_1116	2020-01-03 21:03:42.096202+01
54	runs	0011_auto_20140929_1653	2020-01-03 21:03:42.339047+01
55	sessions	0001_initial	2020-01-03 21:03:42.539271+01
56	teams	0018_teamtype_default	2020-01-03 21:03:42.805355+01
57	teams	0019_add_teamtypes	2020-01-03 21:03:43.003679+01
58	sum_results	0001_initial	2020-01-03 21:03:44.292842+01
59	sum_results	0002_auto_20150528_2034	2020-01-03 21:03:44.842234+01
60	sum_results	0003_auto_sumresult_type_add	2020-01-03 21:03:45.474104+01
61	special_results	0001_initial	2020-01-03 21:03:46.882164+01
62	special_results	0002_sumspecialresult_sumspecialresultrecord	2020-01-03 21:03:48.666383+01
63	special_results	0003_auto_20160712_1301	2020-01-03 21:03:50.041501+01
64	special_results	0004_auto_20160712_1322	2020-01-03 21:03:51.427814+01
65	squads	0001_initial	2020-01-03 21:03:51.893089+01
66	squads	0002_squadresultrecord	2020-01-03 21:03:52.549752+01
67	squads	0003_auto_20150427_1441	2020-01-03 21:03:53.390501+01
68	squads	0004_auto_20150427_1518	2020-01-03 21:03:55.498754+01
69	squads	0005_auto_20150428_1727	2020-01-03 21:03:56.791426+01
70	squads	0006_auto_20150528_2034	2020-01-03 21:03:57.711517+01
\.


--
-- Data for Name: django_session; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.django_session (session_key, session_data, expire_date) FROM stdin;
16l31ikctobuew308ms1usai4wej4dlp	NzQ3NmI3NjFmOGUyYWYzZTY1OWRiNzY5ZmNmOTY5OWU2NGM5NzZhMjp7Il9hdXRoX3VzZXJfaGFzaCI6ImJhMDVhMDhjMjIxZGQ4ZDZjZDVlMzJhZWYzNWIwM2YxYjJlYWE1YmUiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2020-01-17 21:05:59.140405+01
zc3fy4hl1ymqm39eh0wdy828hy4186vf	NzQ3NmI3NjFmOGUyYWYzZTY1OWRiNzY5ZmNmOTY5OWU2NGM5NzZhMjp7Il9hdXRoX3VzZXJfaGFzaCI6ImJhMDVhMDhjMjIxZGQ4ZDZjZDVlMzJhZWYzNWIwM2YxYjJlYWE1YmUiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2020-01-18 07:32:15.671604+01
8169a6wvw5rumf9plgfri1uvgosdi8np	NzQ3NmI3NjFmOGUyYWYzZTY1OWRiNzY5ZmNmOTY5OWU2NGM5NzZhMjp7Il9hdXRoX3VzZXJfaGFzaCI6ImJhMDVhMDhjMjIxZGQ4ZDZjZDVlMzJhZWYzNWIwM2YxYjJlYWE1YmUiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2020-01-18 07:38:20.723813+01
2fgzme44hfx9mhujuxnewbexigc9rfsp	NzQ3NmI3NjFmOGUyYWYzZTY1OWRiNzY5ZmNmOTY5OWU2NGM5NzZhMjp7Il9hdXRoX3VzZXJfaGFzaCI6ImJhMDVhMDhjMjIxZGQ4ZDZjZDVlMzJhZWYzNWIwM2YxYjJlYWE1YmUiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2020-01-18 07:58:42.383356+01
9y7addj6kd186mxtlozny8fw1w42syuw	NDhmOTc3ZjdlNWQwZjE4OTNkMjJlZmRhZmU4OWVhYjEwOWFkY2ZmYzp7fQ==	2020-01-18 08:10:27.430642+01
zwqydog81fpzyffb80i4y0hvtx3ijw6x	NDhmOTc3ZjdlNWQwZjE4OTNkMjJlZmRhZmU4OWVhYjEwOWFkY2ZmYzp7fQ==	2020-01-18 08:31:42.371759+01
\.


--
-- Data for Name: import_export_importfile; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.import_export_importfile (id, created, modified, import_file) FROM stdin;
1	2020-01-03 21:06:56.215196+01	2020-01-03 21:06:56.216497+01	imports/lord-iii-1920.xls
\.


--
-- Data for Name: music_playeraction; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.music_playeraction (id, created, modified, action) FROM stdin;
\.


--
-- Data for Name: music_playlistrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.music_playlistrecord (id, created, modified, rank, song_id) FROM stdin;
\.


--
-- Data for Name: music_priorityplayrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.music_priorityplayrecord (id, created, modified, song_id) FROM stdin;
\.


--
-- Data for Name: music_songfile; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.music_songfile (id, created, modified, song_name, band_name, mp3file) FROM stdin;
\.


--
-- Data for Name: results_liveresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_liveresult (id, name, parcour_id, starting_list_id) FROM stdin;
1	a	1	15
\.


--
-- Data for Name: results_startinglist; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglist (id, created, modified, name, run_id, starting_list_type_id, ready, need_recalculate) FROM stdin;
1	2020-01-04 08:09:26.200436+01	2020-01-04 08:23:19.737071+01	SMALL	1	1	f	t
2	2020-01-04 08:09:26.396244+01	2020-01-04 08:28:15.409657+01	MEDIUM	1	1	f	t
3	2020-01-04 08:09:26.473769+01	2020-01-04 09:55:57.316353+01	LARGE	1	1	t	f
4	2020-01-04 08:11:38.19297+01	2020-01-04 12:06:25.993937+01	SMALL	2	1	t	f
5	2020-01-04 08:11:38.291583+01	2020-01-04 12:06:28.120502+01	MEDIUM	2	1	t	f
6	2020-01-04 08:11:38.369114+01	2020-01-04 12:06:30.613664+01	LARGE	2	1	t	f
7	2020-01-04 08:11:44.796829+01	2020-01-04 12:27:05.472031+01	SMALL	3	1	t	f
8	2020-01-04 08:11:44.914485+01	2020-01-04 12:27:07.509899+01	MEDIUM	3	1	t	f
9	2020-01-04 08:11:45.025095+01	2020-01-04 12:27:10.046706+01	LARGE	3	1	t	f
10	2020-01-05 08:14:01.550708+01	2020-01-05 08:21:03.879364+01	SMALL	4	1	t	f
11	2020-01-05 08:14:01.826429+01	2020-01-05 08:21:06.891681+01	MEDIUM	4	1	t	f
12	2020-01-05 08:14:01.903971+01	2020-01-05 08:21:10.358302+01	LARGE	4	1	t	f
13	2020-01-05 08:14:12.44363+01	2020-01-05 11:03:26.805705+01	SMALL	5	1	t	f
14	2020-01-05 08:14:12.568511+01	2020-01-05 11:06:37.438629+01	MEDIUM	5	1	f	t
15	2020-01-05 08:14:12.646098+01	2020-01-05 12:08:03.003481+01	LARGE	5	1	t	f
\.


--
-- Data for Name: results_startinglist_categories; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglist_categories (id, startinglist_id, dogcategory_id) FROM stdin;
1	1	1
2	1	2
3	1	3
4	2	1
5	2	2
6	2	3
7	3	1
8	3	2
9	3	3
10	4	1
11	4	2
12	4	3
13	5	1
14	5	2
15	5	3
16	6	1
17	6	2
18	6	3
19	7	1
20	7	2
21	7	3
22	8	1
23	8	2
24	8	3
25	9	1
26	9	2
27	9	3
28	10	1
29	10	2
30	10	3
31	11	1
32	11	2
33	11	3
34	12	1
35	12	2
36	12	3
55	13	1
56	13	2
57	13	3
58	14	1
59	14	2
60	14	3
61	15	1
62	15	2
63	15	3
\.


--
-- Data for Name: results_startinglist_sizes; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglist_sizes (id, startinglist_id, dogsize_id) FROM stdin;
1	1	1
2	2	2
3	3	3
4	4	1
5	5	2
6	6	3
7	7	1
8	8	2
9	9	3
10	10	1
11	11	2
12	12	3
19	13	1
20	14	2
21	15	3
\.


--
-- Data for Name: results_startinglist_types; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglist_types (id, startinglist_id, teamtype_id) FROM stdin;
1	1	1
2	1	2
3	2	1
4	2	2
5	3	1
6	3	2
7	4	1
8	4	2
9	5	1
10	5	2
11	6	1
12	6	2
13	7	1
14	7	2
15	8	1
16	8	2
17	9	1
18	9	2
19	10	1
20	10	2
21	11	1
22	11	2
23	12	1
24	12	2
34	13	2
35	14	2
36	15	2
\.


--
-- Data for Name: results_startinglistrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglistrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, rank, starting_rank, points, mark, dis, not_running, ended, starting_list_id, team_id) FROM stdin;
31	2020-01-04 08:20:27.656665+01	2020-01-04 09:26:09.226552+01	1	0	3746	3746	5.00	0.00	5.00	7	6	9	V	f	f	t	1	135
33	2020-01-04 08:20:27.678778+01	2020-01-04 09:26:09.558828+01	0	0	0	0	100.00	0.00	100.00	11	8	0	DIS	t	f	t	1	86
36	2020-01-04 08:20:27.711952+01	2020-01-04 09:26:09.580979+01	0	0	0	0	100.00	0.00	100.00	11	11	0	DIS	t	f	t	1	121
49	2020-01-04 08:20:27.867099+01	2020-01-04 09:26:09.182272+01	0	0	4460	4460	0.00	1.60	1.60	5	24	11	V	f	f	t	1	101
37	2020-01-04 08:20:27.723206+01	2020-01-04 09:26:09.60321+01	0	0	0	0	100.00	0.00	100.00	11	12	0	DIS	t	f	t	1	20
34	2020-01-04 08:20:27.689632+01	2020-01-04 09:26:09.270897+01	0	0	6082	6082	0.00	17.82	17.82	9	9	7	D	f	f	t	1	134
50	2020-01-04 08:20:27.87796+01	2020-01-04 09:26:09.625279+01	0	1	0	0	100.00	0.00	100.00	11	25	0	DIS	t	f	t	1	91
44	2020-01-04 08:20:27.811701+01	2020-01-04 09:26:09.647609+01	0	0	0	0	100.00	0.00	100.00	11	19	0	DIS	t	f	t	1	54
43	2020-01-04 08:20:27.800695+01	2020-01-04 09:26:09.204434+01	0	0	4611	4611	0.00	3.11	3.11	6	18	10	V	f	f	t	1	39
27	2020-01-04 08:20:27.60127+01	2020-01-04 09:26:09.669633+01	0	0	0	0	100.00	0.00	100.00	11	2	0	DIS	t	f	t	1	107
28	2020-01-04 08:20:27.612371+01	2020-01-04 09:26:09.115981+01	0	0	3963	3963	0.00	0.00	0.00	2	3	15	V	f	f	t	1	56
29	2020-01-04 08:20:27.623425+01	2020-01-04 09:26:09.691694+01	0	0	0	0	100.00	0.00	100.00	11	4	0	DIS	t	f	t	1	44
68	2020-01-04 09:46:54.907842+01	2020-01-04 12:03:41.008938+01	0	0	0	0	100.00	0.00	100.00	24	4	0	DIS	t	f	t	3	23
40	2020-01-04 08:20:27.756388+01	2020-01-04 09:26:09.093668+01	0	0	3948	3948	0.00	0.00	0.00	1	15	18	V	f	f	t	1	1
39	2020-01-04 08:20:27.745277+01	2020-01-04 09:26:09.360287+01	0	0	0	0	100.00	0.00	100.00	11	14	0	DIS	t	f	t	1	144
45	2020-01-04 08:20:27.822743+01	2020-01-04 09:26:09.470597+01	2	2	0	0	100.00	0.00	100.00	11	20	0	DIS	t	f	t	1	60
47	2020-01-04 08:20:27.844977+01	2020-01-04 09:26:09.138082+01	0	0	4109	4109	0.00	0.00	0.00	3	22	13	V	f	f	t	1	77
51	2020-01-04 08:20:27.88901+01	2020-01-04 09:26:09.426283+01	0	0	0	0	100.00	0.00	100.00	11	26	0	DIS	t	f	t	1	108
35	2020-01-04 08:20:27.700654+01	2020-01-04 09:26:09.160086+01	0	0	4219	4219	0.00	0.00	0.00	4	10	12	V	f	f	t	1	37
53	2020-01-04 08:20:27.911451+01	2020-01-04 09:26:09.293228+01	0	2	6345	6345	10.00	20.45	30.45	10	28	6	BO	f	f	t	1	158
32	2020-01-04 08:20:27.667791+01	2020-01-04 09:26:09.403917+01	0	0	0	0	100.00	0.00	100.00	11	7	0	DIS	t	f	t	1	29
48	2020-01-04 08:20:27.856032+01	2020-01-04 09:26:09.315367+01	0	0	0	0	100.00	0.00	100.00	11	23	0	DIS	t	f	t	1	79
26	2020-01-04 08:20:27.570596+01	2020-01-04 09:26:09.448299+01	0	0	0	0	100.00	0.00	100.00	11	1	0	DIS	t	f	t	1	120
52	2020-01-04 08:20:27.900391+01	2020-01-04 09:26:09.392721+01	0	0	0	0	100.00	0.00	100.00	11	27	0	DIS	t	f	t	1	114
38	2020-01-04 08:20:27.734276+01	2020-01-04 09:26:09.248703+01	0	0	4880	4880	0.00	5.80	5.80	8	13	8	V	f	f	t	1	117
41	2020-01-04 08:20:27.767317+01	2020-01-04 09:26:09.33737+01	0	0	0	0	100.00	0.00	100.00	11	16	0	DIS	t	f	t	1	153
42	2020-01-04 08:20:27.778481+01	2020-01-04 09:26:09.492683+01	0	1	0	0	100.00	0.00	100.00	11	17	0	DIS	t	f	t	1	19
13	2020-01-04 08:11:12.65741+01	2020-01-04 10:23:26.871053+01	0	0	0	0	100.00	0.00	100.00	20	16	0	DIS	t	f	t	2	42
67	2020-01-04 09:46:54.896806+01	2020-01-04 12:03:40.986808+01	0	0	0	0	100.00	0.00	100.00	24	3	0	DIS	t	f	t	3	93
22	2020-01-04 08:11:12.757483+01	2020-01-04 10:23:26.483462+01	1	0	3798	3798	5.00	0.00	5.00	10	32	6	V	f	f	t	2	103
17	2020-01-04 08:11:12.702004+01	2020-01-04 10:23:26.904135+01	0	0	0	0	100.00	0.00	100.00	20	22	0	DIS	t	f	t	2	32
64	2020-01-04 08:28:15.390341+01	2020-01-04 10:23:27.103595+01	0	0	0	0	100.00	0.00	100.00	20	36	0	DIS	t	f	t	2	98
55	2020-01-04 08:28:14.969905+01	2020-01-04 10:23:27.037395+01	0	0	0	0	100.00	0.00	100.00	20	4	0	DIS	t	f	t	2	80
16	2020-01-04 08:11:12.690914+01	2020-01-04 10:23:27.014937+01	0	0	0	0	100.00	0.00	100.00	20	20	0	DIS	t	f	t	2	40
19	2020-01-04 08:11:12.724168+01	2020-01-04 10:23:26.438982+01	0	0	4296	4296	0.00	0.00	0.00	8	28	8	V	f	f	t	2	155
59	2020-01-04 08:28:15.235487+01	2020-01-04 10:23:26.372524+01	0	0	3994	3994	0.00	0.00	0.00	5	24	11	V	f	f	t	2	25
61	2020-01-04 08:28:15.257682+01	2020-01-04 10:23:26.571869+01	0	0	5145	5145	0.00	8.45	8.45	14	26	2	VD	f	f	t	2	106
10	2020-01-04 08:11:12.624249+01	2020-01-04 10:23:26.527695+01	1	0	3970	3970	5.00	0.00	5.00	12	13	4	V	f	f	t	2	27
8	2020-01-04 08:11:12.602262+01	2020-01-04 10:23:26.837706+01	0	1	0	0	100.00	0.00	100.00	20	11	0	DIS	t	f	t	2	26
15	2020-01-04 08:11:12.679792+01	2020-01-04 10:23:26.418098+01	0	0	4212	4212	0.00	0.00	0.00	7	19	9	V	f	f	t	2	70
5	2020-01-04 08:11:12.535476+01	2020-01-04 10:23:26.549988+01	1	0	4230	4230	5.00	0.00	5.00	13	8	3	V	f	f	t	2	154
9	2020-01-04 08:11:12.61335+01	2020-01-04 10:23:26.992684+01	0	0	0	0	100.00	0.00	100.00	20	12	0	DIS	t	f	t	2	13
18	2020-01-04 08:11:12.713089+01	2020-01-04 10:23:26.970634+01	0	0	0	0	100.00	0.00	100.00	20	23	0	DIS	t	f	t	2	3
20	2020-01-04 08:11:12.735268+01	2020-01-04 10:23:26.505494+01	1	0	3870	3870	5.00	0.00	5.00	11	29	5	V	f	f	t	2	124
24	2020-01-04 08:11:12.780023+01	2020-01-04 10:23:26.394641+01	0	0	4140	4140	0.00	0.00	0.00	6	34	10	V	f	f	t	2	67
66	2020-01-04 09:46:54.868129+01	2020-01-04 12:03:40.942512+01	0	1	0	0	100.00	0.00	100.00	24	2	0	DIS	t	f	t	3	84
58	2020-01-04 08:28:15.202159+01	2020-01-04 10:23:26.704946+01	2	0	5743	5743	10.00	14.43	24.43	19	21	0	D	f	f	t	2	90
63	2020-01-04 08:28:15.324181+01	2020-01-04 10:23:26.948642+01	1	0	0	0	100.00	0.00	100.00	20	31	0	DIS	t	f	t	2	24
11	2020-01-04 08:11:12.635311+01	2020-01-04 10:23:26.926415+01	0	0	0	0	100.00	0.00	100.00	20	14	0	DIS	t	f	t	2	38
4	2020-01-04 08:11:12.524447+01	2020-01-04 10:23:26.660444+01	1	1	4236	4236	10.00	0.00	10.00	17	7	0	VD	f	f	t	2	116
30	2020-01-04 08:20:27.634918+01	2020-01-04 09:26:09.514646+01	1	0	0	0	100.00	0.00	100.00	11	5	0	DIS	t	f	t	1	36
46	2020-01-04 08:20:27.833625+01	2020-01-04 09:26:09.536701+01	0	1	0	0	100.00	0.00	100.00	11	21	0	DIS	t	f	t	1	62
14	2020-01-04 08:11:12.668682+01	2020-01-04 10:23:26.328136+01	0	0	3770	3770	0.00	0.00	0.00	3	18	13	V	f	f	t	2	69
65	2020-01-04 08:28:15.401555+01	2020-01-04 10:23:26.881938+01	0	0	0	0	100.00	0.00	100.00	20	37	0	DIS	t	f	t	2	160
62	2020-01-04 08:28:15.268808+01	2020-01-04 10:23:26.350393+01	0	0	3857	3857	0.00	0.00	0.00	4	27	12	V	f	f	t	2	110
21	2020-01-04 08:11:12.746296+01	2020-01-04 10:23:26.859776+01	0	0	0	0	100.00	0.00	100.00	20	30	0	DIS	t	f	t	2	130
23	2020-01-04 08:11:12.768389+01	2020-01-04 10:23:26.461099+01	0	0	4400	4400	0.00	1.00	1.00	9	33	7	V	f	f	t	2	52
25	2020-01-04 08:11:12.790704+01	2020-01-04 10:23:26.306092+01	0	0	3727	3727	0.00	0.00	0.00	2	35	15	V	f	f	t	2	115
1	2020-01-04 08:11:12.333996+01	2020-01-04 10:23:26.283478+01	0	0	3606	3606	0.00	0.00	0.00	1	1	18	V	f	f	t	2	104
6	2020-01-04 08:11:12.557988+01	2020-01-04 10:23:26.91533+01	1	0	0	0	100.00	0.00	100.00	20	9	0	DIS	t	f	t	2	75
3	2020-01-04 08:11:12.513362+01	2020-01-04 10:23:26.682683+01	0	2	5151	5151	10.00	8.51	18.51	18	6	0	D	f	f	t	2	132
57	2020-01-04 08:28:15.146737+01	2020-01-04 10:23:26.959806+01	0	0	0	0	100.00	0.00	100.00	20	17	0	DIS	t	f	t	2	51
12	2020-01-04 08:11:12.646596+01	2020-01-04 10:23:26.616154+01	2	0	3711	3711	10.00	0.00	10.00	16	15	0	VD	f	f	t	2	61
60	2020-01-04 08:28:15.246383+01	2020-01-04 10:23:27.026018+01	1	0	0	0	100.00	0.00	100.00	20	25	0	DIS	t	f	t	2	105
84	2020-01-04 09:46:55.107538+01	2020-01-04 12:03:38.982002+01	0	0	0	0	100.00	0.00	100.00	0	20	0	\N	f	t	t	3	30
54	2020-01-04 08:28:14.947369+01	2020-01-04 10:23:27.081577+01	0	2	0	0	100.00	0.00	100.00	20	3	0	DIS	t	f	t	2	64
123	2020-01-04 09:46:55.706719+01	2020-01-04 12:03:41.075452+01	0	0	0	0	100.00	0.00	100.00	24	59	0	DIS	t	f	t	3	2
89	2020-01-04 09:46:55.163007+01	2020-01-04 12:03:40.676942+01	0	0	0	0	100.00	0.00	100.00	24	25	0	DIS	t	f	t	3	7
91	2020-01-04 09:46:55.197743+01	2020-01-04 12:03:41.097606+01	0	0	0	0	100.00	0.00	100.00	24	27	0	DIS	t	f	t	3	118
100	2020-01-04 09:46:55.38449+01	2020-01-04 12:03:40.200446+01	0	0	3834	3834	0.00	0.00	0.00	6	36	10	V	f	f	t	3	142
82	2020-01-04 09:46:55.085372+01	2020-01-04 12:03:41.119899+01	1	1	0	0	100.00	0.00	100.00	24	18	0	DIS	t	f	t	3	78
118	2020-01-04 09:46:55.606071+01	2020-01-04 12:03:41.141966+01	0	0	0	0	100.00	0.00	100.00	24	54	0	DIS	t	f	t	3	71
121	2020-01-04 09:46:55.666038+01	2020-01-04 12:03:40.399756+01	0	1	3844	3844	5.00	0.00	5.00	15	57	1	V	f	f	t	3	85
107	2020-01-04 09:46:55.484274+01	2020-01-04 12:03:40.267128+01	0	0	4060	4060	0.00	0.00	0.00	9	43	7	V	f	f	t	3	28
70	2020-01-04 09:46:54.94119+01	2020-01-04 12:03:41.164249+01	0	0	0	0	100.00	0.00	100.00	24	6	0	DIS	t	f	t	3	31
74	2020-01-04 09:46:54.996701+01	2020-01-04 12:03:41.186278+01	0	0	0	0	100.00	0.00	100.00	24	14	0	DIS	t	f	t	3	137
94	2020-01-04 09:46:55.27061+01	2020-01-04 12:03:41.208415+01	1	0	0	0	100.00	0.00	100.00	24	30	0	DIS	t	f	t	3	72
122	2020-01-04 09:46:55.694824+01	2020-01-04 12:03:41.230668+01	0	0	0	0	100.00	0.00	100.00	24	58	0	DIS	t	f	t	3	8
86	2020-01-04 09:46:55.129697+01	2020-01-04 12:03:41.463192+01	0	0	0	0	100.00	0.00	100.00	24	22	0	DIS	t	f	t	3	49
95	2020-01-04 09:46:55.29621+01	2020-01-04 12:03:40.178365+01	0	0	3784	3784	0.00	0.00	0.00	5	31	11	V	f	f	t	3	152
129	2020-01-04 09:46:55.816597+01	2020-01-04 12:03:41.197494+01	0	1	0	0	100.00	0.00	100.00	24	65	0	DIS	t	f	t	3	109
83	2020-01-04 09:46:55.096388+01	2020-01-04 12:03:41.274962+01	3	1	0	0	100.00	0.00	100.00	24	19	0	DIS	t	f	t	3	5
110	2020-01-04 09:46:55.517471+01	2020-01-04 12:03:40.156276+01	0	0	3734	3734	0.00	0.00	0.00	4	46	12	V	f	f	t	3	45
124	2020-01-04 09:46:55.729595+01	2020-01-04 12:03:41.319112+01	0	0	0	0	100.00	0.00	100.00	24	60	0	DIS	t	f	t	3	92
117	2020-01-04 09:46:55.595023+01	2020-01-04 12:03:40.554944+01	1	1	5161	5161	10.00	8.61	18.61	22	53	0	D	f	f	t	3	35
90	2020-01-04 09:46:55.177984+01	2020-01-04 12:03:41.341276+01	0	0	0	0	100.00	0.00	100.00	24	26	0	DIS	t	f	t	3	113
128	2020-01-04 09:46:55.805562+01	2020-01-04 12:03:40.244805+01	0	0	3926	3926	0.00	0.00	0.00	8	64	8	V	f	f	t	3	97
71	2020-01-04 09:46:54.95231+01	2020-01-04 12:03:41.363489+01	1	1	0	0	100.00	0.00	100.00	24	7	0	DIS	t	f	t	3	119
119	2020-01-04 09:46:55.617151+01	2020-01-04 12:03:40.377626+01	1	0	3837	3837	5.00	0.00	5.00	14	55	2	V	f	f	t	3	83
115	2020-01-04 09:46:55.572796+01	2020-01-04 12:03:40.112165+01	0	0	3696	3696	0.00	0.00	0.00	2	51	15	V	f	f	t	3	136
79	2020-01-04 09:46:55.0521+01	2020-01-04 12:03:41.385713+01	0	0	0	0	100.00	0.00	100.00	24	15	0	DIS	t	f	t	3	157
114	2020-01-04 09:46:55.561722+01	2020-01-04 12:03:41.407853+01	0	0	0	0	100.00	0.00	100.00	24	50	0	DIS	t	f	t	3	63
125	2020-01-04 09:46:55.750167+01	2020-01-04 12:03:41.429857+01	3	0	0	0	100.00	0.00	100.00	24	61	0	DIS	t	f	t	3	94
99	2020-01-04 09:46:55.362902+01	2020-01-04 12:03:40.13424+01	0	0	3720	3720	0.00	0.00	0.00	3	35	13	V	f	f	t	3	139
113	2020-01-04 09:46:55.550664+01	2020-01-04 12:03:40.333513+01	1	0	3809	3809	5.00	0.00	5.00	12	49	4	V	f	f	t	3	55
75	2020-01-04 09:46:55.007754+01	2020-01-04 12:03:41.452044+01	0	0	0	0	100.00	0.00	100.00	24	10	0	DIS	t	f	t	3	16
103	2020-01-04 09:46:55.428737+01	2020-01-04 12:03:40.466253+01	1	0	3915	3915	5.00	0.00	5.00	18	39	0	V	f	f	t	3	9
131	2020-01-04 09:46:55.849865+01	2020-01-04 12:03:41.396745+01	0	0	0	0	100.00	0.00	100.00	24	66	0	DIS	t	f	t	3	161
127	2020-01-04 09:46:55.783891+01	2020-01-04 12:03:40.070833+01	0	0	3570	3570	0.00	0.00	0.00	1	63	18	V	f	f	t	3	73
101	2020-01-04 09:46:55.398062+01	2020-01-04 12:03:40.532843+01	2	1	4228	4228	15.00	0.00	15.00	21	37	0	VD	f	f	t	3	4
102	2020-01-04 09:46:55.417473+01	2020-01-04 12:03:41.296959+01	0	0	0	0	100.00	0.00	100.00	24	38	0	DIS	t	f	t	3	6
85	2020-01-04 09:46:55.118608+01	2020-01-04 12:03:40.599257+01	0	0	0	0	100.00	0.00	100.00	24	21	0	DIS	t	f	t	3	11
130	2020-01-04 09:46:55.838774+01	2020-01-04 12:03:40.488634+01	3	0	3967	3967	15.00	0.00	15.00	19	1	0	VD	f	f	t	3	159
80	2020-01-04 09:46:55.063157+01	2020-01-04 12:03:40.654851+01	0	0	0	0	100.00	0.00	100.00	24	16	0	DIS	t	f	t	3	99
77	2020-01-04 09:46:55.029831+01	2020-01-04 12:03:40.698868+01	1	0	0	0	100.00	0.00	100.00	24	12	0	DIS	t	f	t	3	34
105	2020-01-04 09:46:55.451945+01	2020-01-04 12:03:40.721025+01	3	0	0	0	100.00	0.00	100.00	24	41	0	DIS	t	f	t	3	12
97	2020-01-04 09:46:55.330465+01	2020-01-04 12:03:40.422044+01	1	0	3893	3893	5.00	0.00	5.00	16	33	0	V	f	f	t	3	95
120	2020-01-04 09:46:55.640643+01	2020-01-04 12:03:40.289025+01	0	0	4075	4075	0.00	0.00	0.00	10	56	6	V	f	f	t	3	50
81	2020-01-04 09:46:55.07429+01	2020-01-04 12:03:40.510725+01	3	0	4182	4182	15.00	0.00	15.00	20	17	0	VD	f	f	t	3	138
109	2020-01-04 09:46:55.506146+01	2020-01-04 12:03:40.222634+01	0	0	3848	3848	0.00	0.00	0.00	7	45	9	V	f	f	t	3	43
104	2020-01-04 09:46:55.439924+01	2020-01-04 12:03:40.743175+01	1	1	0	0	100.00	0.00	100.00	24	40	0	DIS	t	f	t	3	10
126	2020-01-04 09:46:55.772629+01	2020-01-04 12:03:40.089925+01	0	0	3696	3696	0.00	0.00	0.00	2	62	15	V	f	f	t	3	96
98	2020-01-04 09:46:55.351327+01	2020-01-04 12:03:40.765369+01	0	0	0	0	100.00	0.00	100.00	24	34	0	DIS	t	f	t	3	112
106	2020-01-04 09:46:55.473113+01	2020-01-04 12:03:40.787471+01	2	0	0	0	100.00	0.00	100.00	24	42	0	DIS	t	f	t	3	14
108	2020-01-04 09:46:55.495045+01	2020-01-04 12:03:40.809769+01	0	0	0	0	100.00	0.00	100.00	24	44	0	DIS	t	f	t	3	140
88	2020-01-04 09:46:55.151937+01	2020-01-04 12:03:40.311226+01	0	0	4519	4519	0.00	2.19	2.19	11	24	5	V	f	f	t	3	156
111	2020-01-04 09:46:55.528558+01	2020-01-04 12:03:40.831881+01	1	2	0	0	100.00	0.00	100.00	24	47	0	DIS	t	f	t	3	46
69	2020-01-04 09:46:54.919038+01	2020-01-04 12:03:40.854052+01	1	0	0	0	100.00	0.00	100.00	24	5	0	DIS	t	f	t	3	141
116	2020-01-04 09:46:55.583705+01	2020-01-04 12:03:40.876294+01	0	0	0	0	100.00	0.00	100.00	24	52	0	DIS	t	f	t	3	66
92	2020-01-04 09:46:55.218346+01	2020-01-04 12:03:41.053342+01	0	1	0	0	100.00	0.00	100.00	24	28	0	DIS	t	f	t	3	74
112	2020-01-04 09:46:55.539648+01	2020-01-04 12:03:40.444055+01	1	0	3900	3900	5.00	0.00	5.00	17	48	0	V	f	f	t	3	53
96	2020-01-04 09:46:55.310417+01	2020-01-04 12:03:40.355534+01	1	0	3810	3810	5.00	0.00	5.00	13	32	3	V	f	f	t	3	111
93	2020-01-04 09:46:55.240798+01	2020-01-04 12:03:41.031233+01	2	1	0	0	100.00	0.00	100.00	24	29	0	DIS	t	f	t	3	147
78	2020-01-04 09:46:55.040928+01	2020-01-04 12:03:38.826975+01	0	0	0	0	100.00	0.00	100.00	0	13	0	\N	f	t	t	3	133
7	2020-01-04 08:11:12.580272+01	2020-01-04 10:23:26.594074+01	0	0	5230	5230	0.00	9.30	9.30	15	10	1	VD	f	f	t	2	41
56	2020-01-04 08:28:14.991586+01	2020-01-04 10:23:27.05934+01	0	2	0	0	100.00	0.00	100.00	20	5	0	DIS	t	f	t	2	100
2	2020-01-04 08:11:12.491764+01	2020-01-04 10:23:27.070348+01	0	0	0	0	100.00	0.00	100.00	20	2	0	DIS	t	f	t	2	102
72	2020-01-04 09:46:54.963673+01	2020-01-04 12:03:40.577124+01	4	1	4026	4026	25.00	0.00	25.00	23	8	0	D	f	f	t	3	68
73	2020-01-04 09:46:54.985621+01	2020-01-04 12:03:40.898333+01	0	0	0	0	100.00	0.00	100.00	24	9	0	DIS	t	f	t	3	76
76	2020-01-04 09:46:55.019207+01	2020-01-04 12:03:40.920408+01	1	0	0	0	100.00	0.00	100.00	24	11	0	DIS	t	f	t	3	21
87	2020-01-04 09:46:55.140761+01	2020-01-04 12:03:40.964847+01	0	0	0	0	100.00	0.00	100.00	24	23	0	DIS	t	f	t	3	65
141	2020-01-04 12:06:25.775506+01	2020-01-04 13:04:18.507065+01	0	0	0	0	100.00	0.00	100.00	16	10	0	DIS	t	f	t	4	37
152	2020-01-04 12:06:25.908461+01	2020-01-04 13:04:18.37424+01	0	0	0	0	100.00	0.00	100.00	16	20	0	DIS	t	f	t	4	62
176	2020-01-04 12:06:27.879886+01	2020-01-04 13:55:39.230562+01	0	1	3988	3988	5.00	0.00	5.00	23	17	0	V	f	f	t	5	51
139	2020-01-04 12:06:25.753203+01	2020-01-04 13:04:18.529167+01	0	1	0	0	100.00	0.00	100.00	16	8	0	DIS	t	f	t	4	86
136	2020-01-04 12:06:25.719886+01	2020-01-04 13:04:18.551338+01	0	0	0	0	100.00	0.00	100.00	16	5	0	DIS	t	f	t	4	36
156	2020-01-04 12:06:25.952777+01	2020-01-04 13:04:18.285584+01	2	0	3294	3294	10.00	0.00	10.00	15	25	1	VD	f	f	t	4	91
138	2020-01-04 12:06:25.741861+01	2020-01-04 13:04:17.99772+01	0	0	3172	3172	0.00	0.00	0.00	2	7	15	V	f	f	t	4	29
150	2020-01-04 12:06:25.886059+01	2020-01-04 13:04:18.064254+01	0	0	3344	3344	0.00	0.00	0.00	5	19	11	V	f	f	t	4	54
140	2020-01-04 12:06:25.764348+01	2020-01-04 13:04:18.17503+01	0	0	4332	4258	0.00	0.00	0.00	10	9	6	V	f	f	t	4	134
154	2020-01-04 12:06:25.93063+01	2020-01-04 13:04:18.196988+01	0	0	4407	4407	0.00	0.00	0.00	11	23	5	V	f	f	t	4	79
159	2020-01-04 12:06:25.985929+01	2020-01-04 13:04:18.330031+01	0	0	0	0	100.00	0.00	100.00	16	28	0	DIS	t	f	t	4	158
145	2020-01-04 12:06:25.820097+01	2020-01-04 13:04:17.967598+01	0	0	3062	3062	0.00	0.00	0.00	1	14	18	V	f	f	t	4	144
155	2020-01-04 12:06:25.941726+01	2020-01-04 13:04:18.352208+01	0	0	0	0	100.00	0.00	100.00	16	24	0	DIS	t	f	t	4	101
148	2020-01-04 12:06:25.864113+01	2020-01-04 13:04:18.307912+01	0	1	0	0	100.00	0.00	100.00	16	17	0	DIS	t	f	t	4	19
142	2020-01-04 12:06:25.786768+01	2020-01-04 13:04:18.484966+01	0	1	0	0	100.00	0.00	100.00	16	11	0	DIS	t	f	t	4	121
157	2020-01-04 12:06:25.963766+01	2020-01-04 13:04:18.26343+01	0	1	3831	3831	5.00	0.00	5.00	14	26	2	V	f	f	t	4	108
153	2020-01-04 12:06:25.919532+01	2020-01-04 13:04:18.086383+01	0	0	3529	3529	0.00	0.00	0.00	6	22	10	V	f	f	t	4	77
151	2020-01-04 12:06:25.897382+01	2020-01-04 13:04:18.396522+01	0	0	0	0	100.00	0.00	100.00	16	21	0	DIS	t	f	t	4	60
149	2020-01-04 12:06:25.875234+01	2020-01-04 13:04:18.130538+01	0	0	3945	3945	0.00	0.00	0.00	8	18	8	V	f	f	t	4	39
147	2020-01-04 12:06:25.8531+01	2020-01-04 13:04:18.440661+01	0	0	0	0	100.00	0.00	100.00	16	16	0	DIS	t	f	t	4	153
158	2020-01-04 12:06:25.974882+01	2020-01-04 13:04:18.24123+01	0	1	3820	3820	5.00	0.00	5.00	13	27	3	V	f	f	t	4	114
135	2020-01-04 12:06:25.708873+01	2020-01-04 13:04:18.573548+01	0	0	0	0	100.00	0.00	100.00	16	4	0	DIS	t	f	t	4	44
134	2020-01-04 12:06:25.686683+01	2020-01-04 13:04:18.019722+01	0	0	3268	3268	0.00	0.00	0.00	3	3	13	V	f	f	t	4	56
180	2020-01-04 12:06:27.924153+01	2020-01-04 13:55:38.898309+01	0	0	3236	3236	0.00	0.00	0.00	8	21	8	V	f	f	t	5	90
143	2020-01-04 12:06:25.797687+01	2020-01-04 13:04:18.46281+01	0	1	0	0	100.00	0.00	100.00	16	12	0	DIS	t	f	t	4	20
144	2020-01-04 12:06:25.808967+01	2020-01-04 13:04:18.152644+01	0	0	4302	4302	0.00	0.00	0.00	9	13	7	V	f	f	t	4	117
146	2020-01-04 12:06:25.831125+01	2020-01-04 13:04:18.041942+01	0	0	3273	3273	0.00	0.00	0.00	4	15	12	V	f	f	t	4	1
173	2020-01-04 12:06:27.846621+01	2020-01-04 13:55:39.164115+01	1	0	3651	3651	5.00	0.00	5.00	20	14	0	V	f	f	t	5	38
167	2020-01-04 12:06:27.78015+01	2020-01-04 13:55:39.474402+01	0	0	0	0	100.00	0.00	100.00	27	8	0	DIS	t	f	t	5	154
160	2020-01-04 12:06:27.682795+01	2020-01-04 13:55:39.319184+01	0	0	0	0	100.00	0.00	100.00	27	1	0	DIS	t	f	t	5	104
195	2020-01-04 12:06:28.090374+01	2020-01-04 13:55:38.986917+01	0	0	3517	3517	0.00	0.00	0.00	12	36	4	V	f	f	t	5	98
188	2020-01-04 12:06:28.012815+01	2020-01-04 13:55:38.765819+01	0	0	3103	3103	0.00	0.00	0.00	2	29	15	V	f	f	t	5	124
194	2020-01-04 12:06:28.079214+01	2020-01-04 13:55:38.78758+01	0	0	3131	3131	0.00	0.00	0.00	3	35	13	V	f	f	t	5	115
172	2020-01-04 12:06:27.835568+01	2020-01-04 13:55:39.20844+01	0	1	3854	3854	5.00	0.00	5.00	22	13	0	V	f	f	t	5	27
185	2020-01-04 12:06:27.979527+01	2020-01-04 13:55:39.540878+01	0	1	0	0	100.00	0.00	100.00	27	26	0	DIS	t	f	t	5	106
186	2020-01-04 12:06:27.990628+01	2020-01-04 13:55:39.363756+01	0	0	0	0	100.00	0.00	100.00	27	27	0	DIS	t	f	t	5	110
168	2020-01-04 12:06:27.791275+01	2020-01-04 13:55:39.097901+01	0	0	4041	4041	0.00	0.00	0.00	17	9	0	V	f	f	t	5	75
169	2020-01-04 12:06:27.802328+01	2020-01-04 13:55:39.452246+01	0	2	0	0	100.00	0.00	100.00	27	10	0	DIS	t	f	t	5	41
193	2020-01-04 12:06:28.068142+01	2020-01-04 13:55:38.964872+01	0	0	3509	3509	0.00	0.00	0.00	11	34	5	V	f	f	t	5	67
175	2020-01-04 12:06:27.868738+01	2020-01-04 13:55:38.920621+01	0	0	3274	3274	0.00	0.00	0.00	9	16	7	V	f	f	t	5	42
164	2020-01-04 12:06:27.735856+01	2020-01-04 13:55:39.496472+01	0	0	0	0	100.00	0.00	100.00	27	5	0	DIS	t	f	t	5	100
181	2020-01-04 12:06:27.935212+01	2020-01-04 13:55:39.341512+01	0	2	0	0	100.00	0.00	100.00	27	22	0	DIS	t	f	t	5	32
196	2020-01-04 12:06:28.112551+01	2020-01-04 13:55:38.854205+01	0	0	3178	3178	0.00	0.00	0.00	6	37	10	V	f	f	t	5	160
166	2020-01-04 12:06:27.769039+01	2020-01-04 13:55:39.186337+01	0	1	3657	3657	5.00	0.00	5.00	21	7	0	V	f	f	t	5	116
187	2020-01-04 12:06:28.001722+01	2020-01-04 13:55:39.407918+01	0	0	0	0	100.00	0.00	100.00	27	28	0	DIS	t	f	t	5	155
165	2020-01-04 12:06:27.746954+01	2020-01-04 13:55:39.075593+01	0	0	3803	3803	0.00	0.00	0.00	16	6	0	V	f	f	t	5	132
183	2020-01-04 12:06:27.957191+01	2020-01-04 13:55:39.119813+01	0	1	3466	3466	5.00	0.00	5.00	18	24	0	V	f	f	t	5	25
177	2020-01-04 12:06:27.890922+01	2020-01-04 13:55:38.747271+01	0	0	3095	3095	0.00	0.00	0.00	1	18	18	V	f	f	t	5	69
191	2020-01-04 12:06:28.046146+01	2020-01-04 13:55:38.833214+01	0	0	3173	3173	0.00	0.00	0.00	5	32	11	V	f	f	t	5	103
170	2020-01-04 12:06:27.813424+01	2020-01-04 13:55:39.430113+01	0	0	0	0	100.00	0.00	100.00	27	11	0	DIS	t	f	t	5	26
174	2020-01-04 12:06:27.857732+01	2020-01-04 13:55:39.29705+01	2	0	3148	3148	10.00	0.00	10.00	26	15	0	VD	f	f	t	5	61
192	2020-01-04 12:06:28.056903+01	2020-01-04 13:55:39.032191+01	0	0	3604	3604	0.00	0.00	0.00	14	33	2	V	f	f	t	5	52
182	2020-01-04 12:06:27.946283+01	2020-01-04 13:55:39.141975+01	0	1	3506	3506	5.00	0.00	5.00	19	23	0	V	f	f	t	5	3
179	2020-01-04 12:06:27.913052+01	2020-01-04 13:55:39.385822+01	0	1	0	0	100.00	0.00	100.00	27	20	0	DIS	t	f	t	5	40
161	2020-01-04 12:06:27.702339+01	2020-01-04 13:55:38.943364+01	0	0	3283	3283	0.00	0.00	0.00	10	2	6	V	f	f	t	5	102
184	2020-01-04 12:06:27.968461+01	2020-01-04 13:55:39.274979+01	0	1	4466	4466	5.00	0.00	5.00	25	25	0	V	f	f	t	5	105
171	2020-01-04 12:06:27.824509+01	2020-01-04 13:55:39.252913+01	0	1	4361	4	5.00	0.00	5.00	24	12	0	V	f	f	t	5	13
190	2020-01-04 12:06:28.034636+01	2020-01-04 13:55:38.876209+01	0	0	3220	3220	0.00	0.00	0.00	7	31	9	V	f	f	t	5	24
189	2020-01-04 12:06:28.023887+01	2020-01-04 13:55:38.809847+01	0	0	3168	3168	0.00	0.00	0.00	4	30	12	V	f	f	t	5	130
178	2020-01-04 12:06:27.901931+01	2020-01-04 13:55:39.053535+01	0	0	3617	3617	0.00	0.00	0.00	15	19	1	V	f	f	t	5	70
231	2020-01-04 12:06:30.241108+01	2020-01-04 15:30:29.849728+01	0	0	3120	3120	0.00	0.00	0.00	3	35	13	V	f	f	t	6	139
215	2020-01-04 12:06:30.028498+01	2020-01-04 15:30:30.66922+01	1	0	0	0	100.00	0.00	100.00	29	19	0	DIS	t	f	t	6	5
201	2020-01-04 12:06:29.873344+01	2020-01-04 15:30:31.112444+01	0	1	0	0	100.00	0.00	100.00	29	5	0	DIS	t	f	t	6	141
246	2020-01-04 12:06:30.417451+01	2020-01-04 15:30:30.137707+01	0	0	3414	3414	0.00	0.00	0.00	16	50	0	V	f	f	t	6	63
222	2020-01-04 12:06:30.128243+01	2020-01-04 15:30:29.916035+01	0	0	3226	3226	0.00	0.00	0.00	6	26	10	V	f	f	t	6	113
227	2020-01-04 12:06:30.194632+01	2020-01-04 15:30:31.001583+01	0	2	0	0	100.00	0.00	100.00	29	31	0	DIS	t	f	t	6	152
255	2020-01-04 12:06:30.516858+01	2020-01-04 15:30:31.079103+01	0	0	0	0	100.00	0.00	100.00	29	59	0	DIS	t	f	t	6	2
203	2020-01-04 12:06:29.895839+01	2020-01-04 15:30:30.746783+01	0	0	0	0	100.00	0.00	100.00	29	7	0	DIS	t	f	t	6	119
208	2020-01-04 12:06:29.950901+01	2020-01-04 15:30:30.337189+01	1	1	3701	3701	10.00	0.00	10.00	25	12	0	VD	f	f	t	6	34
261	2020-01-04 12:06:30.594409+01	2020-01-04 15:30:30.403484+01	1	1	4037	4037	10.00	0.00	10.00	28	65	0	VD	f	f	t	6	109
219	2020-01-04 12:06:30.083902+01	2020-01-04 15:30:30.647165+01	0	0	0	0	100.00	0.00	100.00	29	23	0	DIS	t	f	t	6	65
207	2020-01-04 12:06:29.939871+01	2020-01-04 15:30:31.135954+01	0	0	0	0	100.00	0.00	100.00	29	11	0	DIS	t	f	t	6	21
240	2020-01-04 12:06:30.350883+01	2020-01-04 15:30:30.768938+01	0	0	0	0	100.00	0.00	100.00	29	44	0	DIS	t	f	t	6	140
211	2020-01-04 12:06:29.984213+01	2020-01-04 15:30:31.068486+01	1	2	0	0	100.00	0.00	100.00	29	15	0	DIS	t	f	t	6	157
259	2020-01-04 12:06:30.572535+01	2020-01-04 15:30:31.045882+01	0	1	0	0	100.00	0.00	100.00	29	63	0	DIS	t	f	t	6	73
251	2020-01-04 12:06:30.472849+01	2020-01-04 15:30:30.02691+01	0	0	3328	3328	0.00	0.00	0.00	11	55	5	V	f	f	t	6	83
245	2020-01-04 12:06:30.406221+01	2020-01-04 15:30:31.101248+01	1	0	0	0	100.00	0.00	100.00	29	49	0	DIS	t	f	t	6	55
229	2020-01-04 12:06:30.216736+01	2020-01-04 15:30:29.893877+01	0	0	3207	3207	0.00	0.00	0.00	5	33	11	V	f	f	t	6	95
224	2020-01-04 12:06:30.150325+01	2020-01-04 15:30:31.090284+01	1	1	0	0	100.00	0.00	100.00	29	28	0	DIS	t	f	t	6	74
218	2020-01-04 12:06:30.063418+01	2020-01-04 15:30:30.603037+01	1	0	0	0	100.00	0.00	100.00	29	22	0	DIS	t	f	t	6	49
236	2020-01-04 12:06:30.30658+01	2020-01-04 15:30:29.960569+01	0	0	3248	3248	0.00	0.00	0.00	8	40	8	V	f	f	t	6	10
237	2020-01-04 12:06:30.31766+01	2020-01-04 15:30:29.82748+01	0	0	3103	3103	0.00	0.00	0.00	2	41	15	V	f	f	t	6	12
256	2020-01-04 12:06:30.528026+01	2020-01-04 15:30:31.145618+01	1	0	0	0	100.00	0.00	100.00	29	60	0	DIS	t	f	t	6	92
202	2020-01-04 12:06:29.884525+01	2020-01-04 15:30:31.156922+01	3	0	0	0	100.00	0.00	100.00	29	6	0	DIS	t	f	t	6	31
200	2020-01-04 12:06:29.862292+01	2020-01-04 15:30:30.248527+01	0	1	3466	3466	5.00	0.00	5.00	21	4	0	V	f	f	t	6	23
239	2020-01-04 12:06:30.339811+01	2020-01-04 15:30:30.979351+01	0	0	0	0	100.00	0.00	100.00	29	43	0	DIS	t	f	t	6	28
213	2020-01-04 12:06:30.006119+01	2020-01-04 15:30:30.314851+01	2	0	3632	3632	10.00	0.00	10.00	24	17	0	VD	f	f	t	6	138
225	2020-01-04 12:06:30.161096+01	2020-01-04 15:30:31.178939+01	1	0	0	0	100.00	0.00	100.00	29	29	0	DIS	t	f	t	6	147
247	2020-01-04 12:06:30.428435+01	2020-01-04 15:30:31.213832+01	0	0	0	0	100.00	0.00	100.00	29	51	0	DIS	t	f	t	6	136
217	2020-01-04 12:06:30.050686+01	2020-01-04 15:30:31.234245+01	0	2	0	0	100.00	0.00	100.00	29	21	0	DIS	t	f	t	6	11
235	2020-01-04 12:06:30.295495+01	2020-01-04 15:30:31.057086+01	0	0	0	0	100.00	0.00	100.00	29	39	0	DIS	t	f	t	6	9
250	2020-01-04 12:06:30.461781+01	2020-01-04 15:30:30.115542+01	0	0	3408	3408	0.00	0.00	0.00	15	54	1	V	f	f	t	6	71
264	2020-01-04 12:27:05.153647+01	2020-01-04 17:01:08.073783+01	0	0	0	0	100.00	0.00	100.00	11	2	0	DIS	t	f	t	7	107
249	2020-01-04 12:06:30.450718+01	2020-01-04 15:30:30.181923+01	0	0	3802	3802	0.00	0.00	0.00	18	53	0	V	f	f	t	6	35
212	2020-01-04 12:06:29.995262+01	2020-01-04 15:30:29.982486+01	0	0	3267	3267	0.00	0.00	0.00	9	16	7	V	f	f	t	6	99
216	2020-01-04 12:06:30.039673+01	2020-01-04 15:30:31.167906+01	0	0	0	0	100.00	0.00	100.00	29	20	0	DIS	t	f	t	6	30
265	2020-01-04 12:27:05.164734+01	2020-01-04 17:01:08.051349+01	0	0	0	0	100.00	0.00	100.00	11	3	0	DIS	t	f	t	7	56
252	2020-01-04 12:06:30.483708+01	2020-01-04 15:30:30.580991+01	0	0	0	0	100.00	0.00	100.00	29	56	0	DIS	t	f	t	6	50
262	2020-01-04 12:06:30.605634+01	2020-01-04 15:30:30.69146+01	0	1	0	0	100.00	0.00	100.00	29	66	0	DIS	t	f	t	6	161
204	2020-01-04 12:06:29.90661+01	2020-01-04 15:30:31.023706+01	0	0	0	0	100.00	0.00	100.00	29	8	0	DIS	t	f	t	6	68
248	2020-01-04 12:06:30.439625+01	2020-01-04 15:30:30.204098+01	0	0	4214	4214	0.00	0.00	0.00	19	52	0	V	f	f	t	6	66
253	2020-01-04 12:06:30.494997+01	2020-01-04 15:30:29.871913+01	0	0	3201	3201	0.00	0.00	0.00	4	57	12	V	f	f	t	6	85
226	2020-01-04 12:06:30.172724+01	2020-01-04 15:30:30.86885+01	0	1	0	0	100.00	0.00	100.00	29	30	0	DIS	t	f	t	6	72
238	2020-01-04 12:06:30.328723+01	2020-01-04 15:30:30.226198+01	1	0	3324	3324	5.00	0.00	5.00	20	42	0	V	f	f	t	6	14
257	2020-01-04 12:06:30.539094+01	2020-01-04 15:30:30.713627+01	1	1	0	0	100.00	0.00	100.00	29	61	0	DIS	t	f	t	6	94
223	2020-01-04 12:06:30.139308+01	2020-01-04 15:30:30.757923+01	1	2	0	0	100.00	0.00	100.00	29	27	0	DIS	t	f	t	6	118
260	2020-01-04 12:06:30.583491+01	2020-01-04 15:30:30.093392+01	0	0	3352	3352	0.00	0.00	0.00	14	64	2	V	f	f	t	6	97
210	2020-01-04 12:06:29.972761+01	2020-01-04 15:30:30.381287+01	1	1	3872	3872	10.00	0.00	10.00	27	14	0	VD	f	f	t	6	137
258	2020-01-04 12:06:30.550524+01	2020-01-04 15:30:29.802027+01	0	0	3101	3101	0.00	0.00	0.00	1	62	18	V	f	f	t	6	96
254	2020-01-04 12:06:30.505789+01	2020-01-04 15:30:30.049256+01	0	0	3339	3339	0.00	0.00	0.00	12	58	4	V	f	f	t	6	8
230	2020-01-04 12:06:30.229058+01	2020-01-04 15:30:30.780045+01	0	0	0	0	100.00	0.00	100.00	29	34	0	DIS	t	f	t	6	112
228	2020-01-04 12:06:30.205667+01	2020-01-04 15:30:30.802196+01	0	0	0	0	100.00	0.00	100.00	29	32	0	DIS	t	f	t	6	111
220	2020-01-04 12:06:30.094968+01	2020-01-04 15:30:30.270651+01	1	0	3845	3845	5.00	0.00	5.00	22	24	0	V	f	f	t	6	156
199	2020-01-04 12:06:29.851249+01	2020-01-04 15:30:30.824467+01	1	2	0	0	100.00	0.00	100.00	29	3	0	DIS	t	f	t	6	93
232	2020-01-04 12:06:30.262445+01	2020-01-04 15:30:30.004638+01	0	0	3326	3326	0.00	0.00	0.00	10	36	6	V	f	f	t	6	142
209	2020-01-04 12:06:29.961919+01	2020-01-04 15:30:30.359248+01	2	0	3851	3851	10.00	0.00	10.00	26	13	0	VD	f	f	t	6	133
221	2020-01-04 12:06:30.105952+01	2020-01-04 15:30:30.292834+01	2	0	3251	3251	10.00	0.00	10.00	23	25	0	VD	f	f	t	6	7
244	2020-01-04 12:06:30.395214+01	2020-01-04 15:30:30.735751+01	1	1	0	0	100.00	0.00	100.00	29	48	0	DIS	t	f	t	6	53
234	2020-01-04 12:06:30.284466+01	2020-01-04 15:30:30.724712+01	0	0	0	0	100.00	0.00	100.00	29	38	0	DIS	t	f	t	6	6
233	2020-01-04 12:06:30.273356+01	2020-01-04 15:30:31.123465+01	0	1	0	0	100.00	0.00	100.00	29	37	0	DIS	t	f	t	6	4
263	2020-01-04 12:27:05.119733+01	2020-01-04 17:01:08.11798+01	0	0	0	0	100.00	0.00	100.00	11	1	0	DIS	t	f	t	7	120
266	2020-01-04 12:27:05.175789+01	2020-01-04 17:01:08.029237+01	0	1	0	0	100.00	0.00	100.00	11	4	0	DIS	t	f	t	7	44
272	2020-01-04 12:27:05.264545+01	2020-01-04 17:01:07.829792+01	1	0	4610	4610	5.00	0.00	5.00	6	10	10	V	f	f	t	7	37
282	2020-01-04 12:27:05.375139+01	2020-01-04 17:01:07.87405+01	1	1	4418	4418	10.00	0.00	10.00	8	20	8	VD	f	f	t	7	60
291	2020-01-04 12:27:07.075521+01	2020-01-04 18:00:15.481864+01	0	0	0	0	100.00	0.00	100.00	16	1	0	DIS	t	f	t	8	104
280	2020-01-04 12:27:05.353146+01	2020-01-04 17:01:07.807635+01	0	0	5076	5076	0.00	0.00	0.00	5	18	12	V	f	f	t	7	39
274	2020-01-04 12:27:05.286754+01	2020-01-04 17:01:07.985051+01	0	0	0	0	100.00	0.00	100.00	11	12	0	DIS	t	f	t	7	20
286	2020-01-04 12:27:05.419653+01	2020-01-04 17:01:08.272949+01	0	0	0	0	100.00	0.00	100.00	11	24	0	DIS	t	f	t	7	101
271	2020-01-04 12:27:05.253476+01	2020-01-04 17:01:08.007068+01	0	0	0	0	100.00	0.00	100.00	11	9	0	DIS	t	f	t	7	134
287	2020-01-04 12:27:05.430709+01	2020-01-04 17:01:07.763899+01	0	0	4154	4154	0.00	0.00	0.00	3	25	17	V	f	f	t	7	91
281	2020-01-04 12:27:05.364347+01	2020-01-04 17:01:08.306188+01	0	0	0	0	100.00	0.00	100.00	11	19	0	DIS	t	f	t	7	54
283	2020-01-04 12:27:05.386209+01	2020-01-04 17:01:08.295206+01	0	0	0	0	100.00	0.00	100.00	11	21	0	DIS	t	f	t	7	62
288	2020-01-04 12:27:05.44161+01	2020-01-04 17:01:08.252191+01	0	0	0	0	100.00	0.00	100.00	11	26	0	DIS	t	f	t	7	108
276	2020-01-04 12:27:05.308814+01	2020-01-04 17:01:07.718679+01	0	0	4040	4040	0.00	0.00	0.00	1	14	25	V	f	f	t	7	144
289	2020-01-04 12:27:05.452916+01	2020-01-04 17:01:08.228642+01	0	1	0	0	100.00	0.00	100.00	11	27	0	DIS	t	f	t	7	114
279	2020-01-04 12:27:05.342131+01	2020-01-04 17:01:07.940459+01	0	0	0	0	100.00	0.00	100.00	11	17	0	DIS	t	f	t	7	19
294	2020-01-04 12:27:07.125223+01	2020-01-04 18:00:15.41546+01	0	0	0	0	100.00	0.00	100.00	16	4	0	DIS	t	f	t	8	80
277	2020-01-04 12:27:05.319781+01	2020-01-04 17:01:07.962743+01	0	0	0	0	100.00	0.00	100.00	11	15	0	DIS	t	f	t	7	1
290	2020-01-04 12:27:05.463991+01	2020-01-04 17:01:08.207183+01	0	0	0	0	100.00	0.00	100.00	11	28	0	DIS	t	f	t	7	158
284	2020-01-04 12:27:05.397467+01	2020-01-04 17:01:07.896202+01	1	1	4854	4854	10.00	0.00	10.00	9	22	7	VD	f	f	t	7	77
285	2020-01-04 12:27:05.408557+01	2020-01-04 17:01:07.852315+01	0	0	5766	5766	0.00	5.66	5.66	7	23	9	V	f	f	t	7	79
275	2020-01-04 12:27:05.297825+01	2020-01-04 17:01:07.918344+01	0	1	6095	6095	5.00	8.95	13.95	10	13	6	VD	f	f	t	7	117
278	2020-01-04 12:27:05.331153+01	2020-01-04 17:01:07.785704+01	0	0	4562	4562	0.00	0.00	0.00	4	16	14	V	f	f	t	7	153
324	2020-01-04 12:27:07.468498+01	2020-01-04 18:00:15.626066+01	0	0	0	0	100.00	0.00	100.00	16	34	0	DIS	t	f	t	8	67
269	2020-01-04 12:27:05.220445+01	2020-01-04 17:01:07.741522+01	0	0	4082	4082	0.00	0.00	0.00	2	7	20	V	f	f	t	7	29
322	2020-01-04 12:27:07.446566+01	2020-01-04 18:00:15.105248+01	2	0	4011	4011	10.00	0.00	10.00	14	32	2	VD	f	f	t	8	103
306	2020-01-04 12:27:07.269346+01	2020-01-04 18:00:15.216062+01	0	2	0	0	100.00	0.00	100.00	16	16	0	DIS	t	f	t	8	42
311	2020-01-04 12:27:07.324738+01	2020-01-04 18:00:15.592884+01	0	0	0	0	100.00	0.00	100.00	16	21	0	DIS	t	f	t	8	90
321	2020-01-04 12:27:07.435566+01	2020-01-04 18:00:14.928042+01	0	0	4507	4507	0.00	0.00	0.00	6	31	10	V	f	f	t	8	24
327	2020-01-04 12:27:07.502001+01	2020-01-04 18:00:15.060982+01	0	1	4522	4522	5.00	0.00	5.00	12	37	4	V	f	f	t	8	160
314	2020-01-04 12:27:07.357935+01	2020-01-04 18:00:15.548307+01	0	1	0	0	100.00	0.00	100.00	16	24	0	DIS	t	f	t	8	25
308	2020-01-04 12:27:07.291214+01	2020-01-04 18:00:14.861603+01	0	0	4088	4088	0.00	0.00	0.00	3	18	17	V	f	f	t	8	69
292	2020-01-04 12:27:07.092544+01	2020-01-04 18:00:14.83944+01	0	0	4080	4080	0.00	0.00	0.00	2	2	20	V	f	f	t	8	102
299	2020-01-04 12:27:07.180524+01	2020-01-04 18:00:14.994489+01	0	0	5331	5331	0.00	1.31	1.31	9	9	7	V	f	f	t	8	75
326	2020-01-04 12:27:07.490837+01	2020-01-04 18:00:15.171665+01	1	1	0	0	100.00	0.00	100.00	16	36	0	DIS	t	f	t	8	98
303	2020-01-04 12:27:07.224979+01	2020-01-04 18:00:15.260459+01	0	0	0	0	100.00	0.00	100.00	16	13	0	DIS	t	f	t	8	27
335	2020-01-04 12:27:09.362427+01	2020-01-04 19:43:36.80038+01	1	1	0	0	100.00	0.00	100.00	22	8	0	DIS	t	f	t	9	68
316	2020-01-04 12:27:07.380188+01	2020-01-04 18:00:15.016733+01	0	0	5452	5452	0.00	2.52	2.52	10	26	6	V	f	f	t	8	106
334	2020-01-04 12:27:09.351437+01	2020-01-04 19:43:36.822577+01	1	0	0	0	100.00	0.00	100.00	22	7	0	DIS	t	f	t	9	119
298	2020-01-04 12:27:07.169413+01	2020-01-04 18:00:15.326834+01	1	1	0	0	100.00	0.00	100.00	16	8	0	DIS	t	f	t	8	154
318	2020-01-04 12:27:07.402716+01	2020-01-04 18:00:15.504182+01	0	0	0	0	100.00	0.00	100.00	16	28	0	DIS	t	f	t	8	155
313	2020-01-04 12:27:07.346887+01	2020-01-04 18:00:15.570586+01	0	0	0	0	100.00	0.00	100.00	16	23	0	DIS	t	f	t	8	3
304	2020-01-04 12:27:07.236161+01	2020-01-04 18:00:15.238242+01	0	0	0	0	100.00	0.00	100.00	16	14	0	DIS	t	f	t	8	38
295	2020-01-04 12:27:07.136348+01	2020-01-04 18:00:15.393378+01	1	0	0	0	100.00	0.00	100.00	16	5	0	DIS	t	f	t	8	100
312	2020-01-04 12:27:07.335811+01	2020-01-04 18:00:15.038925+01	1	0	4493	4493	5.00	0.00	5.00	11	22	5	V	f	f	t	8	32
296	2020-01-04 12:27:07.147413+01	2020-01-04 18:00:15.371292+01	1	0	0	0	100.00	0.00	100.00	16	6	0	DIS	t	f	t	8	132
302	2020-01-04 12:27:07.213893+01	2020-01-04 18:00:15.083078+01	1	0	5322	5322	5.00	1.22	6.22	13	12	3	VD	f	f	t	8	13
297	2020-01-04 12:27:07.158229+01	2020-01-04 18:00:15.348937+01	0	2	0	0	100.00	0.00	100.00	16	7	0	DIS	t	f	t	8	116
300	2020-01-04 12:27:07.191814+01	2020-01-04 18:00:15.304673+01	1	0	0	0	100.00	0.00	100.00	16	10	0	DIS	t	f	t	8	41
325	2020-01-04 12:27:07.479613+01	2020-01-04 18:00:15.149509+01	0	0	0	0	100.00	0.00	100.00	16	35	0	DIS	t	f	t	8	115
305	2020-01-04 12:27:07.248107+01	2020-01-04 18:00:15.127391+01	2	1	4672	4672	15.00	0.00	15.00	15	15	1	VD	f	f	t	8	61
307	2020-01-04 12:27:07.280432+01	2020-01-04 18:00:15.193911+01	0	0	0	0	100.00	0.00	100.00	16	17	0	DIS	t	f	t	8	51
319	2020-01-04 12:27:07.413526+01	2020-01-04 18:00:14.883698+01	0	0	4091	4091	0.00	0.00	0.00	4	29	14	V	f	f	t	8	124
320	2020-01-04 12:27:07.4244+01	2020-01-04 18:00:15.459873+01	1	0	0	0	100.00	0.00	100.00	16	30	0	DIS	t	f	t	8	130
317	2020-01-04 12:27:07.390922+01	2020-01-04 18:00:14.905877+01	0	0	4261	4261	0.00	0.00	0.00	5	27	12	V	f	f	t	8	110
293	2020-01-04 12:27:07.103233+01	2020-01-04 18:00:15.437765+01	0	0	0	0	100.00	0.00	100.00	16	3	0	DIS	t	f	t	8	64
301	2020-01-04 12:27:07.202914+01	2020-01-04 18:00:15.28253+01	0	0	0	0	100.00	0.00	100.00	16	11	0	DIS	t	f	t	8	26
309	2020-01-04 12:27:07.302582+01	2020-01-04 18:00:14.972316+01	0	0	4805	4805	0.00	0.00	0.00	8	19	8	V	f	f	t	8	70
315	2020-01-04 12:27:07.368777+01	2020-01-04 18:00:15.52624+01	0	0	0	0	100.00	0.00	100.00	16	25	0	DIS	t	f	t	8	105
310	2020-01-04 12:27:07.313683+01	2020-01-04 18:00:14.822065+01	0	0	4067	4067	0.00	0.00	0.00	1	20	25	V	f	f	t	8	40
331	2020-01-04 12:27:09.318001+01	2020-01-04 19:43:36.889023+01	0	1	0	0	100.00	0.00	100.00	22	4	0	DIS	t	f	t	9	23
329	2020-01-04 12:27:09.296026+01	2020-01-04 19:43:36.955412+01	0	0	0	0	100.00	0.00	100.00	22	2	0	DIS	t	f	t	9	84
330	2020-01-04 12:27:09.306755+01	2020-01-04 19:43:36.911163+01	0	0	0	0	100.00	0.00	100.00	22	3	0	DIS	t	f	t	9	93
332	2020-01-04 12:27:09.329099+01	2020-01-04 19:43:36.866819+01	0	0	0	0	100.00	0.00	100.00	22	5	0	DIS	t	f	t	9	141
333	2020-01-04 12:27:09.340302+01	2020-01-04 19:43:36.844723+01	0	0	0	0	100.00	0.00	100.00	22	6	0	DIS	t	f	t	9	31
336	2020-01-04 12:27:09.373516+01	2020-01-04 19:43:36.778297+01	0	0	0	0	100.00	0.00	100.00	22	9	0	DIS	t	f	t	9	76
328	2020-01-04 12:27:09.266414+01	2020-01-04 19:43:34.43523+01	0	0	0	0	100.00	0.00	100.00	0	1	0	\N	f	t	t	9	159
133	2020-01-04 12:06:25.67559+01	2020-01-04 13:04:18.108473+01	0	0	3626	3626	0.00	0.00	0.00	7	2	9	V	f	f	t	4	107
163	2020-01-04 12:06:27.724484+01	2020-01-04 13:55:39.00903+01	0	0	3535	3535	0.00	0.00	0.00	13	4	3	V	f	f	t	5	80
137	2020-01-04 12:06:25.731053+01	2020-01-04 13:04:18.41865+01	0	0	0	0	100.00	0.00	100.00	16	6	0	DIS	t	f	t	4	135
132	2020-01-04 12:06:25.648166+01	2020-01-04 13:04:18.219178+01	1	0	3560	3560	5.00	0.00	5.00	12	1	4	V	f	f	t	4	120
162	2020-01-04 12:06:27.71368+01	2020-01-04 13:55:39.518701+01	1	1	0	0	100.00	0.00	100.00	27	3	0	DIS	t	f	t	5	64
365	2020-01-04 12:27:09.706143+01	2020-01-04 19:43:37.354678+01	0	0	0	0	100.00	0.00	100.00	22	38	0	DIS	t	f	t	9	6
214	2020-01-04 12:06:30.017436+01	2020-01-04 15:30:30.071259+01	0	0	3348	3348	0.00	0.00	0.00	13	18	3	V	f	f	t	6	78
205	2020-01-04 12:06:29.917733+01	2020-01-04 15:30:30.913224+01	0	1	0	0	100.00	0.00	100.00	29	9	0	DIS	t	f	t	6	76
241	2020-01-04 12:06:30.361916+01	2020-01-04 15:30:29.938203+01	0	0	3237	3237	0.00	0.00	0.00	7	45	9	V	f	f	t	6	43
206	2020-01-04 12:06:29.928777+01	2020-01-04 15:30:30.846668+01	0	0	0	0	100.00	0.00	100.00	29	10	0	DIS	t	f	t	6	16
197	2020-01-04 12:06:29.813593+01	2020-01-04 15:30:28.080061+01	0	0	0	0	100.00	0.00	100.00	0	1	0	\N	f	t	t	6	159
388	2020-01-04 12:27:09.960778+01	2020-01-04 19:43:37.022083+01	0	0	0	0	100.00	0.00	100.00	22	61	0	DIS	t	f	t	9	94
385	2020-01-04 12:27:09.927581+01	2020-01-04 19:43:37.088309+01	0	0	0	0	100.00	0.00	100.00	22	58	0	DIS	t	f	t	9	8
376	2020-01-04 12:27:09.827826+01	2020-01-04 19:43:37.177085+01	0	0	0	0	100.00	0.00	100.00	22	49	0	DIS	t	f	t	9	55
384	2020-01-04 12:27:09.916515+01	2020-01-04 19:43:37.110486+01	0	1	0	0	100.00	0.00	100.00	22	57	0	DIS	t	f	t	9	85
357	2020-01-04 12:27:09.617247+01	2020-01-04 19:43:36.023609+01	0	0	3916	3916	0.00	0.00	0.00	1	30	25	V	f	f	t	9	72
350	2020-01-04 12:27:09.539719+01	2020-01-04 19:43:36.623149+01	1	0	0	0	100.00	0.00	100.00	22	23	0	DIS	t	f	t	9	65
346	2020-01-04 12:27:09.495414+01	2020-01-04 19:43:36.68967+01	0	2	0	0	100.00	0.00	100.00	22	19	0	DIS	t	f	t	9	5
347	2020-01-04 12:27:09.506487+01	2020-01-04 19:43:34.851112+01	0	0	0	0	100.00	0.00	100.00	0	20	0	\N	f	t	t	9	30
345	2020-01-04 12:27:09.484332+01	2020-01-04 19:43:36.711896+01	0	0	0	0	100.00	0.00	100.00	22	18	0	DIS	t	f	t	9	78
373	2020-01-04 12:27:09.794824+01	2020-01-04 19:43:37.243401+01	1	0	0	0	100.00	0.00	100.00	22	46	0	DIS	t	f	t	9	45
367	2020-01-04 12:27:09.728055+01	2020-01-04 19:43:37.309886+01	0	2	0	0	100.00	0.00	100.00	22	40	0	DIS	t	f	t	9	10
393	2020-01-04 12:27:10.032959+01	2020-01-04 19:43:36.468411+01	1	1	4358	4358	10.00	0.00	10.00	20	66	0	VD	f	f	t	9	161
387	2020-01-04 12:27:09.949677+01	2020-01-04 19:43:37.044205+01	0	0	0	0	100.00	0.00	100.00	22	60	0	DIS	t	f	t	9	92
374	2020-01-04 12:27:09.805709+01	2020-01-04 19:43:37.221197+01	2	0	0	0	100.00	0.00	100.00	22	47	0	DIS	t	f	t	9	46
363	2020-01-04 12:27:09.683692+01	2020-01-04 19:43:36.357327+01	1	0	4231	4231	5.00	0.00	5.00	15	36	1	V	f	f	t	9	142
379	2020-01-04 12:27:09.861037+01	2020-01-04 19:43:36.290936+01	0	0	5221	5221	0.00	0.21	0.21	12	52	4	V	f	f	t	9	66
383	2020-01-04 12:27:09.905422+01	2020-01-04 19:43:36.401668+01	0	1	4692	4692	5.00	0.00	5.00	17	56	0	V	f	f	t	9	50
368	2020-01-04 12:27:09.739272+01	2020-01-04 19:43:36.445946+01	2	0	4182	4182	10.00	0.00	10.00	19	41	0	VD	f	f	t	9	12
381	2020-01-04 12:27:09.883271+01	2020-01-04 19:43:37.154818+01	0	0	0	0	100.00	0.00	100.00	22	54	0	DIS	t	f	t	9	71
370	2020-01-04 12:27:09.761615+01	2020-01-04 19:43:37.287815+01	0	0	0	0	100.00	0.00	100.00	22	43	0	DIS	t	f	t	9	28
361	2020-01-04 12:27:09.661522+01	2020-01-04 19:43:37.387825+01	0	0	0	0	100.00	0.00	100.00	22	34	0	DIS	t	f	t	9	112
382	2020-01-04 12:27:09.894258+01	2020-01-04 19:43:37.132814+01	1	0	0	0	100.00	0.00	100.00	22	55	0	DIS	t	f	t	9	83
362	2020-01-04 12:27:09.672393+01	2020-01-04 19:43:36.036141+01	0	0	3926	3926	0.00	0.00	0.00	2	35	20	V	f	f	t	9	139
348	2020-01-04 12:27:09.517616+01	2020-01-04 19:43:36.667422+01	0	0	0	0	100.00	0.00	100.00	22	21	0	DIS	t	f	t	9	11
369	2020-01-04 12:27:09.750343+01	2020-01-04 19:43:36.080467+01	0	0	4124	4124	0.00	0.00	0.00	4	42	14	V	f	f	t	9	14
390	2020-01-04 12:27:09.982995+01	2020-01-04 19:43:36.423769+01	2	0	4016	4016	10.00	0.00	10.00	18	63	0	VD	f	f	t	9	73
375	2020-01-04 12:27:09.816584+01	2020-01-04 19:43:37.199089+01	0	0	0	0	100.00	0.00	100.00	22	48	0	DIS	t	f	t	9	53
352	2020-01-04 12:27:09.561879+01	2020-01-04 19:43:36.126384+01	0	0	4288	4288	0.00	0.00	0.00	5	25	12	V	f	f	t	9	7
356	2020-01-04 12:27:09.606021+01	2020-01-04 19:43:36.556937+01	0	1	0	0	100.00	0.00	100.00	22	29	0	DIS	t	f	t	9	147
360	2020-01-04 12:27:09.650489+01	2020-01-04 19:43:37.398552+01	0	0	0	0	100.00	0.00	100.00	22	33	0	DIS	t	f	t	9	95
364	2020-01-04 12:27:09.694787+01	2020-01-04 19:43:36.20244+01	0	0	4459	4459	0.00	0.00	0.00	8	37	8	V	f	f	t	9	4
358	2020-01-04 12:27:09.628405+01	2020-01-04 19:43:36.534771+01	0	0	0	0	100.00	0.00	100.00	22	31	0	DIS	t	f	t	9	152
354	2020-01-04 12:27:09.583974+01	2020-01-04 19:43:36.600977+01	3	0	0	0	100.00	0.00	100.00	22	27	0	DIS	t	f	t	9	118
340	2020-01-04 12:27:09.41828+01	2020-01-04 19:43:34.695899+01	0	0	0	0	100.00	0.00	100.00	0	13	0	\N	f	t	t	9	133
338	2020-01-04 12:27:09.395678+01	2020-01-04 19:43:36.756229+01	0	0	0	0	100.00	0.00	100.00	22	11	0	DIS	t	f	t	9	21
386	2020-01-04 12:27:09.938663+01	2020-01-04 19:43:37.066289+01	1	0	0	0	100.00	0.00	100.00	22	59	0	DIS	t	f	t	9	2
341	2020-01-04 12:27:09.439971+01	2020-01-04 19:43:36.733872+01	0	1	0	0	100.00	0.00	100.00	22	14	0	DIS	t	f	t	9	137
349	2020-01-04 12:27:09.528673+01	2020-01-04 19:43:36.645276+01	0	0	0	0	100.00	0.00	100.00	22	22	0	DIS	t	f	t	9	49
377	2020-01-04 12:27:09.838905+01	2020-01-04 19:43:36.335221+01	1	0	4216	4216	5.00	0.00	5.00	14	50	2	V	f	f	t	9	63
351	2020-01-04 12:27:09.550513+01	2020-01-04 19:43:36.268721+01	0	0	5140	5140	0.00	0.00	0.00	11	24	5	V	f	f	t	9	156
380	2020-01-04 12:27:09.872127+01	2020-01-04 19:43:36.490342+01	2	0	4458	4458	10.00	0.00	10.00	21	53	0	VD	f	f	t	9	35
366	2020-01-04 12:27:09.717049+01	2020-01-04 19:43:37.332072+01	1	1	0	0	100.00	0.00	100.00	22	39	0	DIS	t	f	t	9	9
378	2020-01-04 12:27:09.849994+01	2020-01-04 19:43:36.313138+01	1	0	3989	3989	5.00	0.00	5.00	13	51	3	V	f	f	t	9	136
371	2020-01-04 12:27:09.772746+01	2020-01-04 19:43:37.26561+01	1	0	0	0	100.00	0.00	100.00	22	44	0	DIS	t	f	t	9	140
342	2020-01-04 12:27:09.451051+01	2020-01-04 19:43:36.246482+01	0	0	4769	4769	0.00	0.00	0.00	10	15	6	V	f	f	t	9	157
355	2020-01-04 12:27:09.595162+01	2020-01-04 19:43:36.578832+01	0	0	0	0	100.00	0.00	100.00	22	28	0	DIS	t	f	t	9	74
392	2020-01-04 12:27:10.016358+01	2020-01-04 19:43:36.379533+01	1	0	4628	4628	5.00	0.00	5.00	16	65	0	V	f	f	t	9	109
372	2020-01-04 12:27:09.783587+01	2020-01-04 19:43:36.058286+01	0	0	4053	4053	0.00	0.00	0.00	3	45	17	V	f	f	t	9	43
353	2020-01-04 12:27:09.572957+01	2020-01-04 19:43:36.1581+01	0	0	4322	4322	0.00	0.00	0.00	6	26	10	V	f	f	t	9	113
389	2020-01-04 12:27:09.971858+01	2020-01-04 19:43:36.999749+01	0	0	0	0	100.00	0.00	100.00	22	62	0	DIS	t	f	t	9	96
359	2020-01-04 12:27:09.639454+01	2020-01-04 19:43:36.512483+01	0	0	0	0	100.00	0.00	100.00	22	32	0	DIS	t	f	t	9	111
391	2020-01-04 12:27:10.005149+01	2020-01-04 19:43:36.224297+01	0	0	4520	4520	0.00	0.00	0.00	9	64	7	V	f	f	t	9	97
339	2020-01-04 12:27:09.406751+01	2020-01-04 19:43:36.180186+01	0	0	4400	4400	0.00	0.00	0.00	7	12	9	V	f	f	t	9	34
337	2020-01-04 12:27:09.384604+01	2020-01-04 19:43:34.630622+01	0	0	0	0	100.00	0.00	100.00	0	10	0	\N	f	t	t	9	16
323	2020-01-04 12:27:07.457438+01	2020-01-04 18:00:14.950133+01	0	0	4745	4745	0.00	0.00	0.00	7	33	9	V	f	f	t	8	52
343	2020-01-04 12:27:09.462107+01	2020-01-04 19:43:36.933471+01	1	1	0	0	100.00	0.00	100.00	22	16	0	DIS	t	f	t	9	99
344	2020-01-04 12:27:09.473206+01	2020-01-04 19:43:36.977593+01	1	1	0	0	100.00	0.00	100.00	22	17	0	DIS	t	f	t	9	138
243	2020-01-04 12:06:30.383991+01	2020-01-04 15:30:30.159864+01	0	0	3607	3607	0.00	0.00	0.00	17	47	0	V	f	f	t	6	46
198	2020-01-04 12:06:29.840252+01	2020-01-04 15:30:30.93523+01	0	1	0	0	100.00	0.00	100.00	29	2	0	DIS	t	f	t	6	84
242	2020-01-04 12:06:30.373011+01	2020-01-04 15:30:30.957593+01	0	0	0	0	100.00	0.00	100.00	29	46	0	DIS	t	f	t	6	45
270	2020-01-04 12:27:05.242143+01	2020-01-04 17:01:08.095679+01	0	0	0	0	100.00	0.00	100.00	11	8	0	DIS	t	f	t	7	86
273	2020-01-04 12:27:05.275607+01	2020-01-04 17:01:08.140546+01	0	0	0	0	100.00	0.00	100.00	11	11	0	DIS	t	f	t	7	121
268	2020-01-04 12:27:05.208946+01	2020-01-04 17:01:08.162119+01	0	0	0	0	100.00	0.00	100.00	11	6	0	DIS	t	f	t	7	135
267	2020-01-04 12:27:05.186675+01	2020-01-04 17:01:08.184569+01	0	0	0	0	100.00	0.00	100.00	11	5	0	DIS	t	f	t	7	36
402	2020-01-05 08:21:03.660827+01	2020-01-05 09:21:30.064649+01	0	0	0	0	100.00	0.00	100.00	10	9	0	DIS	t	f	t	10	134
412	2020-01-05 08:21:03.771623+01	2020-01-05 09:21:29.4999+01	0	0	0	0	100.00	0.00	100.00	0	19	0	\N	f	t	t	10	54
400	2020-01-05 08:21:03.638488+01	2020-01-05 09:21:29.776938+01	0	0	3645	3645	0.00	0.00	0.00	2	7	20	V	f	f	t	10	29
407	2020-01-05 08:21:03.716241+01	2020-01-05 09:21:29.748899+01	0	0	3573	3573	0.00	0.00	0.00	1	14	25	V	f	f	t	10	144
405	2020-01-05 08:21:03.693769+01	2020-01-05 09:21:30.02035+01	0	1	0	0	100.00	0.00	100.00	10	12	0	DIS	t	f	t	10	20
409	2020-01-05 08:21:03.738383+01	2020-01-05 09:21:29.821132+01	0	0	3990	3990	0.00	0.00	0.00	4	16	14	V	f	f	t	10	153
413	2020-01-05 08:21:03.782499+01	2020-01-05 09:21:30.319324+01	0	0	0	0	100.00	0.00	100.00	10	20	0	DIS	t	f	t	10	60
404	2020-01-05 08:21:03.682934+01	2020-01-05 09:21:30.042563+01	0	3	0	0	100.00	0.00	100.00	10	11	0	DIS	t	f	t	10	121
421	2020-01-05 08:21:03.871385+01	2020-01-05 09:21:29.699688+01	0	0	0	0	100.00	0.00	100.00	0	28	0	\N	f	t	t	10	158
414	2020-01-05 08:21:03.79381+01	2020-01-05 09:21:30.2973+01	0	0	0	0	100.00	0.00	100.00	10	21	0	DIS	t	f	t	10	62
411	2020-01-05 08:21:03.760527+01	2020-01-05 09:21:30.341539+01	0	0	0	0	100.00	0.00	100.00	10	18	0	DIS	t	f	t	10	39
397	2020-01-05 08:21:03.605124+01	2020-01-05 09:21:30.109044+01	0	0	0	0	100.00	0.00	100.00	10	4	0	DIS	t	f	t	10	44
418	2020-01-05 08:21:03.838166+01	2020-01-05 09:21:30.197556+01	0	2	0	0	100.00	0.00	100.00	10	25	0	DIS	t	f	t	10	91
401	2020-01-05 08:21:03.649674+01	2020-01-05 09:21:30.086905+01	0	1	0	0	100.00	0.00	100.00	10	8	0	DIS	t	f	t	10	86
443	2020-01-05 08:21:06.706539+01	2020-01-05 10:13:05.355829+01	0	0	0	0	100.00	0.00	100.00	16	22	0	DIS	t	f	t	11	32
408	2020-01-05 08:21:03.727285+01	2020-01-05 09:21:29.976321+01	0	0	0	0	100.00	0.00	100.00	10	15	0	DIS	t	f	t	10	1
410	2020-01-05 08:21:03.749372+01	2020-01-05 09:21:29.953934+01	0	0	0	0	100.00	0.00	100.00	10	17	0	DIS	t	f	t	10	19
417	2020-01-05 08:21:03.827058+01	2020-01-05 09:21:29.931741+01	2	1	4591	4591	15.00	0.00	15.00	9	24	7	VD	f	f	t	10	101
396	2020-01-05 08:21:03.593795+01	2020-01-05 09:21:30.131149+01	0	0	0	0	100.00	0.00	100.00	10	3	0	DIS	t	f	t	10	56
406	2020-01-05 08:21:03.705055+01	2020-01-05 09:21:29.998231+01	0	0	0	0	100.00	0.00	100.00	10	13	0	DIS	t	f	t	10	117
419	2020-01-05 08:21:03.849198+01	2020-01-05 09:21:29.798976+01	0	0	3734	3734	0.00	0.00	0.00	3	26	17	V	f	f	t	10	108
423	2020-01-05 08:21:06.440649+01	2020-01-05 10:13:05.154588+01	1	1	0	0	100.00	0.00	100.00	16	2	0	DIS	t	f	t	11	102
399	2020-01-05 08:21:03.627431+01	2020-01-05 09:21:29.843163+01	1	0	3716	3716	5.00	0.00	5.00	5	6	12	V	f	f	t	10	135
415	2020-01-05 08:21:03.804915+01	2020-01-05 09:21:30.264702+01	0	0	0	0	100.00	0.00	100.00	10	22	0	DIS	t	f	t	10	77
416	2020-01-05 08:21:03.815997+01	2020-01-05 09:21:30.219726+01	0	0	0	0	100.00	0.00	100.00	10	23	0	DIS	t	f	t	10	79
420	2020-01-05 08:21:03.860266+01	2020-01-05 09:21:30.17547+01	0	0	0	0	100.00	0.00	100.00	10	27	0	DIS	t	f	t	10	114
437	2020-01-05 08:21:06.640073+01	2020-01-05 10:13:05.442295+01	0	0	0	0	100.00	0.00	100.00	16	16	0	DIS	t	f	t	11	42
431	2020-01-05 08:21:06.540326+01	2020-01-05 10:13:05.065672+01	0	1	0	0	100.00	0.00	100.00	16	10	0	DIS	t	f	t	11	41
442	2020-01-05 08:21:06.695418+01	2020-01-05 10:13:05.375856+01	0	0	0	0	100.00	0.00	100.00	16	21	0	DIS	t	f	t	11	90
446	2020-01-05 08:21:06.739445+01	2020-01-05 10:13:04.378876+01	0	0	0	0	100.00	0.00	100.00	0	25	0	\N	f	t	t	11	105
440	2020-01-05 08:21:06.673296+01	2020-01-05 10:13:04.999462+01	1	0	4139	4139	5.00	0.00	5.00	13	19	3	V	f	f	t	11	70
426	2020-01-05 08:21:06.474295+01	2020-01-05 10:13:05.132104+01	0	0	0	0	100.00	0.00	100.00	16	5	0	DIS	t	f	t	11	100
433	2020-01-05 08:21:06.562766+01	2020-01-05 10:13:04.932807+01	0	0	4812	4812	0.00	0.12	0.12	10	12	6	V	f	f	t	11	13
453	2020-01-05 08:21:06.817483+01	2020-01-05 10:13:04.954939+01	1	0	3512	3512	5.00	0.00	5.00	11	32	5	V	f	f	t	11	103
444	2020-01-05 08:21:06.717565+01	2020-01-05 10:13:05.331604+01	0	0	0	0	100.00	0.00	100.00	16	23	0	DIS	t	f	t	11	3
436	2020-01-05 08:21:06.629013+01	2020-01-05 10:13:05.464621+01	1	0	0	0	100.00	0.00	100.00	16	15	0	DIS	t	f	t	11	61
430	2020-01-05 08:21:06.52926+01	2020-01-05 10:13:04.91075+01	0	0	4600	4600	0.00	0.00	0.00	9	9	7	V	f	f	t	11	75
427	2020-01-05 08:21:06.495968+01	2020-01-05 10:13:05.110129+01	0	1	0	0	100.00	0.00	100.00	16	6	0	DIS	t	f	t	11	132
425	2020-01-05 08:21:06.462765+01	2020-01-05 10:13:05.043757+01	0	2	4767	4767	10.00	0.00	10.00	15	4	1	VD	f	f	t	11	80
439	2020-01-05 08:21:06.662142+01	2020-01-05 10:13:05.397988+01	0	0	0	0	100.00	0.00	100.00	16	18	0	DIS	t	f	t	11	69
428	2020-01-05 08:21:06.507047+01	2020-01-05 10:13:04.844169+01	0	0	3930	3930	0.00	0.00	0.00	6	7	10	V	f	f	t	11	116
450	2020-01-05 08:21:06.783878+01	2020-01-05 10:13:04.700076+01	0	0	3401	3401	0.00	0.00	0.00	1	29	25	V	f	f	t	11	124
438	2020-01-05 08:21:06.651118+01	2020-01-05 10:13:05.420398+01	0	0	0	0	100.00	0.00	100.00	16	17	0	DIS	t	f	t	11	51
432	2020-01-05 08:21:06.551449+01	2020-01-05 10:13:05.508847+01	0	0	0	0	100.00	0.00	100.00	16	11	0	DIS	t	f	t	11	26
429	2020-01-05 08:21:06.517808+01	2020-01-05 10:13:05.087807+01	1	1	0	0	100.00	0.00	100.00	16	8	0	DIS	t	f	t	11	154
448	2020-01-05 08:21:06.76186+01	2020-01-05 10:13:05.265082+01	1	0	0	0	100.00	0.00	100.00	16	27	0	DIS	t	f	t	11	110
435	2020-01-05 08:21:06.59566+01	2020-01-05 10:13:05.48752+01	0	0	0	0	100.00	0.00	100.00	16	14	0	DIS	t	f	t	11	38
424	2020-01-05 08:21:06.45164+01	2020-01-05 10:13:05.02136+01	2	0	4138	4138	10.00	0.00	10.00	14	3	2	VD	f	f	t	11	64
449	2020-01-05 08:21:06.772987+01	2020-01-05 10:13:04.88845+01	0	0	4508	4508	0.00	0.00	0.00	8	28	8	V	f	f	t	11	155
445	2020-01-05 08:21:06.728674+01	2020-01-05 10:13:05.309436+01	1	0	0	0	100.00	0.00	100.00	16	24	0	DIS	t	f	t	11	25
422	2020-01-05 08:21:06.390794+01	2020-01-05 10:13:05.198757+01	0	0	0	0	100.00	0.00	100.00	16	1	0	DIS	t	f	t	11	104
441	2020-01-05 08:21:06.684389+01	2020-01-05 10:13:04.722326+01	0	0	3483	3483	0.00	0.00	0.00	2	20	20	V	f	f	t	11	40
452	2020-01-05 08:21:06.806244+01	2020-01-05 10:13:04.799781+01	0	0	3734	3734	0.00	0.00	0.00	4	31	14	V	f	f	t	11	24
447	2020-01-05 08:21:06.75065+01	2020-01-05 10:13:05.287261+01	0	0	0	0	100.00	0.00	100.00	16	26	0	DIS	t	f	t	11	106
451	2020-01-05 08:21:06.795087+01	2020-01-05 10:13:05.242919+01	0	0	0	0	100.00	0.00	100.00	16	30	0	DIS	t	f	t	11	130
465	2020-01-05 08:21:09.5863+01	2020-01-05 11:40:30.624952+01	1	0	0	0	100.00	0.00	100.00	24	7	0	DIS	t	f	t	12	119
479	2020-01-05 08:21:09.851768+01	2020-01-05 11:40:31.233935+01	0	0	0	0	100.00	0.00	100.00	24	21	0	DIS	t	f	t	12	49
458	2020-01-05 08:21:06.884016+01	2020-01-05 10:13:04.977456+01	1	0	3645	3645	5.00	0.00	5.00	12	37	4	V	f	f	t	11	160
455	2020-01-05 08:21:06.839961+01	2020-01-05 10:13:04.866427+01	0	0	4043	4043	0.00	0.00	0.00	7	34	9	V	f	f	t	11	67
457	2020-01-05 08:21:06.872715+01	2020-01-05 10:13:04.821862+01	0	0	3822	3822	0.00	0.00	0.00	5	36	12	V	f	f	t	11	98
456	2020-01-05 08:21:06.861656+01	2020-01-05 10:13:04.778129+01	0	0	3685	3685	0.00	0.00	0.00	3	35	17	V	f	f	t	11	115
454	2020-01-05 08:21:06.828412+01	2020-01-05 10:13:05.22106+01	2	0	0	0	100.00	0.00	100.00	16	33	0	DIS	t	f	t	11	52
473	2020-01-05 08:21:09.707899+01	2020-01-05 11:40:30.51403+01	1	0	0	0	100.00	0.00	100.00	24	15	0	DIS	t	f	t	12	157
469	2020-01-05 08:21:09.652554+01	2020-01-05 11:40:30.580528+01	0	0	0	0	100.00	0.00	100.00	24	11	0	DIS	t	f	t	12	21
478	2020-01-05 08:21:09.840455+01	2020-01-05 11:40:30.425565+01	0	0	0	0	100.00	0.00	100.00	24	20	0	DIS	t	f	t	12	30
466	2020-01-05 08:21:09.596969+01	2020-01-05 11:40:30.370057+01	3	0	3742	3742	15.00	0.00	15.00	23	8	0	VD	f	f	t	12	68
507	2020-01-05 08:21:10.195025+01	2020-01-05 11:40:30.170646+01	0	0	4526	4526	0.00	0.00	0.00	14	49	2	V	f	f	t	12	66
480	2020-01-05 08:21:09.873985+01	2020-01-05 11:40:31.211895+01	0	1	0	0	100.00	0.00	100.00	24	22	0	DIS	t	f	t	12	156
518	2020-01-05 08:21:10.31721+01	2020-01-05 11:40:29.926996+01	0	0	3471	3471	0.00	0.00	0.00	3	60	17	V	f	f	t	12	73
499	2020-01-05 08:21:10.095614+01	2020-01-05 11:40:31.034668+01	0	0	0	0	100.00	0.00	100.00	24	41	0	DIS	t	f	t	12	140
495	2020-01-05 08:21:10.051144+01	2020-01-05 11:40:31.079095+01	0	0	0	0	100.00	0.00	100.00	24	37	0	DIS	t	f	t	12	10
497	2020-01-05 08:21:10.073408+01	2020-01-05 11:40:30.126305+01	0	0	3879	3879	0.00	0.00	0.00	12	39	4	V	f	f	t	12	14
498	2020-01-05 08:21:10.084532+01	2020-01-05 11:40:31.056942+01	0	0	0	0	100.00	0.00	100.00	24	40	0	DIS	t	f	t	12	28
464	2020-01-05 08:21:09.574868+01	2020-01-05 11:40:30.646912+01	1	1	0	0	100.00	0.00	100.00	24	6	0	DIS	t	f	t	12	31
482	2020-01-05 08:21:09.896194+01	2020-01-05 11:40:31.189616+01	0	0	0	0	100.00	0.00	100.00	24	24	0	DIS	t	f	t	12	113
470	2020-01-05 08:21:09.669741+01	2020-01-05 11:40:30.558289+01	0	0	0	0	100.00	0.00	100.00	24	12	0	DIS	t	f	t	12	34
484	2020-01-05 08:21:09.91842+01	2020-01-05 11:40:31.171175+01	0	0	0	0	100.00	0.00	100.00	24	26	0	DIS	t	f	t	12	74
502	2020-01-05 08:21:10.128801+01	2020-01-05 11:40:30.347846+01	1	1	4083	4083	10.00	0.00	10.00	22	44	0	VD	f	f	t	12	46
471	2020-01-05 08:21:09.685666+01	2020-01-05 11:40:28.63117+01	0	0	0	0	100.00	0.00	100.00	0	13	0	\N	f	t	t	12	133
520	2020-01-05 08:21:10.339292+01	2020-01-05 11:40:29.816069+01	0	0	0	0	100.00	0.00	100.00	0	62	0	\N	f	t	t	12	109
519	2020-01-05 08:21:10.327929+01	2020-01-05 11:40:30.281506+01	1	0	3892	3892	5.00	0.00	5.00	19	61	0	V	f	f	t	12	97
483	2020-01-05 08:21:09.906976+01	2020-01-05 11:40:28.896928+01	0	0	0	0	100.00	0.00	100.00	0	25	0	\N	f	t	t	12	118
462	2020-01-05 08:21:09.541573+01	2020-01-05 11:40:30.669105+01	0	1	0	0	100.00	0.00	100.00	24	4	0	DIS	t	f	t	12	23
506	2020-01-05 08:21:10.184227+01	2020-01-05 11:40:30.968307+01	1	0	0	0	100.00	0.00	100.00	24	48	0	DIS	t	f	t	12	136
500	2020-01-05 08:21:10.106415+01	2020-01-05 11:40:30.303509+01	0	1	4036	4036	5.00	0.00	5.00	20	42	0	V	f	f	t	12	43
491	2020-01-05 08:21:10.006825+01	2020-01-05 11:40:29.883761+01	0	0	3369	3369	0.00	0.00	0.00	1	33	25	V	f	f	t	12	139
521	2020-01-05 08:21:10.350339+01	2020-01-05 11:40:29.993372+01	0	0	3627	3627	0.00	0.00	0.00	6	63	10	V	f	f	t	12	161
503	2020-01-05 08:21:10.139555+01	2020-01-05 11:40:30.082127+01	0	0	3855	3855	0.00	0.00	0.00	10	45	6	V	f	f	t	12	53
517	2020-01-05 08:21:10.306057+01	2020-01-05 11:40:30.192776+01	1	0	3446	3446	5.00	0.00	5.00	15	59	1	V	f	f	t	12	96
492	2020-01-05 08:21:10.017893+01	2020-01-05 11:40:30.037803+01	0	0	3701	3701	0.00	0.00	0.00	8	34	8	V	f	f	t	12	142
496	2020-01-05 08:21:10.062345+01	2020-01-05 11:40:29.904905+01	0	0	3422	3422	0.00	0.00	0.00	2	38	20	V	f	f	t	12	12
493	2020-01-05 08:21:10.028997+01	2020-01-05 11:40:30.148501+01	0	0	4516	4516	0.00	0.00	0.00	13	35	3	V	f	f	t	12	6
505	2020-01-05 08:21:10.162002+01	2020-01-05 11:40:30.990461+01	0	0	0	0	100.00	0.00	100.00	24	47	0	DIS	t	f	t	12	63
513	2020-01-05 08:21:10.26169+01	2020-01-05 11:40:30.015548+01	0	0	3658	3658	0.00	0.00	0.00	7	55	9	V	f	f	t	12	8
468	2020-01-05 08:21:09.641502+01	2020-01-05 11:40:30.602596+01	3	0	0	0	100.00	0.00	100.00	24	10	0	DIS	t	f	t	12	16
460	2020-01-05 08:21:09.508354+01	2020-01-05 11:40:30.737622+01	2	0	0	0	100.00	0.00	100.00	24	2	0	DIS	t	f	t	12	84
467	2020-01-05 08:21:09.619258+01	2020-01-05 11:40:30.237049+01	1	0	3740	3740	5.00	0.00	5.00	17	9	0	V	f	f	t	12	76
512	2020-01-05 08:21:10.250573+01	2020-01-05 11:40:30.901635+01	1	0	0	0	100.00	0.00	100.00	24	54	0	DIS	t	f	t	12	85
481	2020-01-05 08:21:09.88515+01	2020-01-05 11:40:30.260463+01	0	1	3881	3881	5.00	0.00	5.00	18	23	0	V	f	f	t	12	7
485	2020-01-05 08:21:09.94047+01	2020-01-05 11:40:31.147297+01	1	1	0	0	100.00	0.00	100.00	24	27	0	DIS	t	f	t	12	147
501	2020-01-05 08:21:10.117467+01	2020-01-05 11:40:31.012532+01	1	0	0	0	100.00	0.00	100.00	24	43	0	DIS	t	f	t	12	45
510	2020-01-05 08:21:10.228223+01	2020-01-05 11:40:30.059932+01	0	0	3730	3730	0.00	0.00	0.00	9	52	7	V	f	f	t	12	83
514	2020-01-05 08:21:10.272818+01	2020-01-05 11:40:30.879506+01	2	0	0	0	100.00	0.00	100.00	24	56	0	DIS	t	f	t	12	2
508	2020-01-05 08:21:10.206358+01	2020-01-05 11:40:30.945944+01	2	0	0	0	100.00	0.00	100.00	24	50	0	DIS	t	f	t	12	35
476	2020-01-05 08:21:09.818786+01	2020-01-05 11:40:30.214923+01	0	1	3714	3714	5.00	0.00	5.00	16	18	0	V	f	f	t	12	78
474	2020-01-05 08:21:09.719296+01	2020-01-05 11:40:30.491827+01	2	3	0	0	100.00	0.00	100.00	24	16	0	DIS	t	f	t	12	99
511	2020-01-05 08:21:10.239465+01	2020-01-05 11:40:30.923963+01	1	0	0	0	100.00	0.00	100.00	24	53	0	DIS	t	f	t	12	50
477	2020-01-05 08:21:09.82951+01	2020-01-05 11:40:30.447562+01	0	0	0	0	100.00	0.00	100.00	24	19	0	DIS	t	f	t	12	5
490	2020-01-05 08:21:09.99581+01	2020-01-05 11:40:31.123562+01	0	0	0	0	100.00	0.00	100.00	24	32	0	DIS	t	f	t	12	112
504	2020-01-05 08:21:10.150976+01	2020-01-05 11:40:29.949075+01	0	0	3519	3519	0.00	0.00	0.00	4	46	14	V	f	f	t	12	55
509	2020-01-05 08:21:10.217432+01	2020-01-05 11:40:30.104169+01	0	0	3873	3873	0.00	0.00	0.00	11	51	5	V	f	f	t	12	71
489	2020-01-05 08:21:09.984769+01	2020-01-05 11:40:29.971217+01	0	0	3604	3604	0.00	0.00	0.00	5	31	12	V	f	f	t	12	95
494	2020-01-05 08:21:10.040154+01	2020-01-05 11:40:31.101016+01	0	0	0	0	100.00	0.00	100.00	24	36	0	DIS	t	f	t	12	9
515	2020-01-05 08:21:10.283967+01	2020-01-05 11:40:30.325696+01	1	0	4040	4040	5.00	0.00	5.00	21	57	0	V	f	f	t	12	92
475	2020-01-05 08:21:09.732278+01	2020-01-05 11:40:30.469803+01	1	0	0	0	100.00	0.00	100.00	24	17	0	DIS	t	f	t	12	138
516	2020-01-05 08:21:10.295041+01	2020-01-05 11:40:30.857383+01	0	0	0	0	100.00	0.00	100.00	24	58	0	DIS	t	f	t	12	94
459	2020-01-05 08:21:09.47857+01	2020-01-05 11:40:28.362854+01	0	0	0	0	100.00	0.00	100.00	0	1	0	\N	f	t	t	12	159
472	2020-01-05 08:21:09.696723+01	2020-01-05 11:40:30.536222+01	1	0	0	0	100.00	0.00	100.00	24	14	0	DIS	t	f	t	12	137
463	2020-01-05 08:21:09.56057+01	2020-01-05 11:40:30.835278+01	0	0	0	0	100.00	0.00	100.00	24	5	0	DIS	t	f	t	12	141
541	2020-01-05 11:03:34.738047+01	2020-01-05 13:33:34.267198+01	0	0	3976	3976	0.00	0.00	0.00	3	2	17	V	f	f	t	14	102
560	2020-01-05 11:03:34.98173+01	2020-01-05 13:33:34.676683+01	0	0	0	0	100.00	0.00	100.00	8	20	0	DIS	t	f	t	14	67
546	2020-01-05 11:03:34.793343+01	2020-01-05 13:33:34.366885+01	1	0	4999	4999	5.00	0.00	5.00	7	7	9	V	f	f	t	14	13
557	2020-01-05 11:03:34.94854+01	2020-01-05 13:33:34.721013+01	0	0	0	0	100.00	0.00	100.00	8	21	0	DIS	t	f	t	14	24
574	2020-01-05 12:08:02.640947+01	2020-01-05 14:30:22.481915+01	0	0	0	0	100.00	0.00	100.00	16	11	0	DIS	t	f	t	15	152
543	2020-01-05 11:03:34.760128+01	2020-01-05 13:33:34.566877+01	0	0	0	0	100.00	0.00	100.00	8	4	0	DIS	t	f	t	14	80
555	2020-01-05 11:03:34.926242+01	2020-01-05 13:33:34.388744+01	0	0	0	0	100.00	0.00	100.00	8	16	0	DIS	t	f	t	14	124
550	2020-01-05 11:03:34.870896+01	2020-01-05 13:33:34.477604+01	1	0	0	0	100.00	0.00	100.00	8	11	0	DIS	t	f	t	14	90
545	2020-01-05 11:03:34.782255+01	2020-01-05 13:33:34.521654+01	0	1	0	0	100.00	0.00	100.00	8	6	0	DIS	t	f	t	14	75
562	2020-01-05 11:03:35.004291+01	2020-01-05 13:33:34.654604+01	0	1	0	0	100.00	0.00	100.00	8	23	0	DIS	t	f	t	14	98
544	2020-01-05 11:03:34.771195+01	2020-01-05 13:33:34.543934+01	0	0	0	0	100.00	0.00	100.00	8	5	0	DIS	t	f	t	14	116
548	2020-01-05 11:03:34.848806+01	2020-01-05 13:33:34.344456+01	0	0	4483	4483	0.00	0.00	0.00	6	9	10	V	f	f	t	14	70
558	2020-01-05 11:03:34.959626+01	2020-01-05 13:33:34.699095+01	2	0	0	0	100.00	0.00	100.00	8	18	0	DIS	t	f	t	14	103
542	2020-01-05 11:03:34.749051+01	2020-01-05 13:33:34.588162+01	1	2	0	0	100.00	0.00	100.00	8	3	0	DIS	t	f	t	14	64
395	2020-01-05 08:21:03.58291+01	2020-01-05 09:21:29.865252+01	0	1	4339	4339	5.00	0.00	5.00	6	2	10	V	f	f	t	10	107
403	2020-01-05 08:21:03.671856+01	2020-01-05 09:21:29.887449+01	0	2	4607	4607	10.00	0.00	10.00	7	10	9	VD	f	f	t	10	37
398	2020-01-05 08:21:03.616322+01	2020-01-05 09:21:29.909599+01	1	0	5727	5727	5.00	9.27	14.27	8	5	8	VD	f	f	t	10	36
394	2020-01-05 08:21:03.508725+01	2020-01-05 09:21:30.153315+01	1	0	0	0	100.00	0.00	100.00	10	1	0	DIS	t	f	t	10	120
434	2020-01-05 08:21:06.584722+01	2020-01-05 10:13:05.176405+01	0	0	0	0	100.00	0.00	100.00	16	13	0	DIS	t	f	t	11	27
556	2020-01-05 11:03:34.937454+01	2020-01-05 13:33:34.743233+01	0	0	0	0	100.00	0.00	100.00	8	17	0	DIS	t	f	t	14	130
547	2020-01-05 11:03:34.804528+01	2020-01-05 13:33:34.225487+01	0	0	3837	3837	0.00	0.00	0.00	1	8	25	V	f	f	t	14	69
552	2020-01-05 11:03:34.892968+01	2020-01-05 13:33:34.610687+01	0	3	0	0	100.00	0.00	100.00	8	13	0	DIS	t	f	t	14	106
563	2020-01-05 11:03:35.015221+01	2020-01-05 13:33:34.63254+01	1	1	0	0	100.00	0.00	100.00	8	24	0	DIS	t	f	t	14	160
561	2020-01-05 11:03:34.992829+01	2020-01-05 13:33:34.245215+01	0	0	3891	3891	0.00	0.00	0.00	2	22	20	V	f	f	t	14	115
549	2020-01-05 11:03:34.859841+01	2020-01-05 13:33:34.499797+01	0	0	0	0	100.00	0.00	100.00	8	10	0	DIS	t	f	t	14	40
554	2020-01-05 11:03:34.915136+01	2020-01-05 13:33:34.41146+01	2	1	0	0	100.00	0.00	100.00	8	15	0	DIS	t	f	t	14	155
551	2020-01-05 11:03:34.881961+01	2020-01-05 13:33:34.455388+01	1	0	0	0	100.00	0.00	100.00	8	12	0	DIS	t	f	t	14	25
570	2020-01-05 12:08:02.585409+01	2020-01-05 14:30:22.504012+01	1	0	0	0	100.00	0.00	100.00	16	7	0	DIS	t	f	t	15	156
559	2020-01-05 11:03:34.970713+01	2020-01-05 13:33:34.322302+01	0	0	4439	4439	0.00	0.00	0.00	5	19	12	V	f	f	t	14	52
486	2020-01-05 08:21:09.95144+01	2020-01-05 11:40:30.691345+01	0	1	0	0	100.00	0.00	100.00	24	28	0	DIS	t	f	t	12	72
488	2020-01-05 08:21:09.973619+01	2020-01-05 11:40:30.76885+01	1	0	0	0	100.00	0.00	100.00	24	30	0	DIS	t	f	t	12	111
487	2020-01-05 08:21:09.96259+01	2020-01-05 11:40:30.791146+01	0	0	0	0	100.00	0.00	100.00	24	29	0	DIS	t	f	t	12	152
461	2020-01-05 08:21:09.519462+01	2020-01-05 11:40:30.813182+01	0	0	0	0	100.00	0.00	100.00	24	3	0	DIS	t	f	t	12	93
538	2020-01-05 11:03:26.786628+01	2020-01-05 12:53:29.554547+01	0	0	3992	3992	0.00	0.00	0.00	2	17	20	V	f	f	t	13	91
528	2020-01-05 11:03:26.642279+01	2020-01-05 12:53:29.90894+01	0	0	0	0	100.00	0.00	100.00	9	7	0	DIS	t	f	t	13	117
537	2020-01-05 11:03:26.775478+01	2020-01-05 12:53:29.798337+01	0	1	0	0	100.00	0.00	100.00	9	16	0	DIS	t	f	t	13	101
533	2020-01-05 11:03:26.709063+01	2020-01-05 12:53:29.842828+01	0	0	0	0	100.00	0.00	100.00	9	12	0	DIS	t	f	t	13	54
536	2020-01-05 11:03:26.764534+01	2020-01-05 12:53:29.6431+01	0	0	5538	5538	0.00	5.38	5.38	6	15	10	V	f	f	t	13	79
525	2020-01-05 11:03:26.609176+01	2020-01-05 12:53:29.709583+01	0	0	0	0	100.00	0.00	100.00	9	4	0	DIS	t	f	t	13	135
535	2020-01-05 11:03:26.743083+01	2020-01-05 12:53:29.820897+01	0	1	0	0	100.00	0.00	100.00	9	14	0	DIS	t	f	t	13	77
553	2020-01-05 11:03:34.904026+01	2020-01-05 13:33:34.289184+01	0	0	4027	4027	0.00	0.00	0.00	4	14	14	V	f	f	t	14	110
529	2020-01-05 11:03:26.653657+01	2020-01-05 12:53:29.886854+01	0	0	0	0	100.00	0.00	100.00	9	8	0	DIS	t	f	t	13	144
534	2020-01-05 11:03:26.720394+01	2020-01-05 12:53:29.687619+01	5	0	4878	4878	25.00	0.00	25.00	8	13	8	D	f	f	t	13	60
531	2020-01-05 11:03:26.686768+01	2020-01-05 12:53:29.599181+01	0	0	4397	4397	0.00	0.00	0.00	4	10	14	V	f	f	t	13	153
526	2020-01-05 11:03:26.619932+01	2020-01-05 12:53:29.523902+01	0	0	3905	3905	0.00	0.00	0.00	1	5	25	V	f	f	t	13	29
539	2020-01-05 11:03:26.797423+01	2020-01-05 12:53:29.776056+01	0	0	0	0	100.00	0.00	100.00	9	18	0	DIS	t	f	t	13	108
532	2020-01-05 11:03:26.697928+01	2020-01-05 12:53:29.621512+01	0	0	4710	4710	0.00	0.00	0.00	5	11	12	V	f	f	t	13	39
530	2020-01-05 11:03:26.664987+01	2020-01-05 12:53:29.864907+01	0	0	0	0	100.00	0.00	100.00	9	9	0	DIS	t	f	t	13	1
573	2020-01-05 12:08:02.629727+01	2020-01-05 14:30:22.127534+01	0	0	3854	3854	0.00	0.00	0.00	2	10	20	V	f	f	t	15	72
524	2020-01-05 11:03:26.598014+01	2020-01-05 12:53:29.753861+01	0	0	0	0	100.00	0.00	100.00	9	3	0	DIS	t	f	t	13	36
577	2020-01-05 12:08:02.68524+01	2020-01-05 14:30:22.437716+01	1	0	0	0	100.00	0.00	100.00	16	14	0	DIS	t	f	t	15	142
579	2020-01-05 12:08:02.718504+01	2020-01-05 14:30:22.304727+01	1	0	3957	3957	5.00	0.00	5.00	10	16	6	V	f	f	t	15	10
576	2020-01-05 12:08:02.674031+01	2020-01-05 14:30:22.110346+01	0	0	3743	3743	0.00	0.00	0.00	1	13	25	V	f	f	t	15	139
569	2020-01-05 12:08:02.57429+01	2020-01-05 14:30:22.537226+01	1	1	0	0	100.00	0.00	100.00	16	6	0	DIS	t	f	t	15	78
564	2020-01-05 12:08:02.467517+01	2020-01-05 14:30:22.415447+01	4	2	4570	4570	30.00	0.00	30.00	15	1	1	BO	f	f	t	15	68
565	2020-01-05 12:08:02.529899+01	2020-01-05 14:30:22.559461+01	1	0	0	0	100.00	0.00	100.00	16	2	0	DIS	t	f	t	15	76
580	2020-01-05 12:08:02.729556+01	2020-01-05 14:30:22.260251+01	1	0	3679	3679	5.00	0.00	5.00	8	17	8	V	f	f	t	15	12
571	2020-01-05 12:08:02.607482+01	2020-01-05 14:30:22.149603+01	0	0	3988	3988	0.00	0.00	0.00	3	8	17	V	f	f	t	15	7
572	2020-01-05 12:08:02.618499+01	2020-01-05 14:30:22.23809+01	0	0	4300	4300	0.00	0.00	0.00	7	9	9	V	f	f	t	15	113
575	2020-01-05 12:08:02.662966+01	2020-01-05 14:30:22.459684+01	1	0	0	0	100.00	0.00	100.00	16	12	0	DIS	t	f	t	15	95
578	2020-01-05 12:08:02.69715+01	2020-01-05 14:30:21.573669+01	0	0	0	0	100.00	0.00	100.00	0	15	0	\N	f	t	t	15	6
583	2020-01-05 12:08:02.76616+01	2020-01-05 14:30:22.869638+01	0	0	0	0	100.00	0.00	100.00	16	20	0	DIS	t	f	t	15	43
582	2020-01-05 12:08:02.751421+01	2020-01-05 14:30:22.902907+01	1	0	0	0	100.00	0.00	100.00	16	19	0	DIS	t	f	t	15	28
581	2020-01-05 12:08:02.740728+01	2020-01-05 14:30:22.171832+01	0	0	4000	4000	0.00	0.00	0.00	4	18	14	V	f	f	t	15	14
594	2020-01-05 12:08:02.92903+01	2020-01-05 14:30:22.193954+01	0	0	4019	4019	0.00	0.00	0.00	5	31	12	V	f	f	t	15	8
598	2020-01-05 12:08:02.973406+01	2020-01-05 14:30:22.216029+01	0	0	4186	4186	0.00	0.00	0.00	6	35	10	V	f	f	t	15	97
591	2020-01-05 12:08:02.884566+01	2020-01-05 14:30:22.282575+01	1	0	3932	3932	5.00	0.00	5.00	9	28	7	V	f	f	t	15	71
586	2020-01-05 12:08:02.815186+01	2020-01-05 14:30:22.32673+01	1	0	4143	4143	5.00	0.00	5.00	11	23	5	V	f	f	t	15	53
599	2020-01-05 12:08:02.98455+01	2020-01-05 14:30:22.348972+01	0	1	4761	4761	5.00	0.00	5.00	12	36	4	V	f	f	t	15	109
590	2020-01-05 12:08:02.873523+01	2020-01-05 14:30:22.371154+01	1	0	4923	4923	5.00	0.00	5.00	13	27	3	V	f	f	t	15	66
587	2020-01-05 12:08:02.829464+01	2020-01-05 14:30:22.393305+01	3	1	4124	4124	20.00	0.00	20.00	14	24	2	D	f	f	t	15	55
522	2020-01-05 11:03:26.525416+01	2020-01-05 12:53:29.665269+01	1	1	4735	4735	10.00	0.00	10.00	7	1	9	VD	f	f	t	13	107
585	2020-01-05 12:08:02.79611+01	2020-01-05 14:30:22.58161+01	1	3	0	0	100.00	0.00	100.00	16	22	0	DIS	t	f	t	15	46
600	2020-01-05 12:08:02.995502+01	2020-01-05 14:30:22.648004+01	0	0	0	0	100.00	0.00	100.00	16	37	0	DIS	t	f	t	15	161
597	2020-01-05 12:08:02.962341+01	2020-01-05 14:30:22.670166+01	0	1	0	0	100.00	0.00	100.00	16	34	0	DIS	t	f	t	15	73
596	2020-01-05 12:08:02.950897+01	2020-01-05 14:30:22.692325+01	0	0	0	0	100.00	0.00	100.00	16	33	0	DIS	t	f	t	15	96
595	2020-01-05 12:08:02.940155+01	2020-01-05 14:30:22.714471+01	0	0	0	0	100.00	0.00	100.00	16	32	0	DIS	t	f	t	15	92
593	2020-01-05 12:08:02.91788+01	2020-01-05 14:30:22.736642+01	0	0	0	0	100.00	0.00	100.00	16	30	0	DIS	t	f	t	15	85
592	2020-01-05 12:08:02.90674+01	2020-01-05 14:30:22.758736+01	1	0	0	0	100.00	0.00	100.00	16	29	0	DIS	t	f	t	15	83
589	2020-01-05 12:08:02.862539+01	2020-01-05 14:30:22.780856+01	0	0	0	0	100.00	0.00	100.00	16	26	0	DIS	t	f	t	15	136
588	2020-01-05 12:08:02.851433+01	2020-01-05 14:30:22.803039+01	1	0	0	0	100.00	0.00	100.00	16	25	0	DIS	t	f	t	15	63
584	2020-01-05 12:08:02.784898+01	2020-01-05 14:30:22.847361+01	0	0	0	0	100.00	0.00	100.00	16	21	0	DIS	t	f	t	15	45
523	2020-01-05 11:03:26.575825+01	2020-01-05 12:53:29.576651+01	0	0	4080	4080	0.00	0.00	0.00	3	2	17	V	f	f	t	13	56
527	2020-01-05 11:03:26.631326+01	2020-01-05 12:53:29.731868+01	0	0	0	0	100.00	0.00	100.00	9	6	0	DIS	t	f	t	13	37
568	2020-01-05 12:08:02.563193+01	2020-01-05 14:30:22.603721+01	0	1	0	0	100.00	0.00	100.00	16	5	0	DIS	t	f	t	15	99
566	2020-01-05 12:08:02.540921+01	2020-01-05 14:30:22.625958+01	0	0	0	0	100.00	0.00	100.00	16	3	0	DIS	t	f	t	15	34
567	2020-01-05 12:08:02.551865+01	2020-01-05 14:30:22.825217+01	0	0	0	0	100.00	0.00	100.00	16	4	0	DIS	t	f	t	15	157
540	2020-01-05 11:03:34.687353+01	2020-01-05 13:33:34.433804+01	0	0	0	0	100.00	0.00	100.00	8	1	0	DIS	t	f	t	14	104
\.


--
-- Data for Name: results_startinglisttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglisttype (id, name, note) FROM stdin;
1	CLASSIC	\N
\.


--
-- Data for Name: runs_run; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.runs_run (id, created, modified, name, standard_time, max_time, course_length, number_of_hurdles, judge, run_status_id, run_type_id, date) FROM stdin;
1	2020-01-03 21:59:17.521547+01	2020-01-04 08:35:28.401819+01	Open Jumping I	4300	6500	190	20	Sascha Grunder (CH)	1	2	2020-01-04
2	2020-01-03 22:00:03.908225+01	2020-01-04 12:24:37.214822+01	Open Jumping II	4600	6800	175	20	Margaréta Kolevová (SK)	1	2	2020-01-04
3	2020-01-03 22:00:32.756822+01	2020-01-04 16:17:05.87584+01	Open Agility I	5200	7800	210	22	Sascha Grunder (CH)	1	1	2020-01-04
4	2020-01-05 08:11:36.780899+01	2020-01-05 08:38:31.845826+01	Open Agility II	4800	7200	190	20	Margaréta Kolevová (SK)	1	1	2020-01-05
5	2020-01-05 08:13:52.223387+01	2020-01-05 12:19:41.811299+01	Final Open Agility	5000	7500	200	19	Sascha Grunder (CH)	1	1	2020-01-05
\.


--
-- Data for Name: runs_runstatus; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.runs_runstatus (id, name, is_ready, public) FROM stdin;
1	CREATED	f	f
2	READY	t	t
\.


--
-- Data for Name: runs_runtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.runs_runtype (id, name) FROM stdin;
1	Open Agility
2	Open Jumping
3	A1
4	A2
5	A3
\.


--
-- Data for Name: special_results_specialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_specialresult (id, created, modified, name, starting_list_id) FROM stdin;
\.


--
-- Data for Name: special_results_specialresult_team_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_specialresult_team_type (id, specialresult_id, teamtype_id) FROM stdin;
\.


--
-- Data for Name: special_results_specialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_specialresultrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, original_rank, rank, points, mark, dis, not_running, ended, special_result_id, team_id) FROM stdin;
\.


--
-- Data for Name: special_results_sumspecialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_sumspecialresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
\.


--
-- Data for Name: special_results_sumspecialresult_sv; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_sumspecialresult_sv (id, sumspecialresult_id, specialresult_id) FROM stdin;
\.


--
-- Data for Name: special_results_sumspecialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_sumspecialresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_special_result_id, team_id) FROM stdin;
\.


--
-- Data for Name: squads_squad; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squad (id, created, modified, starting_number, name) FROM stdin;
\.


--
-- Data for Name: squads_squad_teams; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squad_teams (id, squad_id, team_id) FROM stdin;
\.


--
-- Data for Name: squads_squadresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squadresult (id, created, modified, name, eval_teams_count, recalculated, squadresult_type_id) FROM stdin;
\.


--
-- Data for Name: squads_squadresult_runs; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squadresult_runs (id, squadresult_id, run_id) FROM stdin;
\.


--
-- Data for Name: squads_squadresult_squads; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squadresult_squads (id, squadresult_id, squad_id) FROM stdin;
\.


--
-- Data for Name: squads_squadresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squadresultrecord (id, created, modified, penalty_points, "time", points, starting_rank, rank, squad_id, squad_result_id, check_count) FROM stdin;
\.


--
-- Data for Name: sum_results_sumresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.sum_results_sumresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
1	2020-01-05 09:43:27.377411+01	2020-01-05 09:44:47.670993+01	SUM SMALL	t	2
2	2020-01-05 09:43:50.086462+01	2020-01-05 11:13:10.523792+01	SUM MEDIUM	t	2
3	2020-01-05 09:44:17.508692+01	2020-01-05 14:35:03.094317+01	SUM LARGE	t	2
\.


--
-- Data for Name: sum_results_sumresult_sl; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.sum_results_sumresult_sl (id, sumresult_id, startinglist_id) FROM stdin;
1	1	1
2	1	10
3	1	4
4	1	7
5	2	8
6	2	2
7	2	11
8	2	5
9	3	9
10	3	3
11	3	12
12	3	6
\.


--
-- Data for Name: sum_results_sumresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.sum_results_sumresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_result_id, team_id) FROM stdin;
11	2020-01-05 09:44:47.141779+01	2020-01-05 09:44:47.358401+01	100.00	10675	68	1	1	144
2	2020-01-05 09:44:47.030912+01	2020-01-05 09:44:47.371986+01	100.00	10899	55	2	1	29
21	2020-01-05 09:44:47.263656+01	2020-01-05 09:44:47.383063+01	115.00	13436	31	3	1	37
12	2020-01-05 09:44:47.15312+01	2020-01-05 09:44:47.394138+01	103.11	13632	30	4	1	39
23	2020-01-05 09:44:47.286045+01	2020-01-05 09:44:47.40521+01	200.00	7221	30	4	1	1
15	2020-01-05 09:44:47.186446+01	2020-01-05 09:44:47.416273+01	110.00	12492	30	4	1	77
26	2020-01-05 09:44:47.319498+01	2020-01-05 09:44:47.427358+01	200.00	7231	28	5	1	56
5	2020-01-05 09:44:47.075517+01	2020-01-05 09:44:47.438465+01	200.00	8552	28	5	1	153
1	2020-01-05 09:44:46.983981+01	2020-01-05 09:44:47.4495+01	119.75	15277	21	6	1	117
24	2020-01-05 09:44:47.297235+01	2020-01-05 09:44:47.460584+01	210.00	7462	21	6	1	135
19	2020-01-05 09:44:47.230718+01	2020-01-05 09:44:47.471652+01	205.00	7565	19	7	1	108
8	2020-01-05 09:44:47.108884+01	2020-01-05 09:44:47.48275+01	205.00	7965	19	7	1	107
27	2020-01-05 09:44:47.330539+01	2020-01-05 09:44:47.493862+01	210.00	7448	18	8	1	91
14	2020-01-05 09:44:47.175344+01	2020-01-05 09:44:47.504975+01	216.60	9051	18	8	1	101
7	2020-01-05 09:44:47.097725+01	2020-01-05 09:44:47.516078+01	205.66	10173	14	9	1	79
9	2020-01-05 09:44:47.119695+01	2020-01-05 09:44:47.527413+01	217.82	10414	13	10	1	134
3	2020-01-05 09:44:47.045218+01	2020-01-05 09:44:47.538168+01	300.00	3344	11	11	1	54
16	2020-01-05 09:44:47.197504+01	2020-01-05 09:44:47.549242+01	314.27	5727	8	12	1	36
18	2020-01-05 09:44:47.219623+01	2020-01-05 09:44:47.56026+01	310.00	4418	8	12	1	60
20	2020-01-05 09:44:47.244777+01	2020-01-05 09:44:47.571342+01	330.45	6345	6	13	1	158
6	2020-01-05 09:44:47.086698+01	2020-01-05 09:44:47.582433+01	305.00	3560	4	14	1	120
17	2020-01-05 09:44:47.208595+01	2020-01-05 09:44:47.59348+01	305.00	3820	3	15	1	114
4	2020-01-05 09:44:47.064371+01	2020-01-05 09:44:47.604546+01	400.00	0	0	16	1	121
28	2020-01-05 09:44:47.341809+01	2020-01-05 09:44:47.615631+01	400.00	0	0	16	1	44
25	2020-01-05 09:44:47.308199+01	2020-01-05 09:44:47.626722+01	400.00	0	0	16	1	62
13	2020-01-05 09:44:47.164109+01	2020-01-05 09:44:47.637783+01	400.00	0	0	16	1	19
10	2020-01-05 09:44:47.13095+01	2020-01-05 09:44:47.648836+01	400.00	0	0	16	1	86
22	2020-01-05 09:44:47.274932+01	2020-01-05 09:44:47.659961+01	400.00	0	0	16	1	20
60	2020-01-05 11:13:10.039477+01	2020-01-05 11:13:10.112119+01	5.00	14465	59	1	2	124
48	2020-01-05 11:13:09.895154+01	2020-01-05 11:13:10.125026+01	100.00	10953	48	2	2	69
51	2020-01-05 11:13:09.928408+01	2020-01-05 11:13:10.136102+01	100.00	10543	45	3	2	115
33	2020-01-05 11:13:09.700202+01	2020-01-05 11:13:10.147165+01	200.00	7550	45	3	2	40
45	2020-01-05 11:13:09.861837+01	2020-01-05 11:13:10.158266+01	100.00	11461	33	4	2	24
52	2020-01-05 11:13:09.939606+01	2020-01-05 11:13:10.1694+01	200.00	7363	26	5	2	102
65	2020-01-05 11:13:10.09458+01	2020-01-05 11:13:10.180471+01	20.00	14494	24	6	2	103
37	2020-01-05 11:13:09.762126+01	2020-01-05 11:13:10.191555+01	100.00	11692	24	6	2	67
59	2020-01-05 11:13:10.027889+01	2020-01-05 11:13:10.202648+01	200.00	8118	24	6	2	110
35	2020-01-05 11:13:09.739981+01	2020-01-05 11:13:10.213702+01	5.00	16773	21	7	2	70
47	2020-01-05 11:13:09.884071+01	2020-01-05 11:13:10.22478+01	110.00	11345	18	8	2	160
34	2020-01-05 11:13:09.718576+01	2020-01-05 11:13:10.235838+01	101.00	12749	18	8	2	52
56	2020-01-05 11:13:09.994897+01	2020-01-05 11:13:10.246903+01	300.00	3606	18	8	2	104
55	2020-01-05 11:13:09.981232+01	2020-01-05 11:13:10.257996+01	200.00	8804	16	9	2	155
64	2020-01-05 11:13:10.083503+01	2020-01-05 11:13:10.269082+01	200.00	7339	16	9	2	98
61	2020-01-05 11:13:10.050095+01	2020-01-05 11:13:10.280134+01	101.31	13972	14	10	2	75
62	2020-01-05 11:13:10.061186+01	2020-01-05 11:13:10.291207+01	300.00	3168	12	11	2	130
49	2020-01-05 11:13:09.906181+01	2020-01-05 11:13:10.302339+01	205.00	7460	11	12	2	25
29	2020-01-05 11:13:09.6054+01	2020-01-05 11:13:10.313376+01	115.00	11823	10	13	2	116
54	2020-01-05 11:13:09.961795+01	2020-01-05 11:13:10.324431+01	111.34	14495	9	14	2	13
39	2020-01-05 11:13:09.784248+01	2020-01-05 11:13:10.335514+01	224.43	8979	8	15	2	90
57	2020-01-05 11:13:10.005866+01	2020-01-05 11:13:10.346724+01	210.97	10597	8	15	2	106
30	2020-01-05 11:13:09.640255+01	2020-01-05 11:13:10.357727+01	300.00	3274	7	16	2	42
38	2020-01-05 11:13:09.77318+01	2020-01-05 11:13:10.368784+01	305.00	4493	5	17	2	32
63	2020-01-05 11:13:10.072451+01	2020-01-05 11:13:10.379853+01	210.00	7824	4	18	2	27
36	2020-01-05 11:13:09.751045+01	2020-01-05 11:13:10.390882+01	210.00	8302	4	18	2	80
50	2020-01-05 11:13:09.917227+01	2020-01-05 11:13:10.401975+01	305.00	4230	3	19	2	154
58	2020-01-05 11:13:10.017023+01	2020-01-05 11:13:10.413076+01	310.00	4138	2	20	2	64
46	2020-01-05 11:13:09.872951+01	2020-01-05 11:13:10.4241+01	135.00	11531	1	21	2	61
31	2020-01-05 11:13:09.660571+01	2020-01-05 11:13:10.435189+01	309.30	5230	1	21	2	41
41	2020-01-05 11:13:09.817525+01	2020-01-05 11:13:10.446306+01	218.51	8954	0	22	2	132
43	2020-01-05 11:13:09.839664+01	2020-01-05 11:13:10.457316+01	305.00	3651	0	22	2	38
44	2020-01-05 11:13:09.850778+01	2020-01-05 11:13:10.468541+01	400.00	0	0	22	2	26
40	2020-01-05 11:13:09.798434+01	2020-01-05 11:13:10.47953+01	305.00	4466	0	22	2	105
53	2020-01-05 11:13:09.950541+01	2020-01-05 11:13:10.490616+01	305.00	3506	0	22	2	3
32	2020-01-05 11:13:09.67519+01	2020-01-05 11:13:10.501672+01	305.00	3988	0	22	2	51
42	2020-01-05 11:13:09.828736+01	2020-01-05 11:13:10.512742+01	400.00	0	0	22	2	100
72	2020-01-05 14:35:01.523815+01	2020-01-05 14:35:02.38545+01	105.00	10243	34	3	3	96
73	2020-01-05 14:35:01.534905+01	2020-01-05 14:35:02.485092+01	105.00	10895	14	9	3	83
77	2020-01-05 14:35:01.579469+01	2020-01-05 14:35:02.518463+01	300.00	3734	12	11	3	45
71	2020-01-05 14:35:01.512866+01	2020-01-05 14:35:02.573793+01	210.00	8101	9	14	3	34
69	2020-01-05 14:35:01.482809+01	2020-01-05 14:35:02.584862+01	215.00	8687	8	15	3	4
75	2020-01-05 14:35:01.557028+01	2020-01-05 14:35:02.595944+01	300.00	3248	8	15	3	10
67	2020-01-05 14:35:01.433997+01	2020-01-05 14:35:02.640222+01	200.00	7281	6	17	3	71
78	2020-01-05 14:35:01.590263+01	2020-01-05 14:35:02.684543+01	300.00	4516	3	18	3	6
74	2020-01-05 14:35:01.546024+01	2020-01-05 14:35:02.717795+01	205.00	7630	2	19	3	63
66	2020-01-05 14:35:01.375785+01	2020-01-05 14:35:02.78421+01	400.00	0	0	20	3	74
68	2020-01-05 14:35:01.46848+01	2020-01-05 14:35:02.795256+01	240.00	7768	0	20	3	68
79	2020-01-05 14:35:01.601592+01	2020-01-05 14:35:02.894986+01	400.00	0	0	20	3	84
76	2020-01-05 14:35:01.568275+01	2020-01-05 14:35:02.917134+01	128.61	13421	0	20	3	35
70	2020-01-05 14:35:01.501757+01	2020-01-05 14:35:03.016762+01	225.00	7814	0	20	3	138
113	2020-01-05 14:35:02.100184+01	2020-01-05 14:35:02.343492+01	0.00	14135	71	1	3	139
114	2020-01-05 14:35:02.111222+01	2020-01-05 14:35:02.352259+01	110.00	10707	35	2	3	12
105	2020-01-05 14:35:02.01165+01	2020-01-05 14:35:02.363258+01	5.00	15174	35	2	3	43
96	2020-01-05 14:35:01.867572+01	2020-01-05 14:35:02.374384+01	110.00	11057	35	2	3	73
100	2020-01-05 14:35:01.933873+01	2020-01-05 14:35:02.3965+01	5.00	15092	25	4	3	142
116	2020-01-05 14:35:02.133418+01	2020-01-05 14:35:02.407568+01	300.00	3916	25	4	3	72
118	2020-01-05 14:35:02.155397+01	2020-01-05 14:35:02.41865+01	105.00	10704	23	5	3	95
104	2020-01-05 14:35:02.000477+01	2020-01-05 14:35:02.429701+01	200.00	7548	20	6	3	113
84	2020-01-05 14:35:01.668036+01	2020-01-05 14:35:02.440822+01	105.00	11327	18	7	3	14
111	2020-01-05 14:35:02.078047+01	2020-01-05 14:35:02.451895+01	205.00	7685	18	7	3	136
129	2020-01-05 14:35:02.299651+01	2020-01-05 14:35:02.462931+01	205.00	7328	18	7	3	55
85	2020-01-05 14:35:01.679246+01	2020-01-05 14:35:02.473999+01	5.00	15690	17	8	3	97
115	2020-01-05 14:35:02.122359+01	2020-01-05 14:35:02.496163+01	205.00	7045	13	10	3	85
131	2020-01-05 14:35:02.321661+01	2020-01-05 14:35:02.507225+01	200.00	6997	13	10	3	8
110	2020-01-05 14:35:02.066998+01	2020-01-05 14:35:02.529494+01	115.00	11420	12	11	3	7
101	2020-01-05 14:35:01.945005+01	2020-01-05 14:35:02.540562+01	300.00	3784	11	12	3	152
99	2020-01-05 14:35:01.922806+01	2020-01-05 14:35:02.551645+01	210.00	7985	10	13	3	161
89	2020-01-05 14:35:01.734406+01	2020-01-05 14:35:02.562735+01	107.19	13504	10	13	3	156
98	2020-01-05 14:35:01.911645+01	2020-01-05 14:35:02.607018+01	300.00	3267	7	16	3	99
126	2020-01-05 14:35:02.266387+01	2020-01-05 14:35:02.618084+01	300.00	4060	7	16	3	28
107	2020-01-05 14:35:02.033647+01	2020-01-05 14:35:02.629163+01	300.00	4769	6	17	3	157
83	2020-01-05 14:35:01.656815+01	2020-01-05 14:35:02.651299+01	205.00	8767	6	17	3	50
86	2020-01-05 14:35:01.690048+01	2020-01-05 14:35:02.662409+01	100.21	13961	6	17	3	66
108	2020-01-05 14:35:02.044864+01	2020-01-05 14:35:02.673459+01	205.00	7755	6	17	3	53
119	2020-01-05 14:35:02.16664+01	2020-01-05 14:35:02.695613+01	205.00	7062	3	18	3	78
93	2020-01-05 14:35:01.820122+01	2020-01-05 14:35:02.706709+01	305.00	3810	3	18	3	111
102	2020-01-05 14:35:01.978387+01	2020-01-05 14:35:02.728842+01	210.00	7690	0	20	3	46
103	2020-01-05 14:35:01.98946+01	2020-01-05 14:35:02.739921+01	400.00	0	0	20	3	119
90	2020-01-05 14:35:01.748716+01	2020-01-05 14:35:02.751+01	400.00	0	0	20	3	118
88	2020-01-05 14:35:01.715554+01	2020-01-05 14:35:02.762053+01	215.00	8665	0	20	3	109
106	2020-01-05 14:35:02.022725+01	2020-01-05 14:35:02.773137+01	400.00	0	0	20	3	147
109	2020-01-05 14:35:02.05594+01	2020-01-05 14:35:02.80638+01	305.00	3915	0	20	3	9
87	2020-01-05 14:35:01.7014+01	2020-01-05 14:35:02.817434+01	400.00	0	0	20	3	112
82	2020-01-05 14:35:01.645838+01	2020-01-05 14:35:02.835269+01	400.00	0	0	20	3	31
112	2020-01-05 14:35:02.089189+01	2020-01-05 14:35:02.863126+01	400.00	0	0	20	3	140
81	2020-01-05 14:35:01.634804+01	2020-01-05 14:35:02.874087+01	400.00	0	0	20	3	93
80	2020-01-05 14:35:01.612726+01	2020-01-05 14:35:02.883898+01	305.00	4040	0	20	3	92
117	2020-01-05 14:35:02.144435+01	2020-01-05 14:35:02.906057+01	310.00	3872	0	20	3	137
120	2020-01-05 14:35:02.180628+01	2020-01-05 14:35:02.928167+01	315.00	3967	0	20	3	159
121	2020-01-05 14:35:02.200009+01	2020-01-05 14:35:02.939239+01	400.00	0	0	20	3	141
122	2020-01-05 14:35:02.210771+01	2020-01-05 14:35:02.950329+01	400.00	0	0	20	3	94
123	2020-01-05 14:35:02.224956+01	2020-01-05 14:35:02.961371+01	400.00	0	0	20	3	30
124	2020-01-05 14:35:02.244197+01	2020-01-05 14:35:02.972501+01	400.00	0	0	20	3	21
125	2020-01-05 14:35:02.255254+01	2020-01-05 14:35:02.98358+01	400.00	0	0	20	3	49
127	2020-01-05 14:35:02.277474+01	2020-01-05 14:35:02.994649+01	305.00	3740	0	20	3	76
128	2020-01-05 14:35:02.288572+01	2020-01-05 14:35:03.00569+01	400.00	0	0	20	3	5
130	2020-01-05 14:35:02.310651+01	2020-01-05 14:35:03.027844+01	305.00	3466	0	20	3	23
97	2020-01-05 14:35:01.892995+01	2020-01-05 14:35:03.038913+01	400.00	0	0	20	3	11
95	2020-01-05 14:35:01.848848+01	2020-01-05 14:35:03.049986+01	400.00	0	0	20	3	16
94	2020-01-05 14:35:01.834328+01	2020-01-05 14:35:03.061052+01	400.00	0	0	20	3	2
92	2020-01-05 14:35:01.79336+01	2020-01-05 14:35:03.072171+01	400.00	0	0	20	3	65
91	2020-01-05 14:35:01.771076+01	2020-01-05 14:35:03.083213+01	310.00	3851	0	20	3	133
\.


--
-- Data for Name: sum_results_sumresulttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.sum_results_sumresulttype (id, name) FROM stdin;
1	CLASSIC
2	POINTS
\.


--
-- Data for Name: teams_dogcategory; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.teams_dogcategory (id, name, enabled) FROM stdin;
1	A1	t
2	A2	t
3	A3	t
4	VETERAN	t
\.


--
-- Data for Name: teams_dogsize; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.teams_dogsize (id, name, first_starting_number, enabled) FROM stdin;
1	SMALL	101	t
2	MEDIUM	301	t
3	LARGE	701	t
\.


--
-- Data for Name: teams_presentationnote; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.teams_presentationnote (id, created, modified, note, team_id) FROM stdin;
\.


--
-- Data for Name: teams_team; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.teams_team (id, created, modified, starting_number, handler, dog, workbook, breed, club, payed, presented, size_id, chip, deleted, category_id, variable_symbol, country, pay_cash, typ_id) FROM stdin;
161	2020-01-04 09:26:33.258862+01	2020-01-05 12:03:26.355303+01	783	Peter Panner	Thor	-	Border collie	OGV Golls	t	t	3	-	f	3	1	Rakúsko	t	2
30	2020-01-03 21:06:57.0698+01	2020-01-04 09:14:55.365107+01	727	Sascha Grunder	Britley's Q-Kuroi Ryu Tobu Shuriken (Shuriken)	22222	Chorvátsky ovčiak	-	t	t	3	981100004369364	f	2	401174	Švajčiarsko	f	1
5	2020-01-03 21:06:56.505495+01	2020-01-04 09:24:08.549166+01	726	Margareta Hanzlová	Luana dils Pasturs da Gianal  (Lu)	SK 1363/1	Pyrenejský ovčiak dlhosrstý	Agility AllStars Bratislava	f	t	3	0	f	2	401181	Slovenska Republika	t	1
25	2020-01-03 21:06:56.949718+01	2020-01-04 12:33:32.016809+01	326	Zdenek Smrček	Casanova ze Smrčkova dvora (Kasík)	036714	Šeltia	Run.as.one	t	t	2	203098100326307	f	3	401168	Česká republika	f	2
29	2020-01-03 21:06:57.048213+01	2020-01-04 13:09:13.20323+01	108	Sandra Langer	Kings of Joy Courage (Iowa)	0000	Parson russell teriér	ÖRV Böheimkirchen	t	t	1	0040098100487467	f	1	401089	Rakúsko	f	2
16	2020-01-03 21:06:56.74886+01	2020-01-04 09:12:25.208733+01	717	Agata Dabrowska	Blackout (Sorna)	275/XLII/18	Borderská kólia	Juhuu	f	t	3	380260100554133	f	1	401081	Polsko	t	1
39	2020-01-03 21:06:57.270336+01	2020-01-04 13:09:31.84251+01	123	Hana Heidlerová	Armani Lover Cinnamon Beauty (Mateo)	062017	Kavalier king Charles Španiel	Psí škola na ostrově	t	t	1	0	f	3	401165	Česká republika	f	2
1	2020-01-03 21:06:56.406519+01	2020-01-04 09:33:45.871964+01	120	Zuzanna Turecka	Pixi Raciborski Puch (Pixie)	A02/II/2017	Pudel	Dream Agility Team	f	t	1		f	3	401188	Polsko	t	2
2	2020-01-03 21:06:56.440512+01	2020-01-04 09:23:32.385629+01	776	Bożena Ludwig	Banshee Love Te Salutant (Banshee)	3/III/2016	Kelpia	Hopster	f	t	3	900032001766356	f	3	401186	Polsko	t	1
35	2020-01-03 21:06:57.180771+01	2020-01-04 09:11:16.227059+01	768	Petra Vyplelová	Astra Hugg (Huggýsek)	13214	Borderská kólia	OSA Jahoda Kladno	t	t	3	956000002469479	f	3	401140	Česká republika	f	1
11	2020-01-03 21:06:56.637871+01	2020-01-05 08:12:15.402713+01	728	kühn pascale	Kiwi of Austrian Starlight (Kiwi of Austrian Starlight)	Agilitylizenz AT63580167218	Borderská kólia	ÖCBH	t	f	3	040098100346750	f	2	401182	Rakúsko	f	1
17	2020-01-03 21:06:56.770674+01	2020-01-03 21:07:01.764582+01	749	Olga Olszewska	Dreaming Wide Awake	I/470/15	Borderská kólia	GO!	t	f	3	380260110051078	f	1	401009	Polsko	f	1
22	2020-01-03 21:06:56.883044+01	2020-01-04 07:55:31.655262+01	325	Ágnes Ács-Kövesi	Ike Hurricane from Golden Regia (Ike)	xxx	Pudel	Béta Kutya Klub	t	f	2	941000016618237	t	3	401178	Maďarsko	f	1
18	2020-01-03 21:06:56.792703+01	2020-01-03 21:07:01.598285+01	706	Olga Olszewska	Misty Highland (FCI) TIGRA (Tigra)	I/470/15	Borderská kólia	GO!	t	f	3	985170002870406	f	1	401012	Polsko	f	1
20	2020-01-03 21:06:56.837309+01	2020-01-04 07:57:11.825792+01	116	Anita Brůhová	Bandit Erya's Elita (Bandit)	1561	Pudel	Canis Club Cífer	t	t	1	941000021742788	f	2	401143	Slovenska Republika	f	1
40	2020-01-03 21:06:57.29119+01	2020-01-04 18:04:16.344418+01	321	Barbara Sipőcz	Kaley from Golden Regia (Kaley)	1253/2017	Pudel	Béta Kutya Klub	t	t	2	981020009340760	f	3	401036	Maďarsko	f	2
24	2020-01-03 21:06:56.92582+01	2020-01-04 14:01:29.286287+01	340	Árpád Pirity	Lion Blue of Sprightliness (Leon)	1269/2017	Šeltia	A-Team SE Győr	t	t	2	040098100413319	f	3	401068	Maďarsko	f	2
32	2020-01-03 21:06:57.114417+01	2020-01-04 07:49:48.518358+01	323	Magdalena Kasprzyk	I’M TASMANIAN DEVIL Forest Land Chilabo  (Tasmanian Devil)	A3/2017	Šeltia	Quick angel team	f	t	2	0	f	3	401172	Polsko	t	1
33	2020-01-03 21:06:57.136928+01	2020-01-04 07:40:29.260181+01	711	Beata Podobná	Be Trinity Black Dabbeeco (Trinity)	0	Borderská kólia	RSDC	t	f	3	203093490009962	t	1	401121	Slovenska Republika	f	1
4	2020-01-03 21:06:56.483392+01	2020-01-05 08:11:50.533968+01	747	Dominika Bucová	Rosmery Fatranský sen (Mary)	029514	Borderská kólia	VOSA Ostrava	t	f	3	0	f	3	401154	Česká republika	f	2
31	2020-01-03 21:06:57.09271+01	2020-01-04 07:49:54.387851+01	712	Magdalena Kasprzyk	Mawlch GRIFFIN (Olaf )	A3/2018	Borderská kólia	Quick angel team	t	t	3	0	f	1	401173	Polsko	f	1
19	2020-01-03 21:06:56.816613+01	2020-01-04 08:17:33.282699+01	122	Anna Muszyńska	Perfect Pina Colada Black Dignity (Pepe)	100/XLIX/18	Pudel	Agilife	f	t	1	616093900416406	f	3	401179	Polsko	f	1
6	2020-01-03 21:06:56.527631+01	2020-01-05 12:02:51.504157+01	748	Anna Hanzlová	Honey Bunny Joy in Motion (Hanka)	...	Pudel	Agility AllStars Bratislava	f	t	3	0	f	3	401180	Slovenska Republika	t	2
15	2020-01-03 21:06:56.726518+01	2020-01-03 21:07:01.719887+01	715	Vivien Szőr	Flower of Old Hill Never Enough (Colin)	1120/2016	Borderská kólia	Korona Agility SE	t	f	3	900108000883768	f	1	401183	Maďarsko	f	1
27	2020-01-03 21:06:57.003673+01	2020-01-04 07:57:18.327469+01	314	Dagmara Bednáriková	Enjoy the Show of Heaven Seven (Joya)	SK1560/1	Pudel	Canis Club Cífer	t	t	2	040100000105500	f	2	401144	Slovenska Republika	f	1
3	2020-01-03 21:06:56.460847+01	2020-01-04 08:01:36.141846+01	324	Mirka Mihoková	Mesi (Mesi)	066914	Mudi	ULTIMATE AGILITY	t	t	2	981100004006687	f	3	401096	Česká republika	f	1
23	2020-01-03 21:06:56.903639+01	2020-01-04 08:10:13.138471+01	708	Christina Paulik	Happy Sigrid Petit Jerloust of my Queen (Happy)	AT63580202319	Borderská kólia	ÖRV HSV Union Königstetten	t	t	3	941000023125053 	f	1	401177	Rakúsko	f	1
38	2020-01-03 21:06:57.248241+01	2020-01-04 07:54:51.076169+01	315	Veronika Starova	Spotty	002518	Kríženec	Psí škola “Na Ostrově”	t	t	2	0	f	2	401166	Česká republika	f	1
26	2020-01-03 21:06:56.982332+01	2020-01-04 08:03:02.656823+01	312	Lucia Piatnicová	Zoe (Zoe)	SK1595/1	Kríženec	AK  Nitra	t	t	2	941 000 022 866 457	f	2	401175	Slovenska Republika	f	1
69	2020-01-03 21:06:57.967919+01	2020-01-04 12:33:23.889152+01	319	Csilla Fodor	Pallisters Cosmopolitan (Fény)	1149/2016	Pyrenejský ovčiak s krátkosrstou tvárou	Anonim Agility Addicts	t	t	2		f	3	401098	Maďarsko	f	2
46	2020-01-03 21:06:57.424232+01	2020-01-05 12:03:08.740476+01	761	Martina Stückler	Bones (Bones)	BORC3130/Reg.	Borderská kólia	SVÖ Neunkirchen	t	t	3	945000000211799	f	3	401018	Rakúsko	f	2
68	2020-01-03 21:06:57.935593+01	2020-01-05 12:03:16.819751+01	714	Matula László	Future Hope Don't Stop Doris (Doris)	991/2016	Borderská kólia	MEOE 	t	t	3	900182000926387	f	1	401066	Maďarsko	f	2
77	2020-01-03 21:06:58.200328+01	2020-01-04 09:34:10.176644+01	127	Petra Barborová	Frrr Via Bohemica (Frrr)	1191/1	Trpasličí pinč	RSDC	t	t	1	900008800807072	f	3	401146	Slovenska Republika	f	2
45	2020-01-03 21:06:57.403409+01	2020-01-04 12:39:00.392539+01	760	Beáta Szép	Irhaberki Oskola (Tisza)	1050/2016	Mudi	Visszhang	t	t	3	900118000372838	f	3	401158	Maďarsko	f	2
43	2020-01-03 21:06:57.358027+01	2020-01-04 12:39:48.598187+01	758	Darie Dytrychova	A3Ch Shadow of Aire Magic Zira (Zira)	051515	Borderská kólia	psiškolanaostově	t	t	3	1	f	3	401163	Česká republika	f	2
80	2020-01-03 21:06:58.289445+01	2020-01-05 10:17:54.373406+01	305	Árpád Pirity	Devil Black of Srightliness (Demó)	507/2012	Šeltia	A-Team SE Győr	t	t	2	040098100298518	f	3	401069	Maďarsko	f	2
48	2020-01-03 21:06:57.468672+01	2020-01-04 07:41:58.006069+01	762	Michal Ondrášek	Daisy Biely Tesák (Daisy)	SK763/2	Borderská kólia	MKA TATRY Poprad	t	f	3	941000012057779	t	3	401132	Slovenska Republika	f	1
54	2020-01-03 21:06:57.623975+01	2020-01-04 13:09:18.668439+01	124	Kovács  Ágnes	Persy Slovakia Lutra (Mani)	1437/2018	Borderský teriér	Visszhang	t	t	1	941000021166896	f	3	401160	Maďarsko	f	2
113	2020-01-03 21:06:59.15283+01	2020-01-04 15:37:29.452427+01	734	Milena Snieg	Mia from Extreme Team (Mia)	001	Borderská kólia	Extreme Team	t	t	3	0	f	2	401149	Polsko	f	2
67	2020-01-03 21:06:57.912795+01	2020-01-04 12:33:36.231268+01	339	András Bögre	Luca (Luca)	731/2014	Kríženec	---	t	t	2	961001200026461	f	3	401029	Maďarsko	f	2
47	2020-01-03 21:06:57.447206+01	2020-01-04 09:08:35.514592+01	703	Martina Stückler	Seven Seas I.-C. Raven Elroy Bentley (Bentley)	BORC4991	Borderská kólia	SVÖ Neunkirchen	t	f	3	276098106551839	t	1	401014	Rakúsko	f	1
75	2020-01-03 21:06:58.145278+01	2020-01-04 18:04:38.42719+01	310	Monika Parnahajova	Lisa ze Sedlmajerovy vily (Lexi)	1111111	Šeltia	RSDC	t	t	2	0	f	1	401050	Slovenska Republika	f	2
79	2020-01-03 21:06:58.267337+01	2020-01-04 17:05:18.786564+01	128	Dagmar Kövérová	Kiky	SK1138/2	Kríženec	Kynologický klub LUKKA	t	t	1	900182000805109	f	3	401125	Slovenska Republika	f	2
41	2020-01-03 21:06:57.314948+01	2020-01-04 08:03:23.177656+01	311	sigrid grosina	Wendy (Wendy)	0	Pyrenejský ovčiak s krátkosrstou tvárou	ÖRV HSV Breitenlee	t	t	2	0	f	1	401164	Rakúsko	f	1
74	2020-01-03 21:06:58.111517+01	2020-01-04 07:39:00.40055+01	736	Dominika Sopinská	Tara	SK1419/1	Kríženec	RSDC	t	t	3	941000022199754	f	2	401061	Slovenska Republika	f	1
57	2020-01-03 21:06:57.690355+01	2020-01-03 21:07:01.631477+01	710	Viktoria Varga	Goldie Olbramovicky Kvitek (Winner)	1158/2017	Malinois	MEOE 	t	f	3	900108000856494	f	1	401076	Maďarsko	f	1
99	2020-01-03 21:06:58.82004+01	2020-01-04 15:37:43.636224+01	723	Ivana Ondrušová	Bellis Wallachian Flower (Berry)	085117	Borderská kólia	HAF Beskydy	t	t	3	0	f	1	401128	Česká republika	f	2
52	2020-01-03 21:06:57.58076+01	2020-01-04 18:04:27.476495+01	338	Lili Fodor	Gulakuti Lóca (Panka)	697/2014	Mudi	Visszhang	t	t	2	900182000284657	f	3	401159	Maďarsko	f	2
58	2020-01-03 21:06:57.712938+01	2020-01-04 08:24:13.431176+01	302	Julie Dušková	Irhaberki Pipiteri Facer (Aféra)	024117	Mudi	Grant Agility	t	f	2	941000018510975	t	1	401072	Česká republika	f	1
66	2020-01-03 21:06:57.889684+01	2020-01-04 19:52:17.350425+01	767	András Bögre	Pitta (Pitta)	891/2015	Kríženec	---	t	t	3	939000010149539	f	3	401028	Maďarsko	f	2
84	2020-01-03 21:06:58.377044+01	2020-01-04 07:46:41.425543+01	702	Florea Daniel	Dynamic Drive Zip (Zip)	000/2018	Borderská kólia	Agility Monor	t	t	3	0	f	1	401153	Maďarsko	f	1
61	2020-01-03 21:06:57.77939+01	2020-01-04 08:07:55.357927+01	316	Nikolett Korcz	Tockins (Chio)	ASB AGTK 005	Šeltia	MEOE 	t	t	2	380260100505864	f	1	401010	Maďarsko	f	1
59	2020-01-03 21:06:57.735074+01	2020-01-04 08:24:21.009563+01	335	Julie Dušková	Arena	001	Mudi	Grant Agility	t	f	2	380260002837947	t	1	401073	Česká republika	f	1
78	2020-01-03 21:06:58.234841+01	2020-01-04 15:38:11.820077+01	725	Lenka Adzimová	Loki	SK1378/1	Kríženec	Psia Športová Akadémia	t	t	3	0	f	2	401002	Slovenska Republika	f	2
60	2020-01-03 21:06:57.756761+01	2020-01-04 17:05:25.330137+01	125	Nikolett Korcz	Csöppnyi Sheltie Athene (Panna)	M12/60	Šeltia	MEOE 	t	t	1	348098100204976	f	3	401007	Maďarsko	f	2
70	2020-01-03 21:06:57.990047+01	2020-01-04 18:04:33.012081+01	320	Jana Poláková	Felicita Vero dai Muratori (Chita)	861/1	Parson russell teriér	AK & KK Hafík Bratislava	t	t	2	0	f	3	401147	Slovenska Republika	f	2
44	2020-01-03 21:06:57.380486+01	2020-01-04 07:43:54.548589+01	105	Lili Fodor	Cikesz von Rahewolin (Cikesz)	3417/19	Pudel	Visszhang	t	t	1	097227400117733	f	1	401162	Maďarsko	f	1
65	2020-01-03 21:06:57.871241+01	2020-01-05 08:12:01.438119+01	730	Soňa Gabčová	Mawlch Kala (Kala)	SK1347/1	Chorvátsky ovčiak	Agility klub Kamzík	t	f	3	191100000525047	f	2	401136	Slovenska Republika	f	1
64	2020-01-03 21:06:57.845446+01	2020-01-05 10:17:48.092369+01	304	Edina Keskeny	Köves-Bérci Betyár Pille	1497/2018	Mudi	Kraft SE	t	t	2	0972274001146253	f	1	401034	Maďarsko	f	2
76	2020-01-03 21:06:58.16761+01	2020-01-05 12:02:58.724048+01	716	Petra Barborová	Jake	0	Borderská kólia	RSDC	t	t	3	0	f	1	401145	Slovenska Republika	f	2
42	2020-01-03 21:06:57.336232+01	2020-01-04 07:41:44.643243+01	317	Dana Čunderlíková	Grippen von Schnappi Schnapp (Grippie)	1148/1	Šeltia	Agility AllStars Bratislava	t	t	2	203098100348989	f	3	401099	Slovenska Republika	f	1
62	2020-01-03 21:06:57.802158+01	2020-01-04 07:59:53.663625+01	126	Simona Filova	Allegra La Vera Felicita (Kelly)	SK1476/1	Parson russell teriér	AK & KK Hafík Bratislava	t	t	1	900182001278621	f	3	401155	Slovenska Republika	f	1
104	2020-01-03 21:06:58.931368+01	2020-01-04 12:33:16.666452+01	301	Lenka Fuksová	Call Me Hippie Te Salulutant (Hippie)	075117	Kelpia	KK Šlapánka	t	t	2	0	f	1	401003	Česká republika	f	2
106	2020-01-03 21:06:58.975733+01	2020-01-04 18:04:43.713621+01	328	Zsófia Tálasi	Ménesvölgyi Vitéz (Vitéz)	-	Pumi	Individual	t	t	2	0	f	3	401151	Maďarsko	f	2
101	2020-01-03 21:06:58.865364+01	2020-01-04 09:34:27.047652+01	130	Anna Dušánková	Jamie Lee Jet ze Shetlandu (Jamie)	000414	Šeltia	Přerov 	t	t	1	0	f	3	401077	Česká republika	f	2
115	2020-01-03 21:06:59.208081+01	2020-01-04 12:33:20.155051+01	341	Bianca Teufl	Guapa Layla von Don el Ranzo (Layla)	1111	Šeltia	ÖRV Pottendorf 	t	t	2	0	f	3	401057	Rakúsko	f	2
110	2020-01-03 21:06:59.075178+01	2020-01-04 12:33:27.248432+01	329	Adéla Maršálková	Míša	017115	Kríženec	Agility Kroměříž	t	t	2	900032001765444	f	3	401051	Česká republika	f	2
96	2020-01-03 21:06:58.732837+01	2020-01-04 12:38:50.143971+01	779	Anita Szilágyi	Infinity Light Live By Heart (Tengo)	214/18	Borderská kólia	BISE Békéscsaba	t	t	3	3484667800000012	f	3	401113	Maďarsko	f	2
82	2020-01-03 21:06:58.333034+01	2020-01-04 08:23:55.985198+01	770	Magdalena Łabieniec	Why Not Issi My Queen (Issi)	52/VI/15	Borderská kólia	GO! 	t	f	3	616093900095060	t	3	401042	Polsko	f	1
88	2020-01-03 21:06:58.476761+01	2020-01-04 07:45:16.856852+01	751	Sonja Mladek	Cunning Trigger of Jennifer's Bonfire (Trigger)	11648	Borderská kólia	ÖRV HSV Korneuburg Werft	t	f	3	0972270000374044	t	3	401052	Rakúsko	f	1
90	2020-01-03 21:06:58.534474+01	2020-01-04 13:59:55.570653+01	322	Sabine Berndorfer	Kings of Joy Bubble Gum (Cooper)	11464	Parson russell teriér	ÖGV Münchendorf	t	t	2	040098100462628	f	3	401047	Rakúsko	f	2
89	2020-01-03 21:06:58.510308+01	2020-01-04 08:13:50.803664+01	103	Sabine Berndorfer	Iowa (Kings of Joy Iowa)	0000	Parson russell teriér	ÖGV Münchendorf	t	f	1	040098100487467	t	2	401067	Rakúsko	f	1
118	2020-01-03 21:06:59.274287+01	2020-01-04 09:05:24.092307+01	735	Csilla Szalai	Dark Zephyr di Terra Luna (Zephyr)	11/2015	Belgický ovčiak	KRAFT SE	t	t	3	0	f	2	401127	Maďarsko	f	1
112	2020-01-03 21:06:59.119228+01	2020-01-04 09:34:49.696617+01	742	Monika Malinowska	Amazing Arya Lucky Aussies (Murka)	3/IV/2015	Austrálsky ovčiak	Hopster 	t	t	3	0	f	3	401110	Polsko	f	1
97	2020-01-03 21:06:58.767404+01	2020-01-04 12:39:52.440904+01	781	Ivana Ondrušová	Ace Wallachian Flower (Ace)	511115	Borderská kólia	HAF Beskydy	t	t	3	0	f	3	401131	Česká republika	f	2
111	2020-01-03 21:06:59.0973+01	2020-01-04 09:34:55.352805+01	740	Michal Palka	Icepeak Rays Fast Pace (Cynamon)	3/III/15	Borderská kólia	m&m	t	t	3	981098104484428	f	3	401022	Polsko	f	1
109	2020-01-03 21:06:59.052964+01	2020-01-04 19:52:31.061686+01	782	Tamas Lapu	Perla (Perla)	1099/2016	Belgický ovčiak	none	t	t	3	939000010206269	f	3	401055	Maďarsko	f	2
107	2020-01-03 21:06:59.009466+01	2020-01-04 13:09:24.012843+01	102	Hana Ampapová	Zappy Sweet Boy Lover´s knot (Zappy)	075113	Yorkshire Terrier	KK Zetor Brno	t	t	1	0	f	3	401060	Česká republika	f	2
119	2020-01-03 21:06:59.30018+01	2020-01-04 09:37:12.131579+01	713	Anna Heizerová	Chuck En Bohemia Grant  (Chuck)	0	Borderská kólia	MKA Ister Bratislava	t	t	3	0	f	1	401053	Slovenska Republika	f	1
100	2020-01-03 21:06:58.842421+01	2020-01-04 08:17:47.915527+01	306	Ivana Ondrušová	Bogyo Elegant rascal (Bodži)	042619	Mudi	HAF Beskydy	t	t	2	0	f	1	401129	Česká republika	f	1
108	2020-01-03 21:06:59.030939+01	2020-01-05 09:27:03.839111+01	133	Hana Ampapová	Benjamín Grácie Tři (Sunny)	008517	Pudel	KK Zetor Brno	t	t	1	0	f	3	401059	Česká republika	f	2
105	2020-01-03 21:06:58.953052+01	2020-01-04 08:14:11.565123+01	327	Végh Cecilia	Joker	1175/2017	Parson russell teriér	 individual	t	t	2	0	f	3	401150	Maďarsko	f	1
83	2020-01-03 21:06:58.354781+01	2020-01-04 15:37:49.480742+01	771	Zita Jelinek	Unique Gulden Land (Jyl)	575/2013	Borderská kólia	Agility Monor	t	t	3	985170002351373	f	3	401152	Maďarsko	f	2
91	2020-01-03 21:06:58.56654+01	2020-01-04 17:05:07.824015+01	132	Sabine Berndorfer	Kings of Joy Azzy Dizzy (Azzy)	11463	Parson russell teriér	ÖGV Münchendorf	t	t	1	040098100417332	f	3	401048	Rakúsko	f	2
117	2020-01-03 21:06:59.253123+01	2020-01-04 17:05:30.819881+01	117	Bianca Teufl	Zina Od Šešica (Zina)	ÖHZB HAV881	Havanský psík	ÖRV St. Matgarethen/ Raab 	t	t	1	968000010397853	f	3	401008	Rakúsko	f	2
114	2020-01-03 21:06:59.18603+01	2020-01-04 07:57:29.985119+01	134	Paulina Agustyniak	KUMARI Magiczny Ogrod  (Maisie )	289/XXII/18	Šeltia	Winwinners 	t	t	1	616093900273407	f	3	401148	Polsko	f	1
36	2020-01-03 21:06:57.203559+01	2020-01-05 09:27:14.781856+01	106	Andrea Talas	Bán Boncida Blanka (Blanka)	-	Nemecký špic	Monor SE	t	t	1		f	1	401169	Maďarsko	f	2
102	2020-01-03 21:06:58.886701+01	2020-01-04 18:04:20.950645+01	303	Karel Kurc	Cool Rallye Te Salutant (Rallye)	075217	Kelpia	KK Šlapánka	t	t	2	0	f	1	401056	Česká republika	f	2
98	2020-01-03 21:06:58.798207+01	2020-01-05 10:17:28.218103+01	342	Ivana Ondrušová	Tina (Tina)	009117	Dingo	HAF Beskydy	t	t	2	0	f	3	401130	Česká republika	f	2
103	2020-01-03 21:06:58.909267+01	2020-01-04 14:01:16.037806+01	337	Lenka Fuksová	Absolutely Free Te Salutant (Free)	056313	Kelpia	KK Šlapánka	t	t	2	0	f	2	401005	Česká republika	f	2
87	2020-01-03 21:06:58.446045+01	2020-01-04 07:45:04.872926+01	705	Sonja Mladek	Elvis of Jennifer's Bonfire (Elvis)	000	Borderská kólia	ÖRV HSV Korneuburg Werft	t	f	3	0	t	1	401049	Rakúsko	f	1
93	2020-01-03 21:06:58.634969+01	2020-01-04 09:38:17.297541+01	707	Viktória Németh	Legendary Stardust DeeJay (DeeJay)	969/2015	Borderská kólia	Korona Agility SE	t	t	3	0967000009528427	f	1	401033	Maďarsko	f	1
81	2020-01-03 21:06:58.31049+01	2020-01-04 08:23:47.577931+01	129	Magdalena Łabieniec	INDIRICA Elfie (Elfie)	60/VI/17	Pudel	GO! 	t	f	1	900164001334601	t	3	401040	Polsko	f	1
125	2020-01-03 21:06:59.485921+01	2020-01-04 09:13:05.571833+01	704	Miroslava Bazovská	Damon	Doplnim	Borderská kólia	Psia Športová Akadémia	f	f	3	0	t	1	401039	Slovenska Republika	f	1
136	2020-01-03 21:06:59.784999+01	2020-01-04 12:38:53.874954+01	766	Veronika Králiková	Joy Bee Ferenčík  (Bee)	SK 1290/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000016040539	f	3	401082	Slovenska Republika	f	2
133	2020-01-03 21:06:59.706196+01	2020-01-04 09:15:54.052183+01	720	Veronika Králiková	Wellness Akumulator (Nessy)	SK 953/1	Borderská kólia	Agility Dobrý pes	t	t	3	939000010315062	f	2	401083	Slovenska Republika	f	1
137	2020-01-03 21:06:59.818586+01	2020-01-04 07:55:04.997114+01	721	Roman Jaroš	Jessie Ferenčík (Jessie)	SK1359/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000016040525	f	2	401088	Slovenska Republika	f	1
138	2020-01-03 21:06:59.851652+01	2020-01-04 07:55:10.655847+01	724	Elena Jarošová	Artuš	SK958/1	Borderská kólia	Agility Dobrý pes	t	t	3	900182000164106	f	3	401086	Slovenska Republika	f	1
56	2020-01-03 21:06:57.668668+01	2020-01-04 09:34:04.68892+01	104	Barbora Lerlová	Hidden Treasure Lukato Gold (Pitzi)	023519	Nemecký špic	Tři sestry	t	t	1	0	f	1	401118	Česká republika	f	2
146	2020-01-03 21:07:00.398876+01	2020-01-04 07:40:03.62262+01	731	Denisa Ružová	Aussie Atrey Srdcové eso (Atrej)	051211	Austrálsky ovčiak	RSDC	t	f	3	965000000075187	t	2	401112	Česká republika	f	1
139	2020-01-03 21:06:59.88373+01	2020-01-04 12:38:57.099995+01	745	Sandra Langer	Best of Magic Borders (Denver)	borc3503	Borderská kólia	ÖRV Böheimkirchen	t	t	3	040098100381765	f	3	401090	Rakúsko	f	2
152	2020-01-03 21:07:00.582312+01	2020-01-04 12:39:04.482425+01	739	Roman Lukáč	Metaxa Ferenčík (Metaxa)	SK1505	Borderská kólia	Agility Dobrý pes	t	t	3	900108000879711	f	2	401135	Slovenska Republika	f	2
155	2020-01-03 21:07:00.659467+01	2020-01-05 10:17:37.391357+01	330	Martina Kolevová	Grip Ťapka (Tripko)	SK 1037/2	Parson russell teriér	Agility klub LAZANY	t	t	2	900032001105440	f	3	401142	Slovenska Republika	f	2
141	2020-01-03 21:06:59.950737+01	2020-01-04 07:38:43.450388+01	709	Eliska Vernerova	Fluffy Unicorn Bohemia Grant (#thepupu)	015519	Borderská kólia	UNICORNS AGILITY	t	t	3	203094100003207	f	1	401091	Česká republika	f	1
126	2020-01-03 21:06:59.518849+01	2020-01-04 09:13:14.924288+01	755	Miroslava Bazovská	Brooklyn	-	Borderská kólia	Psia Športová Akadémia	f	f	3	0	t	1	401025	Slovenska Republika	f	1
144	2020-01-03 21:07:00.038736+01	2020-01-04 13:09:05.238268+01	118	Pavol Vakonič	Meryl Marion of Summergarden, A3CH (Meryl)	1307	Šeltia	AK Skiper Bratislava	t	t	1	0	f	3	401105	Slovenska Republika	f	2
129	2020-01-03 21:06:59.606667+01	2020-01-04 07:39:43.701049+01	131	Juraj Ruža	Inka Srdcové Eso (Tara)	SK754/1	Patterdale teriér	RSDC	t	f	1	939000010181770	t	3	401070	Slovenska Republika	f	1
145	2020-01-03 21:07:00.061963+01	2020-01-04 07:39:52.444226+01	115	Denisa Ružová	Beast Boo Boo Rose Speedlight (Buba)	SK1383/1	Patterdale teriér	RSDC	t	f	1	941000018610877	t	2	401111	Česká republika	f	1
120	2020-01-03 21:06:59.332187+01	2020-01-04 08:00:53.273168+01	101	Erika Gašparová	Amromeka Gamine White Sia (Alica)	1454/1	Parson russell teriér	Psia Športová Akadémia	t	t	1	705100000088015	f	1	401031	Slovenska Republika	f	1
149	2020-01-03 21:07:00.492798+01	2020-01-03 21:07:01.520554+01	336	Gergely Maros	Happy Shepherds Dance (Dance)	1186/2017	Šeltia	RKKI	f	f	2	900108000844727	f	3	401123	Maďarsko	f	1
140	2020-01-03 21:06:59.917341+01	2020-01-04 07:38:44.353862+01	757	Eliska Vernerova	Purple Mountains Birte (Sati)	042614	Borderská kólia	UNICORNS AGILITY	t	t	3	0	f	3	401092	Česká republika	f	1
122	2020-01-03 21:06:59.374265+01	2020-01-04 09:34:42.702428+01	743	Kristina Půdová	Choice	000004	Borderská kólia	PeakPerformance Agility	t	f	3	0	t	3	401108	Česká republika	f	1
130	2020-01-03 21:06:59.628932+01	2020-01-04 14:01:02.858539+01	333	Rafal Czopa	Kora	57/2017	Dingo	Hopster	t	t	2	616093900263659	f	3	401074	Polsko	f	2
132	2020-01-03 21:06:59.684674+01	2020-01-04 07:58:01.104155+01	307	Zuzana Mihálová	Cseresznyéskerti-Csalfa Cinkos (Cherry) (Cherry)	SK1500/1	Pumi	Agility Dobrý pes	t	t	2	900079000221358	f	1	401084	Slovenska Republika	f	1
147	2020-01-03 21:07:00.438028+01	2020-01-04 08:23:25.552249+01	737	Monika Táborská	Chelly Bombastic Carcassonne Tolugo (Šely)	010516	Austrálsky ovčiak	Run as one z. s.	t	t	3	900032001795862	f	2	401120	Česká republika	f	1
143	2020-01-03 21:07:00.017526+01	2020-01-03 21:07:01.509509+01	334	Marina Selinger	Bouncy Night Lights Sheltie At Work (Mr. Nash)	ÖHZB/SHET2813	Šeltia	WRKA Krenglbach	f	f	2	040100000048875	f	3	401102	Rakúsko	f	1
153	2020-01-03 21:07:00.615111+01	2020-01-04 17:05:13.131107+01	121	Dominika  Vlčková	A3Ch  ELF Dejvické kvítko (Nick)	SK 901/1	Papillon	Agility AllStars Bratislava	t	t	1	900108000001329	f	3	401138	Slovenska Republika	f	2
135	2020-01-03 21:06:59.752071+01	2020-01-05 09:27:09.652736+01	107	Zuzana Mihálová	Apocalypsa Rose Speedlight (Kali)	SK 1035/1	Patterdale teriér	Agility Dobrý pes	t	t	1	941000015083793	f	3	401085	Slovenska Republika	f	2
154	2020-01-03 21:07:00.636857+01	2020-01-04 07:45:49.755435+01	309	Braňo Vlček	Quick Brown Neraka	SK 1554/1	Pudel	Agility AllStars Bratislava	t	t	2	981020000370495	f	1	401137	Slovenska Republika	f	1
134	2020-01-03 21:06:59.728702+01	2020-01-04 07:54:59.6847+01	111	Elena Jarošová	Legenda  Srdcové eso (Legenda)	SK1389/1	Patterdale teriér	Agility Dobrý pes	t	t	1	981020000084811	f	1	401087	Slovenska Republika	f	1
151	2020-01-03 21:07:00.549913+01	2020-01-04 07:58:40.261224+01	119	Roman Lukáč	Absolut Vanilia Rose Speedlight (Nili)	SK1042/1	Patterdale teriér	Agility Dobrý pes	t	f	1	941000015083694	t	3	401134	Slovenska Republika	f	1
92	2020-01-03 21:06:58.600983+01	2020-01-05 12:03:04.22551+01	777	Robert Stöger	Ghost vom Wolfsschlössl (Ghost)	MALI3944	Malinois	ÖGV Leobersdorf	t	t	3	040098100438269	f	3	401107	Rakúsko	f	2
85	2020-01-03 21:06:58.399241+01	2020-01-04 15:37:19.217175+01	774	Sonja Hampl	Tex (Tex)	BORC 3498	Borderská kólia	ÖGV Tattendorf	t	t	3	0	f	3	401026	Rakúsko	f	2
50	2020-01-03 21:06:57.524125+01	2020-01-04 09:08:01.272636+01	773	Lena Nikou	Alice of Austrian Diamonds (Alice)	09720	Borderská kólia	ÖRV HSV Gresten	t	t	3	040097809142047	f	3	401117	Rakúsko	f	1
94	2020-01-03 21:06:58.66536+01	2020-01-04 09:15:20.600081+01	778	Hella Illényiová	Harmonious Brilliant Quick Angel (Brill)	SK 1431/1	Borderská kólia	Agility klub LAZANY	t	t	3	900118000239279	f	3	401046	Slovenska Republika	f	1
10	2020-01-03 21:06:56.615982+01	2020-01-04 15:37:37.965796+01	752	Julia Stangl	Pepper vom Thurnhof (EpiQ)	AT63580000118	Borderská kólia	ÖHV Söll	f	t	3	276098106079745	f	3	401187	Rakúsko	t	2
127	2020-01-03 21:06:59.552346+01	2020-01-03 21:07:01.985781+01	744	Lara Heinzel	Runkeeper My Little Friend Pino (Pino)	BORC4612/Reg.	Borderská kólia	ÖCBH Österreichischer Club für Britische Hütehunde	f	f	3	900085000287649	f	3	401054	Rakúsko	f	1
8	2020-01-03 21:06:56.571331+01	2020-01-04 15:37:56.146436+01	775	Anja Blažević	Yaparoos Billie Jean (Jean)	314	Austrálska kelpia	ZAK	f	t	3	1911000001473128	f	3	401170	Chorvátsko	t	2
86	2020-01-03 21:06:58.421797+01	2020-01-04 08:19:00.00927+01	109	Sonja Hampl	Hashtag with Power and Passion  (Hash)	SHET2982	Šeltia	ÖGV Tattendorf	t	t	1	276098007227612	f	1	401023	Rakúsko	f	1
9	2020-01-03 21:06:56.594318+01	2020-01-04 09:02:45.758229+01	750	Gabor Csermely	Ussona Bohemia Alke (Corti)	123/HU	Malinois	MEOE 	t	t	3	0	f	3	401064	Maďarsko	f	1
128	2020-01-03 21:06:59.584983+01	2020-01-04 07:39:33.140892+01	110	Juraj Ruža	Mason`s Logan (Logan)	SK1385/1	Patterdale teriér	RSDC	t	f	1	985112004545080	t	2	401071	Slovenska Republika	f	1
49	2020-01-03 21:06:57.502689+01	2020-01-04 09:07:55.378354+01	729	Lena Nikou	Unconditial Love of Noble County (Sorella)	AT63580132018	Borderská kólia	ÖRV HSV Gresten	t	t	3	756098100785368	f	3	401116	Rakúsko	f	1
121	2020-01-03 21:06:59.352758+01	2020-01-04 07:45:57.231935+01	114	Kamila Bzdúšková	Alexia-Agility Bohemia Grant (Lexi)	SK1065/1	Papillon	MKA Ister Bratislava	t	t	1	203098100339223	f	2	401006	Slovenska Republika	f	1
131	2020-01-03 21:06:59.651511+01	2020-01-04 07:48:28.724179+01	112	Alicja  Lubner Żuchowska	Figa (Figa)	268/XLII/18	Stredný bradáč	Juhuu	f	f	1	945000005150301	t	1	401080	Polsko	f	1
142	2020-01-03 21:06:59.983949+01	2020-01-04 12:39:10.503774+01	746	Brigitte Hampl	Especially Yes of Magic Border's  (Yes)	BORC 4070	Borderská kólia	ÖGV Tattendorf 	t	t	3	040098100385784	f	3	401095	Rakúsko	f	2
72	2020-01-03 21:06:58.04669+01	2020-01-04 19:51:14.177205+01	738	Sissy Graf	Cue of Austrian Diamonds (Cue)	11570	Borderská kólia	ÖCBH	t	t	3	040098100485732	f	3	401041	Rakúsko	f	2
28	2020-01-03 21:06:57.026463+01	2020-01-04 12:39:56.962412+01	756	Ildikó Csík	Alíz	684/2014	Kríženec	-	t	t	3	348094100036156	f	3	401126	Maďarsko	f	2
12	2020-01-03 21:06:56.661399+01	2020-01-04 15:37:13.572952+01	753	Pavol Vakonič	Shadow of Aire SOFIA SOLARE (SOFIA)	1393	Borderská kólia	AK Skiper Bratislava	f	t	3	0	f	3	401106	Slovenska Republika	t	2
14	2020-01-03 21:06:56.704226+01	2020-01-04 19:51:21.087245+01	754	Lisa Frick	Cody (Cody)	AT63580035818	Borderská kólia	OGV Lustenau	t	t	3		f	3	401184	Rakúsko	f	2
7	2020-01-03 21:06:56.54993+01	2020-01-04 19:51:28.625457+01	733	Anja Blažević	Buha (Buha)	219	Chorvátsky ovčiak	ZAK	f	t	3	191100000720490	f	3	401171	Chorvátsko	t	2
150	2020-01-03 21:07:00.515234+01	2020-01-04 09:35:24.06124+01	772	Anna Pospíšilová	Roca Gulden Land (Rrr)	SK 1328/1	Borderská kólia	Agility Dobrý pes	t	f	3	941000014651838	t	3	401133	Slovenska Republika	f	1
116	2020-01-03 21:06:59.230612+01	2020-01-05 10:17:32.70849+01	308	Bianca Teufl	Enjoy the magic Moment Extraordinary  (Dory)	AT63580113918	Šeltia	ÖRV Pottendorf 	t	t	2	276098106402086	f	2	401058	Rakúsko	f	2
37	2020-01-03 21:06:57.225879+01	2020-01-04 09:34:16.322436+01	113	Tereza Vaverkova	Holly z Pravého břehu	021119	Šeltia	Psí škola Na Ostrově Brno	t	t	1	941000022674430	f	2	401167	Česká republika	f	2
148	2020-01-03 21:07:00.47058+01	2020-01-04 07:40:40.708742+01	759	Beata Podobná	Delyth Ferenčik (Shy)	1093/1	Borderská kólia	RSDC	t	f	3	941000014561667	t	3	401122	Slovenska Republika	f	1
13	2020-01-03 21:06:56.681992+01	2020-01-05 10:17:41.976901+01	313	Barborka Kolevová	Ebby Daisy World (Ebbynka)	SK 1521/1	Parson russell teriér	Agility klub LAZANY	t	t	2	981100002415174	f	2	401185	Slovenska Republika	f	2
55	2020-01-03 21:06:57.647861+01	2020-01-05 12:02:34.224592+01	764	Andrea Talas	Wixtra Twilight Princess Arya	-	Borderská kólia	-	t	t	3		f	3	401157	Maďarsko	f	2
53	2020-01-03 21:06:57.60175+01	2020-01-05 12:02:46.367523+01	763	Kovács  Ágnes	Szélvigyázó-Garabonciás Hantás  (Lolka)	341	Mudi	Visszhang	t	t	3	939000010153243	f	3	401161	Maďarsko	f	2
156	2020-01-03 21:49:22.517441+01	2020-01-04 19:52:09.935324+01	732	Sophie Buchholzer	Luna	AT63580057618	Kríženec	ÖGV Leobersdorf (AT)	t	t	3	xxx	f	2	1	Rakusko	t	2
63	2020-01-03 21:06:57.823241+01	2020-01-04 19:52:25.24956+01	765	Peter Neumann	Dark Side Legion Bahiya Leia (Leia)	SK1392/1	Austrálska kelpia	Agility klub Kamzík	t	t	3	0941000016072661	f	3	401124	Slovenska Republika	f	2
157	2020-01-03 21:51:31.835245+01	2020-01-04 19:52:44.192379+01	722	Martin Hudec	Angie z Kraje André 	SK1545/1	Holandský ovčiak	RSDC	t	t	3	xxx	f	2	1	SR	t	2
158	2020-01-04 07:56:52.657081+01	2020-01-04 07:56:52.700084+01	135	Anna Sipocz	Bella	-	Yorkshire terrier	Beta Kutya Klub	t	t	1	-	f	3		Maďarsko	t	1
123	2020-01-03 21:06:59.407644+01	2020-01-04 08:19:52.96459+01	331	Laura Reinhalter	Bazooka Extreme Braveheart (Zookie)	3457	Pyrenejský ovčiak dlhosrstý	ÖRV Pottendorf 	t	f	2	0	t	3	401011	Rakúsko	f	1
51	2020-01-03 21:06:57.549831+01	2020-01-04 08:25:21.887869+01	318	Katalin Gáti	Nagyiregi Tiesto (Theo)	1161/2017	Malý bradáč	MEOE 	t	t	2	939000010756512	f	2	401115	Maďarsko	f	1
21	2020-01-03 21:06:56.860291+01	2020-01-04 09:15:14.789205+01	718	Hella Illényiová	Flores Ferencik (Blaze)	SK1578/1	Borderská kólia	Agility klub LAZANY	t	t	3	941000015122576	f	2	401176	Slovenska Republika	f	1
159	2020-01-04 08:11:44.681187+01	2020-01-04 08:11:44.720471+01	701	Grétka Kolevová	Libuška	-	Border collie	AK Lazany	t	t	3	-	f	3		Slovensko	t	1
73	2020-01-03 21:06:58.089034+01	2020-01-04 12:37:03.852001+01	780	Sissy Graf	Asics von den Borderhörnchen (Asics)	11569	Borderská kólia	ÖCBH	t	t	3	040098100396550	f	3	401043	Rakúsko	f	2
124	2020-01-03 21:06:59.445496+01	2020-01-04 14:00:45.924707+01	332	Helmut Paulik	Montana´s Spirit Kamikaze Kiwi (Kiwi)	AT6380097418	Šeltia	ÖRV HSV Aisttal	t	t	2	040097809073434	f	3	401016	Rakúsko	f	2
160	2020-01-04 08:16:53.788504+01	2020-01-04 14:01:49.195415+01	343	Edina Keskeny	Mese	-	Mudi	Kraft SE	t	t	2	-	f	3	1	Maďarsko	t	2
95	2020-01-03 21:06:58.69914+01	2020-01-04 15:37:24.405458+01	741	Anita Szilágyi	Ebony Nose Afrodita (Dita)	773/2014	Borderská kólia	BISE Békéscsaba	t	t	3	0	f	3	401114	Maďarsko	f	2
71	2020-01-03 21:06:58.022563+01	2020-01-04 15:38:26.645193+01	769	Dorottya Híves	Wixtra The Wind Waker (Rhiannon)	1057/2016	Borderská kólia	Anonim Agility Addicts	t	t	3	900008800651129	f	3	401093	Maďarsko	f	2
34	2020-01-03 21:06:57.158995+01	2020-01-04 19:51:35.680092+01	719	Petra Vyplelová	Flank Ballart (Ray)	33818	Borderská kólia	OSA Jahoda Kladno	t	t	3	0	f	2	401139	Česká republika	f	2
\.


--
-- Data for Name: teams_teamtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.teams_teamtype (id, name, "default") FROM stdin;
1	Default	t
2	Finale	f
\.


--
-- Name: auth_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_group_id_seq', 1, false);


--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_group_permissions_id_seq', 1, false);


--
-- Name: auth_permission_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_permission_id_seq', 105, true);


--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_user_groups_id_seq', 1, false);


--
-- Name: auth_user_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_user_id_seq', 1, true);


--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_user_user_permissions_id_seq', 1, false);


--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.competition_competitionsetting_id_seq', 16, true);


--
-- Name: competition_parcour_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.competition_parcour_id_seq', 1, true);


--
-- Name: django_admin_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.django_admin_log_id_seq', 81, true);


--
-- Name: django_content_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.django_content_type_id_seq', 35, true);


--
-- Name: django_migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.django_migrations_id_seq', 70, true);


--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.import_export_importfile_id_seq', 1, true);


--
-- Name: music_playeraction_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.music_playeraction_id_seq', 1, false);


--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.music_playlistrecord_id_seq', 1, false);


--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.music_priorityplayrecord_id_seq', 1, false);


--
-- Name: music_songfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.music_songfile_id_seq', 1, false);


--
-- Name: results_liveresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_liveresult_id_seq', 1, true);


--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglist_categories_id_seq', 63, true);


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglist_id_seq', 15, true);


--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglist_sizes_id_seq', 21, true);


--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglist_types_id_seq', 36, true);


--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglistrecord_id_seq', 600, true);


--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglisttype_id_seq', 1, true);


--
-- Name: runs_run_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.runs_run_id_seq', 5, true);


--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.runs_runstatus_id_seq', 2, true);


--
-- Name: runs_runtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.runs_runtype_id_seq', 5, true);


--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_specialresult_id_seq', 1, false);


--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_specialresult_team_type_id_seq', 1, false);


--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_specialresultrecord_id_seq', 1, false);


--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_sumspecialresult_id_seq', 1, false);


--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_sumspecialresult_sl_id_seq', 1, false);


--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_sumspecialresultrecord_id_seq', 1, false);


--
-- Name: squads_squad_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squad_id_seq', 1, false);


--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squad_teams_id_seq', 1, false);


--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squadresult_id_seq', 1, false);


--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squadresult_runs_id_seq', 1, false);


--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squadresult_squads_id_seq', 1, false);


--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squadresultrecord_id_seq', 1, false);


--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.sum_results_sumresult_id_seq', 3, true);


--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.sum_results_sumresult_sl_id_seq', 12, true);


--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.sum_results_sumresultrecord_id_seq', 131, true);


--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.sum_results_sumresulttype_id_seq', 2, true);


--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.teams_dogcategory_id_seq', 4, true);


--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.teams_dogsize_id_seq', 3, true);


--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.teams_presentationnote_id_seq', 1, false);


--
-- Name: teams_team_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.teams_team_id_seq', 161, true);


--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.teams_teamtype_id_seq', 2, true);


--
-- Name: auth_group auth_group_name_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT auth_group_name_key UNIQUE (name);


--
-- Name: auth_group_permissions auth_group_permissions_group_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_permission_id_key UNIQUE (group_id, permission_id);


--
-- Name: auth_group_permissions auth_group_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_group auth_group_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT auth_group_pkey PRIMARY KEY (id);


--
-- Name: auth_permission auth_permission_content_type_id_codename_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_codename_key UNIQUE (content_type_id, codename);


--
-- Name: auth_permission auth_permission_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups auth_user_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups auth_user_groups_user_id_group_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_group_id_key UNIQUE (user_id, group_id);


--
-- Name: auth_user auth_user_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user
    ADD CONSTRAINT auth_user_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions auth_user_user_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions auth_user_user_permissions_user_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_user_id_permission_id_key UNIQUE (user_id, permission_id);


--
-- Name: auth_user auth_user_username_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user
    ADD CONSTRAINT auth_user_username_key UNIQUE (username);


--
-- Name: competition_competitionsetting competition_competitionsetting_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.competition_competitionsetting
    ADD CONSTRAINT competition_competitionsetting_pkey PRIMARY KEY (id);


--
-- Name: competition_parcour competition_parcour_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.competition_parcour
    ADD CONSTRAINT competition_parcour_pkey PRIMARY KEY (id);


--
-- Name: django_admin_log django_admin_log_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_pkey PRIMARY KEY (id);


--
-- Name: django_content_type django_content_type_app_label_45f3b1d93ec8c61c_uniq; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT django_content_type_app_label_45f3b1d93ec8c61c_uniq UNIQUE (app_label, model);


--
-- Name: django_content_type django_content_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT django_content_type_pkey PRIMARY KEY (id);


--
-- Name: django_migrations django_migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_migrations
    ADD CONSTRAINT django_migrations_pkey PRIMARY KEY (id);


--
-- Name: django_session django_session_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_session
    ADD CONSTRAINT django_session_pkey PRIMARY KEY (session_key);


--
-- Name: import_export_importfile import_export_importfile_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.import_export_importfile
    ADD CONSTRAINT import_export_importfile_pkey PRIMARY KEY (id);


--
-- Name: music_playeraction music_playeraction_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_playeraction
    ADD CONSTRAINT music_playeraction_pkey PRIMARY KEY (id);


--
-- Name: music_playlistrecord music_playlistrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_playlistrecord
    ADD CONSTRAINT music_playlistrecord_pkey PRIMARY KEY (id);


--
-- Name: music_priorityplayrecord music_priorityplayrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_priorityplayrecord
    ADD CONSTRAINT music_priorityplayrecord_pkey PRIMARY KEY (id);


--
-- Name: music_songfile music_songfile_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_songfile
    ADD CONSTRAINT music_songfile_pkey PRIMARY KEY (id);


--
-- Name: results_liveresult results_liveresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_liveresult
    ADD CONSTRAINT results_liveresult_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_categories results_startinglist_categori_startinglist_id_dogcategory_i_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categori_startinglist_id_dogcategory_i_key UNIQUE (startinglist_id, dogcategory_id);


--
-- Name: results_startinglist_categories results_startinglist_categories_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categories_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist results_startinglist_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist
    ADD CONSTRAINT results_startinglist_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes results_startinglist_sizes_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes results_startinglist_sizes_startinglist_id_dogsize_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_startinglist_id_dogsize_id_key UNIQUE (startinglist_id, dogsize_id);


--
-- Name: results_startinglist_types results_startinglist_types_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_types results_startinglist_types_startinglist_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_startinglist_id_teamtype_id_key UNIQUE (startinglist_id, teamtype_id);


--
-- Name: results_startinglistrecord results_startinglistrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglistrecord
    ADD CONSTRAINT results_startinglistrecord_pkey PRIMARY KEY (id);


--
-- Name: results_startinglisttype results_startinglisttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglisttype
    ADD CONSTRAINT results_startinglisttype_pkey PRIMARY KEY (id);


--
-- Name: runs_run runs_run_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_run
    ADD CONSTRAINT runs_run_pkey PRIMARY KEY (id);


--
-- Name: runs_runstatus runs_runstatus_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_runstatus
    ADD CONSTRAINT runs_runstatus_pkey PRIMARY KEY (id);


--
-- Name: runs_runtype runs_runtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_runtype
    ADD CONSTRAINT runs_runtype_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult_team_type special_results_specialresult__specialresult_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult__specialresult_id_teamtype_id_key UNIQUE (specialresult_id, teamtype_id);


--
-- Name: special_results_specialresult special_results_specialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult
    ADD CONSTRAINT special_results_specialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult_team_type special_results_specialresult_team_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult_team_type_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresultrecord special_results_specialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresultrecord
    ADD CONSTRAINT special_results_specialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresult_sv special_results_sumspecialres_sumspecialresult_id_specialre_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialres_sumspecialresult_id_specialre_key UNIQUE (sumspecialresult_id, specialresult_id);


--
-- Name: special_results_sumspecialresult special_results_sumspecialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult
    ADD CONSTRAINT special_results_sumspecialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresult_sv special_results_sumspecialresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialresult_sl_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresultrecord special_results_sumspecialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumspecialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: squads_squad squads_squad_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad
    ADD CONSTRAINT squads_squad_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams squads_squad_teams_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams squads_squad_teams_squad_id_team_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_team_id_key UNIQUE (squad_id, team_id);


--
-- Name: squads_squadresult squads_squadresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult
    ADD CONSTRAINT squads_squadresult_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs squads_squadresult_runs_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs squads_squadresult_runs_squadresult_id_run_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_squadresult_id_run_id_key UNIQUE (squadresult_id, run_id);


--
-- Name: squads_squadresult_squads squads_squadresult_squads_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_squads squads_squadresult_squads_squadresult_id_squad_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_squadresult_id_squad_id_key UNIQUE (squadresult_id, squad_id);


--
-- Name: squads_squadresultrecord squads_squadresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresultrecord
    ADD CONSTRAINT squads_squadresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult sum_results_sumresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult
    ADD CONSTRAINT sum_results_sumresult_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl sum_results_sumresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl sum_results_sumresult_sl_sumresult_id_startinglist_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_sumresult_id_startinglist_id_key UNIQUE (sumresult_id, startinglist_id);


--
-- Name: sum_results_sumresultrecord sum_results_sumresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresulttype sum_results_sumresulttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresulttype
    ADD CONSTRAINT sum_results_sumresulttype_pkey PRIMARY KEY (id);


--
-- Name: teams_dogcategory teams_dogcategory_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_dogcategory
    ADD CONSTRAINT teams_dogcategory_pkey PRIMARY KEY (id);


--
-- Name: teams_dogsize teams_dogsize_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_dogsize
    ADD CONSTRAINT teams_dogsize_pkey PRIMARY KEY (id);


--
-- Name: teams_presentationnote teams_presentationnote_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_presentationnote
    ADD CONSTRAINT teams_presentationnote_pkey PRIMARY KEY (id);


--
-- Name: teams_team teams_team_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_team
    ADD CONSTRAINT teams_team_pkey PRIMARY KEY (id);


--
-- Name: teams_teamtype teams_teamtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_teamtype
    ADD CONSTRAINT teams_teamtype_pkey PRIMARY KEY (id);


--
-- Name: auth_group_permissions_0e939a4f; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_group_permissions_0e939a4f ON public.auth_group_permissions USING btree (group_id);


--
-- Name: auth_group_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_group_permissions_8373b171 ON public.auth_group_permissions USING btree (permission_id);


--
-- Name: auth_permission_417f1b1c; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_permission_417f1b1c ON public.auth_permission USING btree (content_type_id);


--
-- Name: auth_user_groups_0e939a4f; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_groups_0e939a4f ON public.auth_user_groups USING btree (group_id);


--
-- Name: auth_user_groups_e8701ad4; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_groups_e8701ad4 ON public.auth_user_groups USING btree (user_id);


--
-- Name: auth_user_user_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_user_permissions_8373b171 ON public.auth_user_user_permissions USING btree (permission_id);


--
-- Name: auth_user_user_permissions_e8701ad4; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_user_permissions_e8701ad4 ON public.auth_user_user_permissions USING btree (user_id);


--
-- Name: django_admin_log_417f1b1c; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX django_admin_log_417f1b1c ON public.django_admin_log USING btree (content_type_id);


--
-- Name: django_admin_log_e8701ad4; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX django_admin_log_e8701ad4 ON public.django_admin_log USING btree (user_id);


--
-- Name: django_session_de54fa62; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX django_session_de54fa62 ON public.django_session USING btree (expire_date);


--
-- Name: music_playlistrecord_e5c27d73; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX music_playlistrecord_e5c27d73 ON public.music_playlistrecord USING btree (song_id);


--
-- Name: music_priorityplayrecord_e5c27d73; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX music_priorityplayrecord_e5c27d73 ON public.music_priorityplayrecord USING btree (song_id);


--
-- Name: results_liveresult_a399cd00; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_liveresult_a399cd00 ON public.results_liveresult USING btree (starting_list_id);


--
-- Name: results_liveresult_bdbdcb7f; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_liveresult_bdbdcb7f ON public.results_liveresult USING btree (parcour_id);


--
-- Name: results_startinglist_0acf093b; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_0acf093b ON public.results_startinglist USING btree (run_id);


--
-- Name: results_startinglist_57323b6b; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_57323b6b ON public.results_startinglist USING btree (starting_list_type_id);


--
-- Name: results_startinglist_categories_f4e77d0c; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_categories_f4e77d0c ON public.results_startinglist_categories USING btree (dogcategory_id);


--
-- Name: results_startinglist_categories_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_categories_f746adff ON public.results_startinglist_categories USING btree (startinglist_id);


--
-- Name: results_startinglist_sizes_bf6cfdd7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_sizes_bf6cfdd7 ON public.results_startinglist_sizes USING btree (dogsize_id);


--
-- Name: results_startinglist_sizes_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_sizes_f746adff ON public.results_startinglist_sizes USING btree (startinglist_id);


--
-- Name: results_startinglist_types_8d7d5c21; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_types_8d7d5c21 ON public.results_startinglist_types USING btree (teamtype_id);


--
-- Name: results_startinglist_types_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_types_f746adff ON public.results_startinglist_types USING btree (startinglist_id);


--
-- Name: results_startinglistrecord_a399cd00; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglistrecord_a399cd00 ON public.results_startinglistrecord USING btree (starting_list_id);


--
-- Name: results_startinglistrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglistrecord_f6a7ca40 ON public.results_startinglistrecord USING btree (team_id);


--
-- Name: runs_run_56898ab1; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX runs_run_56898ab1 ON public.runs_run USING btree (run_type_id);


--
-- Name: runs_run_82140991; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX runs_run_82140991 ON public.runs_run USING btree (run_status_id);


--
-- Name: special_results_specialresult_a399cd00; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresult_a399cd00 ON public.special_results_specialresult USING btree (starting_list_id);


--
-- Name: special_results_specialresult_team_type_57c39075; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresult_team_type_57c39075 ON public.special_results_specialresult_team_type USING btree (specialresult_id);


--
-- Name: special_results_specialresult_team_type_8d7d5c21; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresult_team_type_8d7d5c21 ON public.special_results_specialresult_team_type USING btree (teamtype_id);


--
-- Name: special_results_specialresultrecord_a39f1111; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresultrecord_a39f1111 ON public.special_results_specialresultrecord USING btree (special_result_id);


--
-- Name: special_results_specialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresultrecord_f6a7ca40 ON public.special_results_specialresultrecord USING btree (team_id);


--
-- Name: special_results_sumspecialresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresult_89dee9e0 ON public.special_results_sumspecialresult USING btree (sumresult_type_id);


--
-- Name: special_results_sumspecialresult_sl_271c1872; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresult_sl_271c1872 ON public.special_results_sumspecialresult_sv USING btree (sumspecialresult_id);


--
-- Name: special_results_sumspecialresult_sl_58a2ce6e; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresult_sl_58a2ce6e ON public.special_results_sumspecialresult_sv USING btree (specialresult_id);


--
-- Name: special_results_sumspecialresultrecord_721a4f72; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresultrecord_721a4f72 ON public.special_results_sumspecialresultrecord USING btree (sum_special_result_id);


--
-- Name: special_results_sumspecialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresultrecord_f6a7ca40 ON public.special_results_sumspecialresultrecord USING btree (team_id);


--
-- Name: squads_squad_teams_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squad_teams_9e6fbaf7 ON public.squads_squad_teams USING btree (squad_id);


--
-- Name: squads_squad_teams_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squad_teams_f6a7ca40 ON public.squads_squad_teams USING btree (team_id);


--
-- Name: squads_squadresult_60d55567; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_60d55567 ON public.squads_squadresult USING btree (squadresult_type_id);


--
-- Name: squads_squadresult_runs_0acf093b; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_runs_0acf093b ON public.squads_squadresult_runs USING btree (run_id);


--
-- Name: squads_squadresult_runs_e1f27403; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_runs_e1f27403 ON public.squads_squadresult_runs USING btree (squadresult_id);


--
-- Name: squads_squadresult_squads_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_squads_9e6fbaf7 ON public.squads_squadresult_squads USING btree (squad_id);


--
-- Name: squads_squadresult_squads_e1f27403; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_squads_e1f27403 ON public.squads_squadresult_squads USING btree (squadresult_id);


--
-- Name: squads_squadresultrecord_2d4f4880; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresultrecord_2d4f4880 ON public.squads_squadresultrecord USING btree (squad_result_id);


--
-- Name: squads_squadresultrecord_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresultrecord_9e6fbaf7 ON public.squads_squadresultrecord USING btree (squad_id);


--
-- Name: sum_results_sumresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresult_89dee9e0 ON public.sum_results_sumresult USING btree (sumresult_type_id);


--
-- Name: sum_results_sumresult_sl_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresult_sl_f746adff ON public.sum_results_sumresult_sl USING btree (startinglist_id);


--
-- Name: sum_results_sumresult_sl_ffa791ad; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresult_sl_ffa791ad ON public.sum_results_sumresult_sl USING btree (sumresult_id);


--
-- Name: sum_results_sumresultrecord_df8208af; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresultrecord_df8208af ON public.sum_results_sumresultrecord USING btree (sum_result_id);


--
-- Name: sum_results_sumresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresultrecord_f6a7ca40 ON public.sum_results_sumresultrecord USING btree (team_id);


--
-- Name: teams_presentationnote_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_presentationnote_f6a7ca40 ON public.teams_presentationnote USING btree (team_id);


--
-- Name: teams_team_1c2372c9; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_team_1c2372c9 ON public.teams_team USING btree (typ_id);


--
-- Name: teams_team_8222f9c0; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_team_8222f9c0 ON public.teams_team USING btree (size_id);


--
-- Name: teams_team_b583a629; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_team_b583a629 ON public.teams_team USING btree (category_id);


--
-- Name: auth_permission auth_content_type_id_508cf46651277a81_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_content_type_id_508cf46651277a81_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissions auth_group_permissio_group_id_689710a9a73b7457_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissio_group_id_689710a9a73b7457_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissions auth_group_permission_id_1f49ccbbdc69d2fc_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permission_id_1f49ccbbdc69d2fc_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permissions auth_user__permission_id_384b62483d7071f0_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user__permission_id_384b62483d7071f0_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups auth_user_groups_group_id_33ac548dcf5f8e37_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_group_id_33ac548dcf5f8e37_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups auth_user_groups_user_id_4b5ed4ffdb8fd9b0_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_4b5ed4ffdb8fd9b0_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permissions auth_user_user_permiss_user_id_7f0938558328534a_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permiss_user_id_7f0938558328534a_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresult b72e45aeefe596af8956f9e92162b50b; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult
    ADD CONSTRAINT b72e45aeefe596af8956f9e92162b50b FOREIGN KEY (sumresult_type_id) REFERENCES public.sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresult_team_type d50014d304e83b63fe3fccfb1c7998dd; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult_team_type
    ADD CONSTRAINT d50014d304e83b63fe3fccfb1c7998dd FOREIGN KEY (specialresult_id) REFERENCES public.special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialresult d5d2b03ecec2b9889037a4c869423250; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult
    ADD CONSTRAINT d5d2b03ecec2b9889037a4c869423250 FOREIGN KEY (sumresult_type_id) REFERENCES public.sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialresult_sv d6859dace6fe6b35460f33548bc15e34; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult_sv
    ADD CONSTRAINT d6859dace6fe6b35460f33548bc15e34 FOREIGN KEY (specialresult_id) REFERENCES public.special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialresultrecord d808837ab4454425033269205ab7ccb4; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresultrecord
    ADD CONSTRAINT d808837ab4454425033269205ab7ccb4 FOREIGN KEY (sum_special_result_id) REFERENCES public.special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialresult_sv d923dd955640500b0fa2af2722042876; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult_sv
    ADD CONSTRAINT d923dd955640500b0fa2af2722042876 FOREIGN KEY (sumspecialresult_id) REFERENCES public.special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult d96c412376b39670dc4d05288e875cb5; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult
    ADD CONSTRAINT d96c412376b39670dc4d05288e875cb5 FOREIGN KEY (squadresult_type_id) REFERENCES public.sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log djan_content_type_id_697914295151027a_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT djan_content_type_id_697914295151027a_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log django_admin_log_user_id_52fdd58701c5f563_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_user_id_52fdd58701c5f563_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist e3a9cf6c63a30c0d3ceab5710e967ccd; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist
    ADD CONSTRAINT e3a9cf6c63a30c0d3ceab5710e967ccd FOREIGN KEY (starting_list_type_id) REFERENCES public.results_startinglisttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresultrecord e5815a96a6dbaba71c0d8d4012d2bd1a; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresultrecord
    ADD CONSTRAINT e5815a96a6dbaba71c0d8d4012d2bd1a FOREIGN KEY (special_result_id) REFERENCES public.special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: music_playlistrecord music_playlistrec_song_id_60c9ed24b10253d0_fk_music_songfile_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_playlistrecord
    ADD CONSTRAINT music_playlistrec_song_id_60c9ed24b10253d0_fk_music_songfile_id FOREIGN KEY (song_id) REFERENCES public.music_songfile(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: music_priorityplayrecord music_prioritypla_song_id_429ed4ee7b1c6b58_fk_music_songfile_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_priorityplayrecord
    ADD CONSTRAINT music_prioritypla_song_id_429ed4ee7b1c6b58_fk_music_songfile_id FOREIGN KEY (song_id) REFERENCES public.music_songfile(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_liveresult re_starting_list_id_36c7def34937c58e_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_liveresult
    ADD CONSTRAINT re_starting_list_id_36c7def34937c58e_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglistrecord re_starting_list_id_69dcf5bc02c9e0e0_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglistrecord
    ADD CONSTRAINT re_starting_list_id_69dcf5bc02c9e0e0_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_sizes res_startinglist_id_503ac068d573a746_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_sizes
    ADD CONSTRAINT res_startinglist_id_503ac068d573a746_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_categories res_startinglist_id_6b2fcabc07c89725_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_categories
    ADD CONSTRAINT res_startinglist_id_6b2fcabc07c89725_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_types resu_startinglist_id_8c5471fb1c3247b_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_types
    ADD CONSTRAINT resu_startinglist_id_8c5471fb1c3247b_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_categories results_dogcategory_id_1f4d8d74b20f95e8_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_categories
    ADD CONSTRAINT results_dogcategory_id_1f4d8d74b20f95e8_fk_teams_dogcategory_id FOREIGN KEY (dogcategory_id) REFERENCES public.teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_liveresult results_l_parcour_id_2e25d9606bd8cf51_fk_competition_parcour_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_liveresult
    ADD CONSTRAINT results_l_parcour_id_2e25d9606bd8cf51_fk_competition_parcour_id FOREIGN KEY (parcour_id) REFERENCES public.competition_parcour(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_types results_start_teamtype_id_3d4603a9bebf9b1c_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_types
    ADD CONSTRAINT results_start_teamtype_id_3d4603a9bebf9b1c_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES public.teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_sizes results_starting_dogsize_id_e8f7017f3208738_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_sizes
    ADD CONSTRAINT results_starting_dogsize_id_e8f7017f3208738_fk_teams_dogsize_id FOREIGN KEY (dogsize_id) REFERENCES public.teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist results_startinglist_run_id_1469e3a20dce9591_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist
    ADD CONSTRAINT results_startinglist_run_id_1469e3a20dce9591_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES public.runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglistrecord results_startinglistr_team_id_2d37a59089e0a9cd_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglistrecord
    ADD CONSTRAINT results_startinglistr_team_id_2d37a59089e0a9cd_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run runs_run_run_status_id_513eb1d0f6064754_fk_runs_runstatus_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_run
    ADD CONSTRAINT runs_run_run_status_id_513eb1d0f6064754_fk_runs_runstatus_id FOREIGN KEY (run_status_id) REFERENCES public.runs_runstatus(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run runs_run_run_type_id_455778149a64ad48_fk_runs_runtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_run
    ADD CONSTRAINT runs_run_run_type_id_455778149a64ad48_fk_runs_runtype_id FOREIGN KEY (run_type_id) REFERENCES public.runs_runtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresult spe_starting_list_id_8e21baf6a0f8478_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult
    ADD CONSTRAINT spe_starting_list_id_8e21baf6a0f8478_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresult_team_type special_resul_teamtype_id_1043465b676c787c_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult_team_type
    ADD CONSTRAINT special_resul_teamtype_id_1043465b676c787c_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES public.teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresultrecord special_results_speci_team_id_1771eee6287ce7c0_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresultrecord
    ADD CONSTRAINT special_results_speci_team_id_1771eee6287ce7c0_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialresultrecord special_results_sumsp_team_id_43ffae008fc7f5d8_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumsp_team_id_43ffae008fc7f5d8_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresultrecord squad_squad_result_id_5d8b0cd2e0217196_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresultrecord
    ADD CONSTRAINT squad_squad_result_id_5d8b0cd2e0217196_fk_squads_squadresult_id FOREIGN KEY (squad_result_id) REFERENCES public.squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams squads_squad_teams_squad_id_5ce3a7c7940c05f2_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_5ce3a7c7940c05f2_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES public.squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams squads_squad_teams_team_id_121a35b0cc1ca43a_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_team_id_121a35b0cc1ca43a_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_runs squads_squadresult_id_16cb7912d4426399_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_id_16cb7912d4426399_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES public.squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_squads squads_squadresult_id_2b2eb71912ec4e34_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_id_2b2eb71912ec4e34_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES public.squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_runs squads_squadresult_runs_run_id_238690170df68401_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_run_id_238690170df68401_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES public.runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresultrecord squads_squadresult_squad_id_607084c84de33163_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresultrecord
    ADD CONSTRAINT squads_squadresult_squad_id_607084c84de33163_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES public.squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_squads squads_squadresult_squad_id_66f903b2f590e9df_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squad_id_66f903b2f590e9df_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES public.squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresultrecord sum_r_sum_result_id_858e09d46443d6a_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresultrecord
    ADD CONSTRAINT sum_r_sum_result_id_858e09d46443d6a_fk_sum_results_sumresult_id FOREIGN KEY (sum_result_id) REFERENCES public.sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresult_sl sum_r_sumresult_id_11c728473b6bdd48_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult_sl
    ADD CONSTRAINT sum_r_sumresult_id_11c728473b6bdd48_fk_sum_results_sumresult_id FOREIGN KEY (sumresult_id) REFERENCES public.sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresultrecord sum_results_sumresultr_team_id_afa34647bc688f4_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultr_team_id_afa34647bc688f4_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresult_sl sum_startinglist_id_5e97ebcde46d0c65_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult_sl
    ADD CONSTRAINT sum_startinglist_id_5e97ebcde46d0c65_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_presentationnote teams_presentationnot_team_id_3fa3ef4725da743e_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_presentationnote
    ADD CONSTRAINT teams_presentationnot_team_id_3fa3ef4725da743e_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team teams_team_category_id_34c3238e271f7ece_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_team
    ADD CONSTRAINT teams_team_category_id_34c3238e271f7ece_fk_teams_dogcategory_id FOREIGN KEY (category_id) REFERENCES public.teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team teams_team_size_id_2882c18dde6a99bf_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_team
    ADD CONSTRAINT teams_team_size_id_2882c18dde6a99bf_fk_teams_dogsize_id FOREIGN KEY (size_id) REFERENCES public.teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team teams_team_typ_id_53b834dc5bbfea2a_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_team
    ADD CONSTRAINT teams_team_typ_id_53b834dc5bbfea2a_fk_teams_teamtype_id FOREIGN KEY (typ_id) REFERENCES public.teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- PostgreSQL database dump complete
--

